# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_sphere4xi_zap.py">
#<abstract4xi abstract = "Provides Verb SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2verb4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2]["1x1y1z"] = {'2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y599z', 19: 'zap0000one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][600]["0x0y599z"] = {'2xi': {1: 1, 2: 600, 3: {1: 565486.6776461628, 2: '#848484', 3: 1, 4: 565486.6776461628}, 4: 'dragon0x0y599z', 5: '#F6F638', 6: 616, 7: 11, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y599z', 18: '0x0y599z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1200]["0x0y1199z"] = {'2xi': {1: 1, 2: 1200, 3: {1: 2261946.710584651, 2: '#848484', 3: 1, 4: 2261946.710584651}, 4: 'dragon0x0y1199z', 5: '#F6F638', 6: 1219, 7: 11, 8: Decimal('1199.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y1199z', 18: '0x0y1199z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][1800]["0x0y1799z"] = {'2xi': {1: 1, 2: 1800, 3: {1: 5089380.098815464, 2: '#848484', 3: 1, 4: 5089380.098815464}, 4: 'dragon0x0y1799z', 5: '#F6F638', 6: 1822, 7: 11, 8: Decimal('1799.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y1799z', 18: '0x0y1799z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][2400]["0x0y2399z"] = {'2xi': {1: 1, 2: 2400, 3: {1: 9047786.842338605, 2: '#848484', 3: 1, 4: 9047786.842338605}, 4: 'dragon0x0y2399z', 5: '#F6F638', 6: 2472, 7: 11, 8: Decimal('2399.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y2399z', 18: '0x0y2399z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x0y3099z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon0x0y3099z', 5: '#F6F638', 6: 3101, 7: 11, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x2052y2323z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x2052y2323z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon0x2052y2323z', 5: '#F6F638', 6: 3730, 7: 11, 8: Decimal('3099.5214146703356'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '0x0y3099z', 16: '0x93y3098z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["0x93y3098z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon0x93y3098z', 5: '#F6F638', 6: 4354, 7: 11, 8: Decimal('3099.395586239356'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '0x2052y2323z', 16: '1034x1423y2552z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3100]["1034x1423y2552z"] = {'2xi': {1: 1, 2: 3100, 3: {1: 15095352.700498955, 2: '#848484', 3: 4, 4: 3773838.175124739}, 4: 'dragon1034x1423y2552z', 5: '#F6F638', 6: 4978, 7: 11, 8: Decimal('3099.482053505069'), 9: Decimal('0'), 10: 1, 11: '{(Step 5/7a) checking; Popen-of-process2xi-checking-by-start-of-Process4Xi: None; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '0x93y3098z', 16: '+0x+0y+0z', 17: '1034x1423y2552z', 18: '0x0y3099z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 9, 4: 1787217.1540421934}, 4: 'dragon0x0y3199z', 5: '#A16666', 6: 5202, 7: 22, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'zap3200one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 9, 4: 1900663.5554218246}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 0, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'zap3300one4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '0x0y-499z', 19: 'zap0000two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][500]["0x0y-499z"] = {'2xi': {1: 2, 2: 500, 3: {1: 392699.0816987241, 2: '#D7D0CA', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x0y-499z', 5: '#84BFD1', 6: 582, 7: 3, 8: Decimal('499.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: copy4xicopy2one/copy4xi; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-499z', 18: '0x0y-499z', 19: 'zap0500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][600]["0x0y-599z"] = {'2xi': {1: 2, 2: 600, 3: {1: 565486.6776461628, 2: '#D7D0CA', 3: 1, 4: 565486.6776461628}, 4: 'dragon0x0y-599z', 5: '#9CB5CE', 6: 674, 7: 3, 8: Decimal('599.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 7/8h2) dumped; HIGHEST-PROTOCOL-dumped-by-init-of-Popen4Xi-Windows: 3; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-599z', 18: '0x0y-599z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][700]["0x0y-699z"] = {'2xi': {1: 2, 2: 700, 3: {1: 769690.2001294993, 2: '#D7D0CA', 3: 1, 4: 769690.2001294993}, 4: 'dragon0x0y-699z', 5: '#9CB5CE', 6: 746, 7: 3, 8: Decimal('699.0'), 9: Decimal('-1'), 10: 2, 11: '{(Step 7/8o2) dumped; HIGHEST-PROTOCOL-dumped-by-init-of-Popen4Xi-Windows: 3; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y-699z', 18: '0x0y-699z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1000]["104x-634y-766z"] = {'2xi': {1: 2, 2: 1000, 3: {1: 1570796.3267948965, 2: '#D7D0CA', 3: 1, 4: 1570796.3267948965}, 4: 'dragon104x-634y-766z', 5: '#ACC6E1', 6: 1009, 7: 3, 8: Decimal('999.7639721454259'), 9: Decimal('0'), 10: 2, 11: '{(Step 10/14b) received; response-received-by-get-of-Queue4Xi: roger4xiroger2one/roger4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '104x-634y-766z', 18: '104x-634y-766z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1100]["1004x-426y-141z"] = {'2xi': {1: 2, 2: 1100, 3: {1: 1900663.5554218248, 2: '#D7D0CA', 3: 1, 4: 1900663.5554218248}, 4: 'dragon1004x-426y-141z', 5: '#84BFD1', 6: 1105, 7: 3, 8: Decimal('1099.7149630699766'), 9: Decimal('0'), 10: 2, 11: '{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: copy4xicopy2two/copy4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-426y-141z', 18: '1004x-426y-141z', 19: 'zap1100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1200]["1003x-602y-263z"] = {'2xi': {1: 2, 2: 1200, 3: {1: 2261946.710584651, 2: '#D7D0CA', 3: 1, 4: 2261946.710584651}, 4: 'dragon1003x-602y-263z', 5: '#9CB5CE', 6: 1277, 7: 3, 8: Decimal('1198.9920767044293'), 9: Decimal('-1'), 10: 2, 11: '{(Step 7/8h2) dumped; HIGHEST-PROTOCOL-dumped-by-init-of-Popen4Xi-Windows: 3; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1003x-602y-263z', 18: '1003x-602y-263z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1300]["1017x-766y-259z"] = {'2xi': {1: 2, 2: 1300, 3: {1: 2654645.7922833753, 2: '#D7D0CA', 3: 1, 4: 2654645.7922833753}, 4: 'dragon1017x-766y-259z', 5: '#9CB5CE', 6: 1349, 7: 3, 8: Decimal('1299.2790308474928'), 9: Decimal('0'), 10: 2, 11: '{(Step 7/8o2) dumped; HIGHEST-PROTOCOL-dumped-by-init-of-Popen4Xi-Windows: 3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1017x-766y-259z', 18: '1017x-766y-259z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1500]["100x-779y-1277z"] = {'2xi': {1: 2, 2: 1500, 3: {1: 3534291.735288517, 2: '#D7D0CA', 3: 1, 4: 3534291.735288517}, 4: 'dragon100x-779y-1277z', 5: '#84BFD1', 6: 1556, 7: 3, 8: Decimal('1499.1897811818221'), 9: Decimal('0'), 10: 2, 11: '{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: roger4xiroger2two/roger4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '100x-779y-1277z', 18: '100x-779y-1277z', 19: 'zap1500two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1600]["1027x-1224y-62z"] = {'2xi': {1: 2, 2: 1600, 3: {1: 4021238.5965949353, 2: '#D7D0CA', 3: 1, 4: 4021238.5965949353}, 4: 'dragon1027x-1224y-62z', 5: '#84BFD1', 6: 1687, 7: 3, 8: Decimal('1598.983739754723'), 9: Decimal('-1'), 10: 2, 11: '{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: copy4xicopy2three/copy4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1027x-1224y-62z', 18: '1027x-1224y-62z', 19: 'zap1600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1800]["1006x-1491y-34z"] = {'2xi': {1: 2, 2: 1800, 3: {1: 5089380.098815464, 2: '#D7D0CA', 3: 1, 4: 5089380.098815464}, 4: 'dragon1006x-1491y-34z', 5: '#9CB5CE', 6: 1880, 7: 3, 8: Decimal('1798.964424328619'), 9: Decimal('-1'), 10: 2, 11: '{(Step 7/8h2) dumped; HIGHEST-PROTOCOL-dumped-by-init-of-Popen4Xi-Windows: 3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1006x-1491y-34z', 18: '1006x-1491y-34z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][1900]["1062x-1574y-36z"] = {'2xi': {1: 2, 2: 1900, 3: {1: 5670574.739729577, 2: '#D7D0CA', 3: 1, 4: 5670574.739729577}, 4: 'dragon1062x-1574y-36z', 5: '#84BFD1', 6: 1920, 7: 3, 8: Decimal('1899.10926489236'), 9: Decimal('0'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: {'42x38y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7346372517538248, 'y2shot': 38, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 42, 'elevation2shot': 0.9601215495133048, 'velocity2shot': 0}, '15x45y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 45, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 0.931842821775716, 'velocity2shot': 0}, '0x13y14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.623156204354727, 'y2shot': 13, 'z2shot': 14, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.733598775598299, 'velocity2shot': 0}, '26x25y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 25, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 26, 'elevation2shot': 0.8418428217757159, 'velocity2shot': 0}, '0x2y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6185183633735656, 'y2shot': 2, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.04012154951330403, 'velocity2shot': 0}, '3x71y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5200354151512736, 'y2shot': 71, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 3, 'elevation2shot': 1.1101215495133048, 'velocity2shot': 0}, '0x4y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7755979960530555, 'y2shot': 4, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.07012154951330403, 'velocity2shot': 0}, '27x24y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 24, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 0.8318428217757159, 'velocity2shot': 0}, '24x29y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 29, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 0.8618428217757159, 'velocity2shot': 0}, '0x0y89z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9043782261156611, 'y2shot': 0, 'z2shot': 89, 'message2shot': 'Process4Xi-1', 'area2shot': 10178, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 0, 'elevation2shot': 8.658583879066084e-06, 'velocity2shot': 0}, '6x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4491497571976444, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 0.971842821775716, 'velocity2shot': 0}, '10x18y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 18, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 10, 'elevation2shot': 0.7801742998809148, 'velocity2shot': 0}, '38x43y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8393570068734845, 'y2shot': 43, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 38, 'elevation2shot': 0.9801215495133048, 'velocity2shot': 0}, '20x33y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 33, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 0.8918428217757159, 'velocity2shot': 0}, '0x1y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.22849453726598, 'y2shot': 1, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.03184282177571538, 'velocity2shot': 0}, '7x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4676755375914436, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 7, 'elevation2shot': 1.1001215495133048, 'velocity2shot': 0}, '8x19y20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 19, 'z2shot': 20, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 8, 'elevation2shot': 0.8001742998809148, 'velocity2shot': 0}, '8x48y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3967898796378144, 'y2shot': 48, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 0.961842821775716, 'velocity2shot': 0}, '36x56y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.996436639552974, 'y2shot': 56, 'z2shot': 42, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 1.0101215495133047, 'velocity2shot': 0}, '2x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 0.693598775598299, 'velocity2shot': 0}, '33x59y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.048796517112804, 'y2shot': 59, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 1.0201215495133047, 'velocity2shot': 0}, '15x10y23z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 10, 'z2shot': 23, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.6901742998809147, 'velocity2shot': 0}, '0x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.8801742998809149, 'velocity2shot': 0}, '29x20y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 20, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 29, 'elevation2shot': 0.8118428217757159, 'velocity2shot': 0}, '44x35y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6822773741939949, 'y2shot': 35, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 44, 'elevation2shot': 0.9501215495133047, 'velocity2shot': 0}, '34x47y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9440767619931442, 'y2shot': 47, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 34, 'elevation2shot': 1.0001215495133047, 'velocity2shot': 0}, '11x17y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 17, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7701742998809148, 'velocity2shot': 0}, '12x0y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.242402198548243, 'y2shot': 0, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 12, 'elevation2shot': 0.6801742998809147, 'velocity2shot': 0}, '28x22y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 22, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 28, 'elevation2shot': 0.8218428217757159, 'velocity2shot': 0}, '31x61y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.101156394672634, 'y2shot': 61, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 1.0301215495133047, 'velocity2shot': 0}, '18x67y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3105959049119538, 'y2shot': 67, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 18, 'elevation2shot': 1.0701215495133047, 'velocity2shot': 0}, '0x0y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4614387306940757, 'y2shot': 0, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.010121549513304025, 'velocity2shot': 0}, '36x45y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8917168844333143, 'y2shot': 45, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 36, 'elevation2shot': 0.9901215495133048, 'velocity2shot': 0}, '40x40y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7869971293136546, 'y2shot': 40, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 40, 'elevation2shot': 0.9701215495133048, 'velocity2shot': 0}, '3x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.5735987755982989, 'velocity2shot': 0}, '0x72y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5723952927111036, 'y2shot': 72, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 1.1201215495133048, 'velocity2shot': 0}, '1x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 1, 'elevation2shot': 0.8701742998809149, 'velocity2shot': 0}, '4x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6806784082777884, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 0.5535987755982988, 'velocity2shot': 0}, '18x34y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 34, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 0.901842821775716, 'velocity2shot': 0}, '0x1y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5661584858137356, 'y2shot': 1, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.03012154951330403, 'velocity2shot': 0}, '9x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 9, 'elevation2shot': 0.8101742998809148, 'velocity2shot': 0}, '0x13y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 13, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.713598775598299, 'velocity2shot': 0}, '9x19y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 19, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 9, 'elevation2shot': 0.7901742998809148, 'velocity2shot': 0}, '15x11y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 11, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.7001742998809147, 'velocity2shot': 0}, '3x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5015096347574743, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 0.981842821775716, 'velocity2shot': 0}, '1x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 0.703598775598299, 'velocity2shot': 0}, '11x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7601742998809148, 'velocity2shot': 0}, '25x27y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 27, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 25, 'elevation2shot': 0.8518428217757159, 'velocity2shot': 0}, '13x14y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 14, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7301742998809148, 'velocity2shot': 0}, '0x0y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1761346597061504, 'y2shot': 0, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.02184282177571538, 'velocity2shot': 0}, '3x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.673598775598299, 'velocity2shot': 0}, '0x3y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6708782409333955, 'y2shot': 3, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.05012154951330403, 'velocity2shot': 0}, '2x5y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 5, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6335987755982989, 'velocity2shot': 0}, '5x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 5, 'elevation2shot': 0.8401742998809149, 'velocity2shot': 0}, '24x64y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2058761497922938, 'y2shot': 64, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 24, 'elevation2shot': 1.0501215495133047, 'velocity2shot': 0}, '3x4y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 4, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.6135987755982989, 'velocity2shot': 0}, '14x13y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 13, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7201742998809147, 'velocity2shot': 0}, '16x35y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 35, 'z2shot': 30, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 16, 'elevation2shot': 0.911842821775716, 'velocity2shot': 0}, '2x30y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 30, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 2, 'elevation2shot': 0.8601742998809149, 'velocity2shot': 0}, '27x63y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.153516272232464, 'y2shot': 63, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 27, 'elevation2shot': 1.0401215495133047, 'velocity2shot': 0}, '4x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 4, 'elevation2shot': 0.8501742998809149, 'velocity2shot': 0}, '21x66y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2582360273521238, 'y2shot': 66, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 21, 'elevation2shot': 1.0601215495133047, 'velocity2shot': 0}, '0x0y19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9437299122789504, 'y2shot': 0, 'z2shot': 19, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.050174299880914236, 'velocity2shot': 0}, '23x30y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 30, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 23, 'elevation2shot': 0.8718428217757159, 'velocity2shot': 0}, '21x32y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 32, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 21, 'elevation2shot': 0.8818428217757159, 'velocity2shot': 0}, '10x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4153156600316137, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 10, 'elevation2shot': 1.0901215495133048, 'velocity2shot': 0}, '14x69y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3629557824717837, 'y2shot': 69, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 14, 'elevation2shot': 1.0801215495133047, 'velocity2shot': 0}, '8x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 8, 'elevation2shot': 0.8201742998809148, 'velocity2shot': 0}, '35x0y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.260205109372889, 'y2shot': 0, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 35, 'elevation2shot': 0.8018428217757159, 'velocity2shot': 0}, '56x0y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.278547466198433, 'y2shot': 0, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 56, 'elevation2shot': 0.9301215495133047, 'velocity2shot': 0}, '7x28y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 28, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 7, 'elevation2shot': 0.8301742998809148, 'velocity2shot': 0}, '3x11y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 11, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.6635987755982989, 'velocity2shot': 0}, '12x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 0.7501742998809148, 'velocity2shot': 0}, '13x15y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 15, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7401742998809148, 'velocity2shot': 0}, '10x47y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3444300020779845, 'y2shot': 47, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 0.951842821775716, 'velocity2shot': 0}, '0x50y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5538695123173043, 'y2shot': 50, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.991842821775716, 'velocity2shot': 0}, '13x46y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 46, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 0.941842821775716, 'velocity2shot': 0}, '14x12y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 12, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7101742998809147, 'velocity2shot': 0}, '45x33y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6299174966341651, 'y2shot': 33, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 45, 'elevation2shot': 0.9401215495133047, 'velocity2shot': 0}, '2x5y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2042771838760873, 'y2shot': 5, 'z2shot': 7, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6535987755982989, 'velocity2shot': 0}, '17x44y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 44, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 0.921842821775716, 'velocity2shot': 0}}; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1062x-1574y-36z', 18: '1062x-1574y-36z', 19: 'zap1900two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2100]["1011x-1822y-253z"] = {'2xi': {1: 2, 2: 2100, 3: {1: 6927211.801165494, 2: '#D7D0CA', 3: 1, 4: 6927211.801165494}, 4: 'dragon1011x-1822y-253z', 5: '#ACC6E1', 6: 2181, 7: 3, 8: Decimal('2099.0030967104362'), 9: Decimal('0'), 10: 2, 11: '{(Step 10/14b) received; response-received-by-get-of-Queue4Xi: copy4xicopy2three/copy4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1011x-1822y-253z', 18: '1011x-1822y-253z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2200]["1059x-1909y-265z"] = {'2xi': {1: 2, 2: 2200, 3: {1: 7602654.221687299, 2: '#D7D0CA', 3: 1, 4: 7602654.221687299}, 4: 'dragon1059x-1909y-265z', 5: '#84BFD1', 6: 2206, 7: 3, 8: Decimal('2199.0877654154688'), 9: Decimal('0'), 10: 2, 11: '{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: roger4xiroger2three/roger4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1059x-1909y-265z', 18: '1059x-1909y-265z', 19: 'zap2200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2300]["1003x-2053y-254z"] = {'2xi': {1: 2, 2: 2300, 3: {1: 8309512.568745003, 2: '#D7D0CA', 3: 1, 4: 8309512.568745003}, 4: 'dragon1003x-2053y-254z', 5: '#84BFD1', 6: 2342, 7: 3, 8: Decimal('2298.9854284009716'), 9: Decimal('-1'), 10: 2, 11: '{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: copy4xicopy2four/copy4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1003x-2053y-254z', 18: '1003x-2053y-254z', 19: 'zap2300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2500]["1004x-894y-2107z"] = {'2xi': {1: 2, 2: 2500, 3: {1: 9817477.042468103, 2: '#D7D0CA', 3: 1, 4: 9817477.042468103}, 4: 'dragon1004x-894y-2107z', 5: '#9CB5CE', 6: 2600, 7: 3, 8: Decimal('2499.3401129098056'), 9: Decimal('0'), 10: 2, 11: '{(Step 7/8n) dumped; process-object-dumped-by-init-of-Popen4Xi-Windows: Process4Xi(Process4Xi-4, initial); time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-894y-2107z', 18: '1004x-894y-2107z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2600]["1010x-998y-2177z"] = {'2xi': {1: 2, 2: 2600, 3: {1: 10618583.169133501, 2: '#D7D0CA', 3: 1, 4: 10618583.169133501}, 4: 'dragon1010x-998y-2177z', 5: '#84BFD1', 6: 2648, 7: 3, 8: Decimal('2599.1215823812477'), 9: Decimal('0'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: {'3x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2100367704076687, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 3, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '31x21y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 21, 'z2shot': -10, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 31, 'elevation2shot': 1.8418123477443475, 'velocity2shot': 0}, '5x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 5, 'elevation2shot': 1.7035987755982998, 'velocity2shot': 0}, '4x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7235987755982998, 'velocity2shot': 0}, '7x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7564245167500373, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 7, 'elevation2shot': 2.9618123477443272, 'velocity2shot': 0}, '11x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 1.9818123477443477, 'velocity2shot': 0}, '3x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0705837821090165, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 3.021812347744326, 'velocity2shot': 0}, '8x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 8, 'elevation2shot': 1.9918123477443477, 'velocity2shot': 0}, '5x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7911577499290293, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 5, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '27x26y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 26, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 27, 'elevation2shot': 1.8718123477443476, 'velocity2shot': 0}, '9x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6517047616303776, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 9, 'elevation2shot': 2.9418123477443276, 'velocity2shot': 0}, '52x36y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 36, 'z2shot': -27, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 52, 'elevation2shot': 1.9756072152252286, 'velocity2shot': 0}, '0x1y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.594182557707316, 'y2shot': 1, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.121812347744324, 'velocity2shot': 0}, '1x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 1.8035987755982998, 'velocity2shot': 0}, '0x7y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5241960357666484, 'y2shot': 7, 'z2shot': -29, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '2x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3613568165555772, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7735987755982998, 'velocity2shot': 0}, '1x44y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 44, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 1, 'elevation2shot': 2.0218123477443473, 'velocity2shot': 0}, '0x0y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.780833097202564, 'y2shot': 0, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '4x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.895877505048689, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 4, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '29x63y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 63, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 29, 'elevation2shot': 2.075607215225227, 'velocity2shot': 0}, '1x7y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4194762806469885, 'y2shot': 7, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8735987755982815, 'velocity2shot': 0}, '0x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.570796326794897, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 1.8135987755982999, 'velocity2shot': 0}, '1x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 1.7835987755982998, 'velocity2shot': 0}, '13x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 13, 'elevation2shot': 1.9718123477443477, 'velocity2shot': 0}, '20x41y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 41, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 1.9418123477443476, 'velocity2shot': 0}, '5x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9135041494295268, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 5, 'elevation2shot': 2.9918123477443266, 'velocity2shot': 0}, '49x52y-34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 52, 'z2shot': -34, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 49, 'elevation2shot': 2.0156072152252285, 'velocity2shot': 0}, '54x47y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 47, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 54, 'elevation2shot': 1.9956072152252287, 'velocity2shot': 0}, '2x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3147565255273286, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 2, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '7x6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7330382858376182, 'y2shot': 6, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6535987755982997, 'velocity2shot': 0}, '22x40y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 40, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 22, 'elevation2shot': 1.9318123477443476, 'velocity2shot': 0}, '6x7y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8901179185171078, 'y2shot': 7, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 6, 'elevation2shot': 1.6835987755982997, 'velocity2shot': 0}, '2x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 1.7935987755982998, 'velocity2shot': 0}, '52x50y-33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 50, 'z2shot': -33, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 52, 'elevation2shot': 2.0056072152252287, 'velocity2shot': 0}, '22x65y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 65, 'z2shot': -40, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 22, 'elevation2shot': 2.0956072152252267, 'velocity2shot': 0}, '0x53y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 53, 'z2shot': -26, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 2.031812347744347, 'velocity2shot': 0}, '0x3y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4371029250278262, 'y2shot': 3, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0918123477443245, 'velocity2shot': 0}, '7x7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 7, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6635987755982997, 'velocity2shot': 0}, '23x29y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 29, 'z2shot': -13, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 23, 'elevation2shot': 1.9018123477443476, 'velocity2shot': 0}, '3x45y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 45, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 3, 'elevation2shot': 2.0118123477443475, 'velocity2shot': 0}, '33x62y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 62, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 2.0656072152252274, 'velocity2shot': 0}, '5x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0005972601683488, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 5, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '15x43y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 43, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 15, 'elevation2shot': 1.9618123477443477, 'velocity2shot': 0}, '26x27y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 27, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 26, 'elevation2shot': 1.8818123477443476, 'velocity2shot': 0}, '0x0y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.646542435267146, 'y2shot': 0, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.1318123477443236, 'velocity2shot': 0}, '8x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7040646391902075, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 2.9518123477443274, 'velocity2shot': 0}, '0x2y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5418226801474861, 'y2shot': 2, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.111812347744324, 'velocity2shot': 0}, '43x57y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 57, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 43, 'elevation2shot': 2.035607215225228, 'velocity2shot': 0}, '1x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2800232923483363, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.061812347744325, 'velocity2shot': 0}, '46x55y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 55, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 46, 'elevation2shot': 2.0256072152252282, 'velocity2shot': 0}, '24x28y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 28, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 24, 'elevation2shot': 1.8918123477443476, 'velocity2shot': 0}, '18x42y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 42, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 1.9518123477443476, 'velocity2shot': 0}, '29x24y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 24, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 29, 'elevation2shot': 1.8618123477443476, 'velocity2shot': 0}, '4x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1053170152880087, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 4, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '10x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5993448840705478, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 2.931812347744328, 'velocity2shot': 0}, '0x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3847430474679963, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0818123477443247, 'velocity2shot': 0}, '30x23y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 23, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 30, 'elevation2shot': 1.8518123477443476, 'velocity2shot': 0}, '27x38y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 38, 'z2shot': -16, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 1.9118123477443476, 'velocity2shot': 0}, '1x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3323831699081663, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.071812347744325, 'velocity2shot': 0}, '4x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1519173063162573, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7335987755982998, 'velocity2shot': 0}, '6x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6864379948093696, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '2x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7635987755982998, 'velocity2shot': 0}, '13x0y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.248277552769109, 'y2shot': 0, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 2.921812347744328, 'velocity2shot': 0}, '57x45y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 45, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 57, 'elevation2shot': 1.9856072152252287, 'velocity2shot': 0}, '26x64y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 64, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 26, 'elevation2shot': 2.085607215225227, 'velocity2shot': 0}, '6x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 6, 'elevation2shot': 2.0018123477443477, 'velocity2shot': 0}, '1x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3671164030871585, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '0x9y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6289157908863083, 'y2shot': 9, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '8x0y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.230825429619764, 'y2shot': 0, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.703598775598285, 'velocity2shot': 0}, '2x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1753035372286764, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0418123477443255, 'velocity2shot': 0}, '24x39y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 39, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 1.9218123477443476, 'velocity2shot': 0}, '39x59y-36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 59, 'z2shot': -36, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 39, 'elevation2shot': 2.045607215225228, 'velocity2shot': 0}, '0x8y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6812756684461383, 'y2shot': 8, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9235987755982804, 'velocity2shot': 0}, '6x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.861144271869697, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 2.981812347744327, 'velocity2shot': 0}, '2x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2276634147885064, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0518123477443253, 'velocity2shot': 0}, '21x74y-45z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 74, 'z2shot': -45, 'message2shot': 'Process4Xi-3', 'area2shot': 10178, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 21, 'elevation2shot': 2.1056072152252265, 'velocity2shot': 0}, '8x5y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6283185307179585, 'y2shot': 5, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.6335987755982997, 'velocity2shot': 0}, '6x4y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6340781172495398, 'y2shot': 4, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '3x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1229436596688465, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 3, 'elevation2shot': 3.0318123477443257, 'velocity2shot': 0}, '36x60y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 60, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 2.0556072152252276, 'velocity2shot': 0}, '4x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0182239045491865, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 4, 'elevation2shot': 3.011812347744326, 'velocity2shot': 0}, '6x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9482373826085189, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 6, 'elevation2shot': 2.7835987755982834, 'velocity2shot': 0}, '3x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 1.7535987755982998, 'velocity2shot': 0}}; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1010x-998y-2177z', 18: '1010x-998y-2177z', 19: 'zap2600two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2700]["1008x-1107y-2246z"] = {'2xi': {1: 2, 2: 2700, 3: {1: 11451105.222334797, 2: '#D7D0CA', 3: 1, 4: 11451105.222334797}, 4: 'dragon1008x-1107y-2246z', 5: '#8BB0D5', 6: 2793, 7: 3, 8: Decimal('2699.2645294598306'), 9: Decimal('0'), 10: 2, 11: '{(Step 5/6b) polled; popen-poll-of-process2xi-polled-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1008x-1107y-2246z', 18: '1008x-1107y-2246z', 19: 'zap2700two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][2800]["1045x-1148y-2329z"] = {'2xi': {1: 2, 2: 2800, 3: {1: 12315043.202071989, 2: '#D7D0CA', 3: 1, 4: 12315043.202071989}, 4: 'dragon1045x-1148y-2329z', 5: '#84BFD1', 6: 2835, 7: 3, 8: Decimal('2798.958734958413'), 9: Decimal('-1'), 10: 2, 11: '{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: roger4xiroger2four/roger4xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1045x-1148y-2329z', 18: '1045x-1148y-2329z', 19: 'zap2800two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3100]["1049x-1426y-2544z"] = {'2xi': {1: 2, 2: 3100, 3: {1: 15095352.700498955, 2: '#D7D0CA', 3: 1, 4: 15095352.700498955}, 4: 'dragon1049x-1426y-2544z', 5: '#84BFD1', 6: 5758, 7: 3, 8: Decimal('3099.3246038451666'), 9: Decimal('0'), 10: 2, 11: "{(Step 8/9m) sent; object-sent-by-feed-of-Queue4Xi: {'-2x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.508185457901352, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -2, 'elevation2shot': 2.383598775598292, 'velocity2shot': 0}, '-11x-2y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.388260036774149, 'y2shot': -2, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -11, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '-9x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.807139057252787, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -9, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '-43x-28y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7288984284531317, 'y2shot': -28, 'z2shot': -29, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -43, 'elevation2shot': 2.0906521683043, 'velocity2shot': 0}, '-32x-38y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.009766809796919, 'y2shot': -38, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -32, 'elevation2shot': 1.5806521683043013, 'velocity2shot': 0}, '0x-1y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.27321562892803, 'y2shot': -1, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.1135987755982764, 'velocity2shot': 0}, '-5x-13y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.298745947662031, 'y2shot': -13, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -5, 'elevation2shot': 2.3435987755982928, 'velocity2shot': 0}, '0x-7y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.644897098210068, 'y2shot': -7, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.993598775598279, 'velocity2shot': 0}, '-1x-8y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.5401773430904075, 'y2shot': -8, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -1, 'elevation2shot': 2.9735987755982793, 'velocity2shot': 0}, '-38x-14y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.500722833509326, 'y2shot': -14, 'z2shot': -68, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -38, 'elevation2shot': 2.600652168304289, 'velocity2shot': 0}, '-48x-22y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5718187957736425, 'y2shot': -22, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -48, 'elevation2shot': 2.0606521683043004, 'velocity2shot': 0}, '-18x-60y-48z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.409576836730921, 'y2shot': -60, 'z2shot': -48, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -18, 'elevation2shot': 2.220652168304297, 'velocity2shot': 0}, '-4x-59y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.638085340514881, 'y2shot': -59, 'z2shot': -7, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -4, 'elevation2shot': 1.7006521683043014, 'velocity2shot': 0}, '0x-19y-22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.717624968140672, 'y2shot': -19, 'z2shot': -22, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.423598775598291, 'velocity2shot': 0}, '-8x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.08930643742271, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -8, 'elevation2shot': 2.3035987755982936, 'velocity2shot': 0}, '-9x-61y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.566656469410412, 'y2shot': -61, 'z2shot': -50, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -9, 'elevation2shot': 2.2506521683042964, 'velocity2shot': 0}, '-2x-20y-22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.612905213021012, 'y2shot': -20, 'z2shot': -22, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -2, 'elevation2shot': 2.4035987755982915, 'velocity2shot': 0}, '-4x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.403465702781691, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -4, 'elevation2shot': 2.3635987755982923, 'velocity2shot': 0}, '-7x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.1940261925423705, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -7, 'elevation2shot': 2.323598775598293, 'velocity2shot': 0}, '-10x-58y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.533365585395221, 'y2shot': -58, 'z2shot': -6, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -10, 'elevation2shot': 1.6806521683043014, 'velocity2shot': 0}, '-8x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9118588123724463, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '0x-5y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.854336608449389, 'y2shot': -5, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.033598775598278, 'velocity2shot': 0}, '0x0y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.3779353840476904, 'y2shot': 0, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '-3x-7y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.330737832851087, 'y2shot': -7, 'z2shot': -39, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -3, 'elevation2shot': 2.93359877559828, 'velocity2shot': 0}, '-22x-51y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.304857081611261, 'y2shot': -51, 'z2shot': -41, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -22, 'elevation2shot': 2.2006521683042974, 'velocity2shot': 0}, '-16x-47y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.3762859527157305, 'y2shot': -47, 'z2shot': -3, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -16, 'elevation2shot': 1.6506521683043014, 'velocity2shot': 0}, '0x-4y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.906696486009219, 'y2shot': -4, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.043598775598278, 'velocity2shot': 0}, '-8x0y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2515483964654335, 'y2shot': 0, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 2.143598775598297, 'velocity2shot': 0}, '-28x-41y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.11448656491658, 'y2shot': -41, 'z2shot': -1, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -28, 'elevation2shot': 1.6006521683043013, 'velocity2shot': 0}, '-25x-42y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.16684644247641, 'y2shot': -42, 'z2shot': -1, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -25, 'elevation2shot': 1.6106521683043014, 'velocity2shot': 0}, '-5x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.351105825221861, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -5, 'elevation2shot': 2.3535987755982926, 'velocity2shot': 0}, '-8x-5y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7024193021331273, 'y2shot': -5, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '-7x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.964218689932276, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '-9x-11y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.03694655986288, 'y2shot': -11, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -9, 'elevation2shot': 2.293598775598294, 'velocity2shot': 0}, '-4x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.2260180777314265, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -4, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '-25x-51y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.252497204051431, 'y2shot': -51, 'z2shot': -40, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -25, 'elevation2shot': 2.1906521683042977, 'velocity2shot': 0}, '-7x-59y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.585725462955051, 'y2shot': -59, 'z2shot': -7, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -7, 'elevation2shot': 1.6906521683043014, 'velocity2shot': 0}, '-50x-17y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.467099040653983, 'y2shot': -17, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -50, 'elevation2shot': 2.040652168304301, 'velocity2shot': 0}, '-34x-19y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6578024661888153, 'y2shot': -19, 'z2shot': -69, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -34, 'elevation2shot': 2.6306521683042883, 'velocity2shot': 0}, '-12x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2311804040946597, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -12, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '-5x-5y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8798669271833903, 'y2shot': -5, 'z2shot': -6, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -5, 'elevation2shot': 2.2635987755982945, 'velocity2shot': 0}, '-5x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.121298322611766, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -5, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '-48x-36y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7812583060129614, 'y2shot': -36, 'z2shot': -35, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -48, 'elevation2shot': 2.1006521683042996, 'velocity2shot': 0}, '-8x-4y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6500594245732976, 'y2shot': -4, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 2.803598775598283, 'velocity2shot': 0}, '-36x-45y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.04305769381211, 'y2shot': -45, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -36, 'elevation2shot': 2.1506521683042985, 'velocity2shot': 0}, '-7x-2y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.513347784264582, 'y2shot': -2, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 2.193598775598296, 'velocity2shot': 0}, '-38x-44y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9906978162522804, 'y2shot': -44, 'z2shot': -37, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -38, 'elevation2shot': 2.1406521683042987, 'velocity2shot': 0}, '-1x-59y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.690445218074712, 'y2shot': -59, 'z2shot': -8, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -1, 'elevation2shot': 1.7106521683043014, 'velocity2shot': 0}, '-13x-47y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.428645830275561, 'y2shot': -47, 'z2shot': -4, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -13, 'elevation2shot': 1.6606521683043014, 'velocity2shot': 0}, '-52x-11y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3623792855343235, 'y2shot': -11, 'z2shot': -26, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -52, 'elevation2shot': 2.0206521683043013, 'velocity2shot': 0}, '-10x-11y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.98458668230305, 'y2shot': -11, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 2.283598775598294, 'velocity2shot': 0}, '-2x-61y-51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.671376224530072, 'y2shot': -61, 'z2shot': -51, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -2, 'elevation2shot': 2.270652168304296, 'velocity2shot': 0}, '-3x-20y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.560545335461182, 'y2shot': -20, 'z2shot': -21, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -3, 'elevation2shot': 2.3935987755982917, 'velocity2shot': 0}, '-5x-61y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.619016346970242, 'y2shot': -61, 'z2shot': -50, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -5, 'elevation2shot': 2.260652168304296, 'velocity2shot': 0}, '-19x-52y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.357216959171091, 'y2shot': -52, 'z2shot': -41, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -19, 'elevation2shot': 2.2106521683042972, 'velocity2shot': 0}, '-41x-42y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9383379386924506, 'y2shot': -42, 'z2shot': -37, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -41, 'elevation2shot': 2.130652168304299, 'velocity2shot': 0}, '-49x-19y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5194589182138127, 'y2shot': -19, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -49, 'elevation2shot': 2.0506521683043006, 'velocity2shot': 0}, '0x-60y-52z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.7237361020899025, 'y2shot': -60, 'z2shot': -52, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 2.2806521683042957, 'velocity2shot': 0}, '-10x-10y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.93222680474322, 'y2shot': -10, 'z2shot': -12, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 2.2735987755982943, 'velocity2shot': 0}, '-11x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2835402816544894, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -11, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '-6x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.246386070102201, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -6, 'elevation2shot': 2.333598775598293, 'velocity2shot': 0}, '-36x-23y-78z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.710162343748645, 'y2shot': -23, 'z2shot': -78, 'message2shot': 'MainProcess4Xi', 'area2shot': 10178, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': -36, 'elevation2shot': 2.640652168304288, 'velocity2shot': 0}, '-11x-48y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.481005707835391, 'y2shot': -48, 'z2shot': -4, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -11, 'elevation2shot': 1.6706521683043014, 'velocity2shot': 0}, '-3x-9y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.383097710410917, 'y2shot': -9, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -3, 'elevation2shot': 2.94359877559828, 'velocity2shot': 0}, '-41x-10y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3960030783896666, 'y2shot': -10, 'z2shot': -67, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -41, 'elevation2shot': 2.5806521683042893, 'velocity2shot': 0}, '-18x-46y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.3239260751559, 'y2shot': -46, 'z2shot': -3, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -18, 'elevation2shot': 1.6406521683043014, 'velocity2shot': 0}, '-30x-39y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.062126687356749, 'y2shot': -39, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -30, 'elevation2shot': 1.5906521683043013, 'velocity2shot': 0}, '-12x-61y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.514296591850582, 'y2shot': -61, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -12, 'elevation2shot': 2.2406521683042966, 'velocity2shot': 0}, '-15x-61y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.461936714290752, 'y2shot': -61, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -15, 'elevation2shot': 2.230652168304297, 'velocity2shot': 0}, '-33x-47y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.09541757137194, 'y2shot': -47, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -33, 'elevation2shot': 2.1606521683042983, 'velocity2shot': 0}, '-51x-14y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4147391630941533, 'y2shot': -14, 'z2shot': -26, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -51, 'elevation2shot': 2.030652168304301, 'velocity2shot': 0}, '-39x-12y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4483629559494964, 'y2shot': -12, 'z2shot': -68, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -39, 'elevation2shot': 2.590652168304289, 'velocity2shot': 0}, '-10x-3y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4929797918938084, 'y2shot': -3, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -10, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '-35x-17y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6054425886289856, 'y2shot': -17, 'z2shot': -69, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -35, 'elevation2shot': 2.6206521683042885, 'velocity2shot': 0}, '-21x-45y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.27156619759607, 'y2shot': -45, 'z2shot': -2, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -21, 'elevation2shot': 1.6306521683043014, 'velocity2shot': 0}, '0x-6y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.749616853329728, 'y2shot': -6, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.0135987755982785, 'velocity2shot': 0}, '-36x-34y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9050470546772593, 'y2shot': -34, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -36, 'elevation2shot': 1.5606521683043013, 'velocity2shot': 0}, '-30x-48y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.1477774489317705, 'y2shot': -48, 'z2shot': -39, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -30, 'elevation2shot': 2.170652168304298, 'velocity2shot': 0}, '-6x-4y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8275070496235606, 'y2shot': -4, 'z2shot': -6, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -6, 'elevation2shot': 2.2535987755982947, 'velocity2shot': 0}, '-46x-38y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.833618183572791, 'y2shot': -38, 'z2shot': -35, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -46, 'elevation2shot': 2.1106521683042994, 'velocity2shot': 0}, '-10x-7y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.754779179692957, 'y2shot': -7, 'z2shot': -37, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -10, 'elevation2shot': 2.8235987755982825, 'velocity2shot': 0}, '-7x-3y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6180675393842416, 'y2shot': -3, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 2.2135987755982955, 'velocity2shot': 0}, '-3x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.455825580341521, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -3, 'elevation2shot': 2.373598775598292, 'velocity2shot': 0}, '-37x-16y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.553082711069156, 'y2shot': -16, 'z2shot': -68, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -37, 'elevation2shot': 2.6106521683042887, 'velocity2shot': 0}, '-8x-1y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.356268151585093, 'y2shot': -1, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 2.1635987755982966, 'velocity2shot': 0}, '-34x-36y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.957406932237089, 'y2shot': -36, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -34, 'elevation2shot': 1.5706521683043013, 'velocity2shot': 0}, '-45x-26y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.676538550893302, 'y2shot': -26, 'z2shot': -29, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -45, 'elevation2shot': 2.0806521683043, 'velocity2shot': 0}, '-9x-4y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.597699547013468, 'y2shot': -4, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -9, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '-28x-50y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.200137326491601, 'y2shot': -50, 'z2shot': -40, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -28, 'elevation2shot': 2.180652168304298, 'velocity2shot': 0}, '-6x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.068938445051936, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -6, 'elevation2shot': 2.8835987755982813, 'velocity2shot': 0}, '-4x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.173658200171596, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -4, 'elevation2shot': 2.903598775598281, 'velocity2shot': 0}, '-46x-24y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.624178673333472, 'y2shot': -24, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -46, 'elevation2shot': 2.0706521683043, 'velocity2shot': 0}, '-23x-43y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.21920632003624, 'y2shot': -43, 'z2shot': -2, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -23, 'elevation2shot': 1.6206521683043014, 'velocity2shot': 0}, '-2x-8y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.435457587970747, 'y2shot': -8, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -2, 'elevation2shot': 2.9535987755982798, 'velocity2shot': 0}, '-43x-40y-36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.885978061132621, 'y2shot': -40, 'z2shot': -36, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -43, 'elevation2shot': 2.120652168304299, 'velocity2shot': 0}}; time: 01:23:17 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1049x-1426y-2544z', 18: '1049x-1426y-2544z', 19: 'zap3100two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 20, 4: 804247.7193189871}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 5183, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 07:30:36 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'zap3200two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 20, 4: 855298.599939821}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 0, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'zap3300two4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x291y-72z', 19: 'zap0000three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][300]["0x11y-299z"] = {'2xi': {1: 3, 2: 300, 3: {1: 141371.6694115407, 2: '#C3BDB7', 3: 3, 4: 47123.8898038469}, 4: 'dragon0x11y-299z', 5: '#F7F745', 6: 353, 7: 17, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x1y-299z', 17: '0x291y-72z', 18: '0x11y-299z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][300]["0x1y-299z"] = {'2xi': {1: 3, 2: 300, 3: {1: 141371.6694115407, 2: '#C3BDB7', 3: 3, 4: 47123.8898038469}, 4: 'dragon0x1y-299z', 5: '#F7F745', 6: 370, 7: 17, 8: Decimal('299.00167223612647'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-299z', 16: '0x291y-72z', 17: '0x291y-72z', 18: '0x11y-299z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][300]["0x291y-72z"] = {'2xi': {1: 3, 2: 300, 3: {1: 141371.6694115407, 2: '#C3BDB7', 3: 3, 4: 47123.8898038469}, 4: 'dragon0x291y-72z', 5: '#F7F745', 6: 387, 7: 17, 8: Decimal('299.7749155616594'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x1y-299z', 16: '+0x+0y+0z', 17: '0x291y-72z', 18: '0x11y-299z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x11y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 6, 4: 41887.90204786391}, 4: 'dragon0x11y-399z', 5: '#F7F745', 6: 404, 7: 17, 8: Decimal('399.1516002723777'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x388y-96z', 17: '101x379y-76z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x388y-96z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 6, 4: 41887.90204786391}, 4: 'dragon0x388y-96z', 5: '#F7F745', 6: 421, 7: 17, 8: Decimal('399.6998874155458'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x11y-399z', 16: '0x3y-399z', 17: '101x379y-76z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x3y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 6, 4: 41887.90204786391}, 4: 'dragon0x3y-399z', 5: '#F7F745', 6: 438, 7: 17, 8: Decimal('399.0112780360976'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x388y-96z', 16: '0x7y-399z', 17: '101x379y-76z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x7y-399z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 6, 4: 41887.90204786391}, 4: 'dragon0x7y-399z', 5: '#F7F745', 6: 455, 7: 17, 8: Decimal('399.06139878469827'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x3y-399z', 16: '0x94y-388z', 17: '101x379y-76z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["0x94y-388z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 6, 4: 41887.90204786391}, 4: 'dragon0x94y-388z', 5: '#F7F745', 6: 472, 7: 17, 8: Decimal('399.2242477605788'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x7y-399z', 16: '101x379y-76z', 17: '101x379y-76z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][400]["101x379y-76z"] = {'2xi': {1: 3, 2: 400, 3: {1: 251327.41228718346, 2: '#C3BDB7', 3: 6, 4: 41887.90204786391}, 4: 'dragon101x379y-76z', 5: '#F7F745', 6: 489, 7: 17, 8: Decimal('399.5222146514509'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/11b) borning; queue2xi-of-Queue4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x94y-388z', 16: '+0x+0y+0z', 17: '101x379y-76z', 18: '0x11y-399z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][500]["0x117y-485z"] = {'2xi': {1: 3, 2: 500, 3: {1: 392699.0816987241, 2: '#C3BDB7', 3: 1, 4: 392699.0816987241}, 4: 'dragon0x117y-485z', 5: '#F7F745', 6: 568, 7: 17, 8: Decimal('498.9128180353758'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x117y-485z', 18: '0x117y-485z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][600]["0x11y-599z"] = {'2xi': {1: 3, 2: 600, 3: {1: 565486.6776461628, 2: '#C3BDB7', 3: 1, 4: 565486.6776461628}, 4: 'dragon0x11y-599z', 5: '#F7F745', 6: 620, 7: 17, 8: Decimal('599.1009931555781'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x11y-599z', 18: '0x11y-599z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1200]["0x1164y-288z"] = {'2xi': {1: 3, 2: 1200, 3: {1: 2261946.710584651, 2: '#C3BDB7', 3: 1, 4: 2261946.710584651}, 4: 'dragon0x1164y-288z', 5: '#F7F745', 6: 1223, 7: 17, 8: Decimal('1199.0996622466375'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1164y-288z', 18: '0x1164y-288z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1500]["0x1456y-360z"] = {'2xi': {1: 3, 2: 1500, 3: {1: 3534291.735288517, 2: '#C3BDB7', 3: 1, 4: 3534291.735288517}, 4: 'dragon0x1456y-360z', 5: '#F7F745', 6: 1567, 7: 17, 8: Decimal('1499.8453253585851'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1456y-360z', 18: '0x1456y-360z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1600]["0x1553y-384z"] = {'2xi': {1: 3, 2: 1600, 3: {1: 4021238.5965949353, 2: '#C3BDB7', 3: 1, 4: 4021238.5965949353}, 4: 'dragon0x1553y-384z', 5: '#F7F745', 6: 1679, 7: 17, 8: Decimal('1599.7702960112742'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1553y-384z', 18: '0x1553y-384z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][1800]["0x1747y-432z"] = {'2xi': {1: 3, 2: 1800, 3: {1: 5089380.098815464, 2: '#C3BDB7', 3: 1, 4: 5089380.098815464}, 4: 'dragon0x1747y-432z', 5: '#F7F745', 6: 1826, 7: 17, 8: Decimal('1799.6202377168356'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x1747y-432z', 18: '0x1747y-432z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2200]["0x2135y-528z"] = {'2xi': {1: 3, 2: 2200, 3: {1: 7602654.221687299, 2: '#C3BDB7', 3: 1, 4: 7602654.221687299}, 4: 'dragon0x2135y-528z', 5: '#F7F745', 6: 2217, 7: 17, 8: Decimal('2199.3201222195917'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x2135y-528z', 18: '0x2135y-528z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2300]["0x2232y-552z"] = {'2xi': {1: 3, 2: 2300, 3: {1: 8309512.568745003, 2: '#C3BDB7', 3: 1, 4: 8309512.568745003}, 4: 'dragon0x2232y-552z', 5: '#F7F745', 6: 2329, 7: 17, 8: Decimal('2299.2450935035176'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x2232y-552z', 18: '0x2232y-552z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2400]["0x2329y-577z"] = {'2xi': {1: 3, 2: 2400, 3: {1: 9047786.842338605, 2: '#C3BDB7', 3: 1, 4: 9047786.842338605}, 4: 'dragon0x2329y-577z', 5: '#F7F745', 6: 2476, 7: 17, 8: Decimal('2399.4103442304317'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x2329y-577z', 18: '0x2329y-577z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][2800]["0x2717y-673z"] = {'2xi': {1: 3, 2: 2800, 3: {1: 12315043.202071989, 2: '#C3BDB7', 3: 1, 4: 12315043.202071989}, 4: 'dragon0x2717y-673z', 5: '#F7F745', 6: 2846, 7: 17, 8: Decimal('2799.1102157650025'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x2717y-673z', 18: '0x2717y-673z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["0x3009y-745z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon0x3009y-745z', 5: '#F7F745', 6: 964, 7: 17, 8: Decimal('3099.8558030979443'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1142x2250y-1800z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1009x2502y-1526z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1009x2502y-1526z', 5: '#F7F745', 6: 3475, 7: 17, 8: Decimal('3099.477536618067'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1094x2850y-533z', 16: '1145x2459y-1499z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1013x745y-2833z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1013x745y-2833z', 5: '#F7F745', 6: 4099, 7: 17, 8: Decimal('3099.5294804211817'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x122y-3097z', 16: '118x284y-3084z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1015x2290y-1825z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1015x2290y-1825z', 5: '#F7F745', 6: 4723, 7: 17, 8: Decimal('3099.185376836952'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '10x15y-3099z', 16: '123x811y-2989z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["101x99y-3096z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon101x99y-3096z', 5: '#F7F745', 6: 5347, 7: 17, 8: Decimal('3099.228613703739'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1124x2648y-1152z', 16: '1075x706y-2820z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1075x706y-2820z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1075x706y-2820z', 5: '#F7F745', 6: 5670, 7: 17, 8: Decimal('3099.429140987095'), 9: Decimal('0'), 10: 3, 11: '{(Step 1/7g) borning; dummyprocess2xi-of-DummyProcess4Xi-borning: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x99y-3096z', 16: '+0x+0y+0z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1094x2850y-533z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1094x2850y-533z', 5: '#F7F745', 6: 3105, 7: 17, 8: Decimal('3098.9393346756565'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1142x2250y-1800z', 16: '1009x2502y-1526z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["10x122y-3097z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon10x122y-3097z', 5: '#F7F745', 6: 3734, 7: 17, 8: Decimal('3099.418171205686'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1145x2459y-1499z', 16: '1013x745y-2833z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["10x15y-3099z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon10x15y-3099z', 5: '#F7F745', 6: 4358, 7: 17, 8: Decimal('3099.052435826151'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '118x284y-3084z', 16: '1015x2290y-1825z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1124x2648y-1152z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1124x2648y-1152z', 5: '#F7F745', 6: 4982, 7: 17, 8: Decimal('3098.7713694301488'), 9: Decimal('-1'), 10: 3, 11: '{(Step 0/8b) borning; popen2xi-of-Popen4Xi-Windows-borning: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '123x811y-2989z', 16: '101x99y-3096z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1142x2250y-1800z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1142x2250y-1800z', 5: '#F7F745', 6: 2963, 7: 17, 8: Decimal('3099.4618887800507'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '0x3009y-745z', 16: '1094x2850y-533z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["1145x2459y-1499z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon1145x2459y-1499z', 5: '#F7F745', 6: 3587, 7: 17, 8: Decimal('3099.1461727385495'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1009x2502y-1526z', 16: '10x122y-3097z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["118x284y-3084z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon118x284y-3084z', 5: '#F7F745', 6: 4211, 7: 17, 8: Decimal('3099.296049105345'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1013x745y-2833z', 16: '10x15y-3099z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3100]["123x811y-2989z"] = {'2xi': {1: 3, 2: 3100, 3: {1: 15095352.700498955, 2: '#C3BDB7', 3: 14, 4: 1078239.4786070683}, 4: 'dragon123x811y-2989z', 5: '#F7F745', 6: 4835, 7: 17, 8: Decimal('3099.5114131101373'), 9: Decimal('0'), 10: 3, 11: '{(Step 0/15b) borning; process2xi-of-Process4Xi-borning: ; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1015x2290y-1825z', 16: '1124x2648y-1152z', 17: '1075x706y-2820z', 18: '0x3009y-745z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 35, 4: 459570.1253251355}, 4: 'dragon0x3106y-769z', 5: '#0080FF', 6: 5197, 7: 17, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'zap3200three4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '15x-23y53z', 19: 'zap0000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["0x-9y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon0x-9y2z', 5: '#3080D1', 6: 31, 7: 14, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-23y53z', 16: '11x-9y47z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon11x-23y53z', 5: '#3080D1', 6: 70, 7: 14, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-9y0z', 16: '12x-23y53z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["11x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon11x-9y47z', 5: '#84C4A8', 6: 38, 7: 1, 8: Decimal('49.10193478876367'), 9: Decimal('39'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x046EBF90; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '0x-9y2z', 16: '12x-15y2z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-15y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon12x-15y2z', 5: '#84C4A8', 6: 39, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x024BECD0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y47z', 16: '15x-7y46z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon12x-23y53z', 5: '#84C4A8', 6: 77, 7: 1, 8: Decimal('59.00847396772772'), 9: Decimal('49'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x0227E690; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-23y53z', 16: '12x-9y47z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["12x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon12x-9y47z', 5: '#84C4A8', 6: 78, 7: 1, 8: Decimal('49.33558553417604'), 9: Decimal('39'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023DAFF0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-23y53z', 16: '18x-22y52z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-14y2z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-14y2z', 5: '#69504E', 6: 6, 7: 1, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-5uvl75; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '13x-9y47z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["13x-9y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon13x-9y47z', 5: '#69504E', 6: 8, 7: 1, 8: Decimal('49.58830507286975'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-14y2z', 16: '14x-13y1z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-13y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon14x-13y1z', 5: '#69504E', 6: 9, 7: 1, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-9y47z', 16: '14x-14y1z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-14y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon14x-14y1z', 5: '#69504E', 6: 10, 7: 1, 8: Decimal('19.82422760159901'), 9: Decimal('9'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-13y1z', 16: '14x-23y53z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon14x-23y53z', 5: '#69504E', 6: 11, 7: 1, 8: Decimal('59.447455790807396'), 9: Decimal('49'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-14y1z', 16: '14x-8y47z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["14x-8y47z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon14x-8y47z', 5: '#69504E', 6: 12, 7: 1, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-23y53z', 16: '15x-12y1z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-12y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon15x-12y1z', 5: '#69504E', 6: 13, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 376; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-8y47z', 16: '15x-23y53z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-23y53z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon15x-23y53z', 5: '#69504E', 6: 21, 7: 1, 8: Decimal('59.69087032369355'), 9: Decimal('49'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 384; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-12y1z', 16: '0x-9y2z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["15x-7y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon15x-7y46z', 5: '#69504E', 6: 45, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-jlibdg; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-15y2z', 16: '16x-10y1z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-10y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon16x-10y1z', 5: '#69504E', 6: 47, 7: 1, 8: Decimal('18.894443627691185'), 9: Decimal('8'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-7y46z', 16: '16x-11y1z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-11y1z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon16x-11y1z', 5: '#69504E', 6: 48, 7: 1, 8: Decimal('19.44222209522358'), 9: Decimal('9'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-10y1z', 16: '16x-6y46z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["16x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon16x-6y46z', 5: '#69504E', 6: 49, 7: 1, 8: Decimal('49.07137658554119'), 9: Decimal('39'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-11y1z', 16: '17x-22y52z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon17x-22y52z', 5: '#69504E', 6: 50, 7: 1, 8: Decimal('58.966091951222275'), 9: Decimal('48'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-6y46z', 16: '17x-5y46z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-5y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon17x-5y46z', 5: '#69504E', 6: 51, 7: 1, 8: Decimal('49.29503017546495'), 9: Decimal('39'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-22y52z', 16: '17x-6y46z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-6y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon17x-6y46z', 5: '#69504E', 6: 52, 7: 1, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 496; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-5y46z', 16: '17x-9y0z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["17x-9y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon17x-9y0z', 5: '#69504E', 6: 60, 7: 1, 8: Decimal('19.235384061671343'), 9: Decimal('9'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 492; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-6y46z', 16: '11x-23y53z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-22y52z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon18x-22y52z', 5: '#69504E', 6: 84, 7: 1, 8: Decimal('59.262129560116215'), 9: Decimal('49'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-0izr3a; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-9y47z', 16: '18x-4y46z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-4y46z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon18x-4y46z', 5: '#69504E', 6: 86, 7: 1, 8: Decimal('49.558046773455466'), 9: Decimal('39'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-22y52z', 16: '18x-7y0z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-7y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon18x-7y0z', 5: '#69504E', 6: 87, 7: 1, 8: Decimal('19.313207915827967'), 9: Decimal('9'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-4y46z', 16: '18x-8y0z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["18x-8y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon18x-8y0z', 5: '#69504E', 6: 88, 7: 1, 8: Decimal('19.697715603592208'), 9: Decimal('9'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-7y0z', 16: '19x-2y45z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-2y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon19x-2y45z', 5: '#69504E', 6: 89, 7: 1, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-8y0z', 16: '19x-3y45z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-3y45z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon19x-3y45z', 5: '#69504E', 6: 90, 7: 1, 8: Decimal('48.938737212968626'), 9: Decimal('38'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-2y45z', 16: '19x-6y0z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["19x-6y0z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon19x-6y0z', 5: '#69504E', 6: 91, 7: 1, 8: Decimal('19.924858845171276'), 9: Decimal('9'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 412; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-3y45z', 16: '1x-1y29z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][10]["1x-1y29z"] = {'2xi': {1: 4, 2: 10, 3: {1: 157.07963267948966, 2: '#AFAAA5', 3: 30, 4: 5.235987755982989}, 4: 'dragon1x-1y29z', 5: '#69504E', 6: 99, 7: 1, 8: Decimal('29.03446228191595'), 9: Decimal('19'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 416; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-6y0z', 16: '+0x+0y+0z', 17: '1x-1y29z', 18: '13x-14y2z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon10x-4y99z', 5: '#3080D1', 6: 109, 7: 14, 8: Decimal('99.58413528268446'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '11x-4y99z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["10x-96y22z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon10x-96y22z', 5: '#3080D1', 6: 148, 7: 14, 8: Decimal('98.99494936611666'), 9: Decimal('-1'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-1y98z', 16: '12x-4y99z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["11x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon11x-20y97z', 5: '#3080D1', 6: 187, 7: 14, 8: Decimal('99.6493853468249'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '23x-39y88z', 16: '14x-20y96z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["11x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon11x-4y99z', 5: '#84C4A8', 6: 116, 7: 1, 8: Decimal('99.68951800465283'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023DAE70; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-4y99z', 16: '12x-20y97z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-20y97z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon12x-20y97z', 5: '#84C4A8', 6: 117, 7: 1, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023DAF50; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-4y99z', 16: '15x-3y98z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["12x-4y99z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon12x-4y99z', 5: '#84C4A8', 6: 155, 7: 1, 8: Decimal('99.80480950335009'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023DAF90; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-96y22z', 16: '13x-4y98z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["13x-4y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon13x-4y98z', 5: '#84C4A8', 6: 156, 7: 1, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023DAB10; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-4y99z', 16: '18x-39y89z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["14x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon14x-20y96z', 5: '#84C4A8', 6: 194, 7: 1, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023DAB90; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-20y97z', 16: '15x-20y96z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon15x-20y96z', 5: '#84C4A8', 6: 195, 7: 1, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023DAEF0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '14x-20y96z', 16: '+0x+0y+0z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-3y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon15x-3y98z', 5: '#69504E', 6: 123, 7: 1, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-ziddcy; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '12x-20y97z', 16: '15x-96y21z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["15x-96y21z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon15x-96y21z', 5: '#69504E', 6: 125, 7: 1, 8: Decimal('99.40824915468535'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-3y98z', 16: '161x-58y102z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["161x-58y102z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon161x-58y102z', 5: '#69504E', 6: 126, 7: 1, 8: Decimal('199.22098283062454'), 9: Decimal('99'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '15x-96y21z', 16: '16x-2y98z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["16x-2y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon16x-2y98z', 5: '#69504E', 6: 127, 7: 1, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '161x-58y102z', 16: '16x-39y90z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["16x-39y90z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon16x-39y90z', 5: '#69504E', 6: 128, 7: 1, 8: Decimal('99.38309715439543'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-2y98z', 16: '17x-20y96z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["17x-20y96z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon17x-20y96z', 5: '#69504E', 6: 129, 7: 1, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '16x-39y90z', 16: '17x-2y98z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["17x-2y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon17x-2y98z', 5: '#69504E', 6: 130, 7: 1, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 424; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-20y96z', 16: '18x-1y98z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["18x-1y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon18x-1y98z', 5: '#69504E', 6: 138, 7: 1, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 428; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '17x-2y98z', 16: '10x-96y22z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["18x-39y89z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon18x-39y89z', 5: '#69504E', 6: 162, 7: 1, 8: Decimal('98.82307422864359'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-749a1e; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-4y98z', 16: '19x-20y95z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["19x-20y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon19x-20y95z', 5: '#69504E', 6: 164, 7: 1, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '18x-39y89z', 16: '19x0y98z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["19x0y98z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon19x0y98z', 5: '#69504E', 6: 165, 7: 1, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x-20y95z', 16: '20x-95y20z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["20x-95y20z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon20x-95y20z', 5: '#69504E', 6: 166, 7: 1, 8: Decimal('99.12113800799504'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '19x0y98z', 16: '21x-20y95z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["21x-20y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon21x-20y95z', 5: '#69504E', 6: 167, 7: 1, 8: Decimal('99.32774033471213'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '20x-95y20z', 16: '21x-39y89z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["21x-39y89z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon21x-39y89z', 5: '#69504E', 6: 168, 7: 1, 8: Decimal('99.41327879111522'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-20y95z', 16: '22x-19y95z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["22x-19y95z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon22x-19y95z', 5: '#69504E', 6: 169, 7: 1, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 432; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '21x-39y89z', 16: '23x-39y88z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][100]["23x-39y88z"] = {'2xi': {1: 4, 2: 100, 3: {1: 15707.963267948966, 2: '#AFAAA5', 3: 25, 4: 628.3185307179587}, 4: 'dragon23x-39y88z', 5: '#69504E', 6: 177, 7: 1, 8: Decimal('98.96464014990404'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 436; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '22x-19y95z', 16: '11x-20y97z', 17: '15x-20y96z', 18: '10x-4y99z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-122y118z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon103x-122y118z', 5: '#3080D1', 6: 226, 7: 14, 8: Decimal('198.5371501759809'), 9: Decimal('-1'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '117x-112y115z', 16: '103x-89y145z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-43y165z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon103x-43y165z', 5: '#3080D1', 6: 265, 7: 14, 8: Decimal('199.20592360670403'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-68y140z', 16: '107x-38y164z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["103x-89y145z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon103x-89y145z', 5: '#84C4A8', 6: 233, 7: 1, 8: Decimal('198.88438852760666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x04707B70; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-122y118z', 16: '107x-166y27z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-166y27z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon107x-166y27z', 5: '#84C4A8', 6: 234, 7: 1, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023F40B0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-89y145z', 16: '119x-15y159z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["107x-38y164z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon107x-38y164z', 5: '#84C4A8', 6: 272, 7: 1, 8: Decimal('199.47180251855147'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023F4050; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-43y165z', 16: '109x-84y144z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["109x-84y144z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon109x-84y144z', 5: '#84C4A8', 6: 273, 7: 1, 8: Decimal('199.1808223700264'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023F4130; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-38y164z', 16: '129x-62y138z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["10x-194y46z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon10x-194y46z', 5: '#69504E', 6: 201, 7: 1, 8: Decimal('199.6296571153695'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-iuo541; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '110x-33y163z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["110x-33y163z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon110x-33y163z', 5: '#69504E', 6: 203, 7: 1, 8: Decimal('199.39408215892468'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '10x-194y46z', 16: '111x-118y117z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["111x-118y117z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon111x-118y117z', 5: '#69504E', 6: 204, 7: 1, 8: Decimal('199.83493188129046'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-33y163z', 16: '113x-27y162z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["113x-27y162z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon113x-27y162z', 5: '#69504E', 6: 205, 7: 1, 8: Decimal('199.35395656971548'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '111x-118y117z', 16: '115x-79y142z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["115x-79y142z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon115x-79y142z', 5: '#69504E', 6: 206, 7: 1, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '113x-27y162z', 16: '116x-160y25z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-160y25z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon116x-160y25z', 5: '#69504E', 6: 207, 7: 1, 8: Decimal('199.20090361240835'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '115x-79y142z', 16: '116x-21y161z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["116x-21y161z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon116x-21y161z', 5: '#69504E', 6: 208, 7: 1, 8: Decimal('199.54448125668623'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 448; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-160y25z', 16: '117x-112y115z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["117x-112y115z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon117x-112y115z', 5: '#69504E', 6: 216, 7: 1, 8: Decimal('198.64037857394453'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 452; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y161z', 16: '103x-122y118z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["119x-15y159z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon119x-15y159z', 5: '#69504E', 6: 240, 7: 1, 8: Decimal('199.1657601095128'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-oc2lk1; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '107x-166y27z', 16: '11x-9y199z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["11x-9y199z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon11x-9y199z', 5: '#69504E', 6: 242, 7: 1, 8: Decimal('199.50689211152581'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y159z', 16: '120x-74y141z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["120x-74y141z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon120x-74y141z', 5: '#69504E', 6: 243, 7: 1, 8: Decimal('199.39157454616782'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '11x-9y199z', 16: '121x-9y158z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["121x-9y158z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon121x-9y158z', 5: '#69504E', 6: 244, 7: 1, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-74y141z', 16: '123x-3y157z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["123x-3y157z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon123x-3y157z', 5: '#69504E', 6: 245, 7: 1, 8: Decimal('199.46678921564862'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '121x-9y158z', 16: '124x-107y113z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["124x-107y113z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon124x-107y113z', 5: '#69504E', 6: 246, 7: 1, 8: Decimal('198.98241128300762'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-3y157z', 16: '125x-154y23z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["125x-154y23z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon125x-154y23z', 5: '#69504E', 6: 247, 7: 1, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 460; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '124x-107y113z', 16: '125x-68y140z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["125x-68y140z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon125x-68y140z', 5: '#69504E', 6: 255, 7: 1, 8: Decimal('199.62214306033286'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 488; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '125x-154y23z', 16: '103x-43y165z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["129x-62y138z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon129x-62y138z', 5: '#69504E', 6: 279, 7: 1, 8: Decimal('198.81901317529972'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-a3b2t4; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-84y144z', 16: '130x-101y112z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["130x-101y112z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon130x-101y112z', 5: '#69504E', 6: 281, 7: 1, 8: Decimal('199.11052207254141'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '129x-62y138z', 16: '133x-147y21z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["133x-147y21z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon133x-147y21z', 5: '#69504E', 6: 282, 7: 1, 8: Decimal('199.346432122574'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-101y112z', 16: '134x-56y137z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["134x-56y137z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon134x-56y137z', 5: '#69504E', 6: 283, 7: 1, 8: Decimal('199.65219758369804'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '133x-147y21z', 16: '136x-94y110z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["136x-94y110z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon136x-94y110z', 5: '#69504E', 6: 284, 7: 1, 8: Decimal('198.5749228880626'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '134x-56y137z', 16: '138x-49y135z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["138x-49y135z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon138x-49y135z', 5: '#69504E', 6: 285, 7: 1, 8: Decimal('199.17329138215294'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '136x-94y110z', 16: '13x-38y195z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["13x-38y195z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon13x-38y195z', 5: '#69504E', 6: 286, 7: 1, 8: Decimal('199.09294311953903'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 500; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '138x-49y135z', 16: '13x-9y199z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][200]["13x-9y199z"] = {'2xi': {1: 4, 2: 200, 3: {1: 62831.853071795864, 2: '#AFAAA5', 3: 30, 4: 2094.3951023931954}, 4: 'dragon13x-9y199z', 5: '#69504E', 6: 294, 7: 1, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 504; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '13x-38y195z', 16: '+0x+0y+0z', 17: '13x-9y199z', 18: '10x-194y46z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["101x-107y261z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon101x-107y261z', 5: '#3080D1', 6: 304, 7: 14, 8: Decimal('299.6180902415607'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '109x-160y228z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["103x-36y279z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon103x-36y279z', 5: '#3080D1', 6: 343, 7: 14, 8: Decimal('299.5763675592586'), 9: Decimal('0'), 10: 4, 11: "{(Step 7/8b0) calling; PipeConnection4Xi-calling-by-Pipe4Xi: class 'pipeconnection4xi.PipeConnection4Xi'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '130x-89y254z', 16: '112x-26y276z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["105x-275y52z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon105x-275y52z', 5: '#3080D1', 6: 356, 7: 14, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '116x-21y275z', 16: '133x-196y182z', 17: '17x-13y299z', 18: '101x-107y261z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["107x-32y278z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon107x-32y278z', 5: '#3080D1', 6: 373, 7: 14, 8: Decimal('299.5947262553198'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '116x-99y258z', 16: '155x-134y218z', 17: '17x-13y299z', 18: '101x-107y261z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["108x-103y259z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon108x-103y259z', 5: '#3080D1', 6: 390, 7: 14, 8: Decimal('298.92139434975206'), 9: Decimal('-1'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '119x-156y226z', 16: '170x-41y243z', 17: '17x-13y299z', 18: '101x-107y261z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["109x-160y228z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon109x-160y228z', 5: '#84C4A8', 6: 311, 7: 1, 8: Decimal('299.1070042643602'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023F4030; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '101x-107y261z', 16: '110x-206y187z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["110x-206y187z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon110x-206y187z', 5: '#84C4A8', 6: 312, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023F4070; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '109x-160y228z', 16: '119x-15y274z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["112x-26y276z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon112x-26y276z', 5: '#84C4A8', 6: 350, 7: 1, 8: Decimal('298.9916386790774'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8a) returning; connection-one2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023F4190; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '103x-36y279z', 16: '116x-21y275z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-21y275z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon116x-21y275z', 5: '#84C4A8', 6: 351, 7: 1, 8: Decimal('299.202272718641'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8b) returning; connection-two2xi-returning-by-Pipe4Xi: pipeconnection4xi.PipeConnection4Xi object at 0x023F4170; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '112x-26y276z', 16: '105x-275y52z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["116x-99y258z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon116x-99y258z', 5: '#84C4A8', 6: 368, 7: 1, 8: Decimal('299.70151818100624'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '149x-71y250z', 16: '107x-32y278z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-156y226z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon119x-156y226z', 5: '#84C4A8', 6: 385, 7: 1, 8: Decimal('299.2874872092049'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '166x-177y175z', 16: '108x-103y259z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["119x-15y274z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon119x-15y274z', 5: '#69504E', 6: 318, 7: 1, 8: Decimal('299.1019892946217'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) set; wave2pipe-set-by-Pipe4Xi to: \\\\.\\pipe\\pyc-1720-0-expqws; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '110x-206y187z', 16: '120x-270y49z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["120x-270y49z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon120x-270y49z', 5: '#69504E', 6: 320, 7: 1, 8: Decimal('299.5012520841941'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/8b) set; buffersize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '119x-15y274z', 16: '122x-201y185z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["122x-201y185z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon122x-201y185z', 5: '#69504E', 6: 321, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) set; openmode2xi-set-by-Pipe4Xi to: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '120x-270y49z', 16: '123x-94y256z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-94y256z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon123x-94y256z', 5: '#69504E', 6: 322, 7: 1, 8: Decimal('299.16717734403954'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) set; access2xi-set-by-Pipe4Xi to: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '122x-201y185z', 16: '123x-9y273z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["123x-9y273z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon123x-9y273z', 5: '#69504E', 6: 323, 7: 1, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) set; obsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-94y256z', 16: '126x-3y272z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["126x-3y272z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon126x-3y272z', 5: '#69504E', 6: 324, 7: 1, 8: Decimal('299.78158715971864'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8d) set; ibsize2xi-set-by-Pipe4Xi to: 8192; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '123x-9y273z', 16: '128x-151y224z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["128x-151y224z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon128x-151y224z', 5: '#69504E', 6: 325, 7: 1, 8: Decimal('298.93310288424067'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8a) set; surfboard-one2xi-set-by-Pipe4Xi to: 508; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '126x-3y272z', 16: '130x-89y254z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["130x-89y254z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon130x-89y254z', 5: '#69504E', 6: 333, 7: 1, 8: Decimal('298.89295742790597'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8c8) set; surfboard-two2xi-set-by-Pipe4Xi to: 512; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '128x-151y224z', 16: '103x-36y279z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["133x-196y182z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon133x-196y182z', 5: '#69504E', 6: 358, 7: 1, 8: Decimal('298.7122361069262'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x04703B90, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '105x-275y52z', 16: '134x-264y46z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["134x-264y46z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon134x-264y46z', 5: '#69504E', 6: 359, 7: 1, 8: Decimal('299.61308382645774'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '133x-196y182z', 16: '136x-84y253z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["136x-84y253z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon136x-84y253z', 5: '#69504E', 6: 360, 7: 1, 8: Decimal('299.26743892378266'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '134x-264y46z', 16: '137x-146y222z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["137x-146y222z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon137x-146y222z', 5: '#69504E', 6: 361, 7: 1, 8: Decimal('298.94648350499125'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '136x-84y253z', 16: '143x-78y251z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["143x-78y251z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon143x-78y251z', 5: '#69504E', 6: 363, 7: 1, 8: Decimal('299.22232537028384'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '137x-146y222z', 16: '144x-190y180z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["144x-190y180z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon144x-190y180z', 5: '#69504E', 6: 364, 7: 1, 8: Decimal('298.7239528394066'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '143x-78y251z', 16: '147x-140y220z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["147x-140y220z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon147x-140y220z', 5: '#69504E', 6: 365, 7: 1, 8: Decimal('299.34762400927787'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F42D0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '144x-190y180z', 16: '148x-256y43z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["148x-256y43z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon148x-256y43z', 5: '#69504E', 6: 366, 7: 1, 8: Decimal('298.81265033462023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4310; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y220z', 16: '149x-71y250z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["149x-71y250z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon149x-71y250z', 5: '#69504E', 6: 367, 7: 1, 8: Decimal('299.5696913908348'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4310; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '148x-256y43z', 16: '116x-99y258z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["155x-134y218z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon155x-134y218z', 5: '#69504E', 6: 375, 7: 1, 8: Decimal('299.1738624947039'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x02422DD0, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '107x-32y278z', 16: '155x-184y178z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["155x-184y178z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon155x-184y178z', 5: '#69504E', 6: 376, 7: 1, 8: Decimal('299.2741218348155'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '155x-134y218z', 16: '155x-64y248z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["155x-64y248z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon155x-64y248z', 5: '#69504E', 6: 377, 7: 1, 8: Decimal('299.37434759845405'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '155x-184y178z', 16: '15x-291y70z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["15x-291y70z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon15x-291y70z', 5: '#69504E', 6: 378, 7: 1, 8: Decimal('299.67649223787976'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '155x-64y248z', 16: '160x-57y246z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["160x-57y246z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon160x-57y246z', 5: '#69504E', 6: 380, 7: 1, 8: Decimal('298.93979326948096'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '15x-291y70z', 16: '161x-249y41z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["161x-249y41z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon161x-249y41z', 5: '#69504E', 6: 381, 7: 1, 8: Decimal('299.33760204825586'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '160x-57y246z', 16: '164x-127y216z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["164x-127y216z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon164x-127y216z', 5: '#69504E', 6: 382, 7: 1, 8: Decimal('299.4678613808166'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4810; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '161x-249y41z', 16: '165x-49y245z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["165x-49y245z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon165x-49y245z', 5: '#69504E', 6: 383, 7: 1, 8: Decimal('299.4177683438309'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '164x-127y216z', 16: '166x-177y175z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["166x-177y175z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon166x-177y175z', 5: '#69504E', 6: 384, 7: 1, 8: Decimal('299.1822187229716'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '165x-49y245z', 16: '119x-156y226z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["170x-41y243z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon170x-41y243z', 5: '#69504E', 6: 392, 7: 1, 8: Decimal('299.3826982308764'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x04703CC8, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '108x-103y259z', 16: '172x-119y214z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["172x-119y214z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon172x-119y214z', 5: '#69504E', 6: 393, 7: 1, 8: Decimal('299.23402212983734'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '170x-41y243z', 16: '174x-240y38z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["174x-240y38z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon174x-240y38z', 5: '#69504E', 6: 394, 7: 1, 8: Decimal('298.86451780029023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '172x-119y214z', 16: '174x-32y241z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["174x-32y241z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon174x-32y241z', 5: '#69504E', 6: 395, 7: 1, 8: Decimal('298.96655331324274'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '174x-240y38z', 16: '176x-169y173z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["176x-169y173z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon176x-169y173z', 5: '#69504E', 6: 397, 7: 1, 8: Decimal('299.1086759022546'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '174x-32y241z', 16: '178x-23y239z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["178x-23y239z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon178x-23y239z', 5: '#69504E', 6: 398, 7: 1, 8: Decimal('298.8879388667264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '176x-169y173z', 16: '17x-13y299z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][300]["17x-13y299z"] = {'2xi': {1: 4, 2: 300, 3: {1: 141371.6694115407, 2: '#AFAAA5', 3: 44, 4: 3212.992486625925}, 4: 'dragon17x-13y299z', 5: '#69504E', 6: 399, 7: 1, 8: Decimal('299.76490788616337'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4410; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '178x-23y239z', 16: '+0x+0y+0z', 17: '17x-13y299z', 18: '101x-107y261z', 19: 'zap0300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["101x-378y78z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon101x-378y78z', 5: '#3080D1', 6: 407, 7: 14, 8: Decimal('398.9598977340956'), 9: Decimal('-1'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '118x-64y376z', 16: '138x-48y372z', 17: '259x-125y277z', 18: '133x-218y307z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-153y353z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon105x-153y353z', 5: '#3080D1', 6: 424, 7: 14, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '119x-222y309z', 16: '158x-208y302z', 17: '259x-125y277z', 18: '133x-218y307z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["105x-72y379z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon105x-72y379z', 5: '#3080D1', 6: 441, 7: 14, 8: Decimal('399.81245603407604'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '121x-373y74z', 16: '178x-262y243z', 17: '259x-125y277z', 18: '133x-218y307z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["106x-225y312z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon106x-225y312z', 5: '#3080D1', 6: 458, 7: 14, 8: Decimal('399.0050124998432'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '125x-147y350z', 16: '206x-86y331z', 17: '259x-125y277z', 18: '133x-218y307z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["112x-68y377z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon112x-68y377z', 5: '#3080D1', 6: 475, 7: 14, 8: Decimal('399.1202826216678'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '125x-59y375z', 16: '227x-55y324z', 17: '259x-125y277z', 18: '133x-218y307z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["115x-150y352z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon115x-150y352z', 5: '#3080D1', 6: 492, 7: 14, 8: Decimal('399.5359808577946'), 9: Decimal('0'), 10: 4, 11: '{(StepOriginal) calling; Queue-init-calling-by-init-of-Queue4Xi: function Queue.__init__ at 0x046F8FA8; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '131x-54y373z', 16: '246x-7y314z', 17: '259x-125y277z', 18: '133x-218y307z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["118x-64y376z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon118x-64y376z', 5: '#84C4A8', 6: 402, 7: 1, 8: Decimal('399.2442861206657'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '135x-143y348z', 16: '101x-378y78z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["119x-222y309z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon119x-222y309z', 5: '#84C4A8', 6: 419, 7: 1, 8: Decimal('398.655239524078'), 9: Decimal('-1'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '154x-28y367z', 16: '105x-153y353z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["121x-373y74z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon121x-373y74z', 5: '#84C4A8', 6: 436, 7: 1, 8: Decimal('399.0563869931166'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '173x-119y339z', 16: '105x-72y379z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-147y350z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon125x-147y350z', 5: '#84C4A8', 6: 453, 7: 1, 8: Decimal('399.66736168969317'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '199x-95y333z', 16: '106x-225y312z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["125x-59y375z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon125x-59y375z', 5: '#84C4A8', 6: 470, 7: 1, 8: Decimal('399.6636085509913'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '222x-236y234z', 16: '112x-68y377z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["131x-54y373z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon131x-54y373z', 5: '#84C4A8', 6: 487, 7: 1, 8: Decimal('399.006265614965'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '242x-19y317z', 16: '115x-150y352z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["133x-218y307z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon133x-218y307z', 5: '#69504E', 6: 400, 7: 1, 8: Decimal('399.3269337272406'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '135x-143y348z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["135x-143y348z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon135x-143y348z', 5: '#69504E', 6: 401, 7: 1, 8: Decimal('399.7224036753507'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '133x-218y307z', 16: '118x-64y376z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["138x-48y372z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon138x-48y372z', 5: '#69504E', 6: 409, 7: 1, 8: Decimal('399.6648596011413'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x02422F08, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '101x-378y78z', 16: '141x-367y70z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["141x-367y70z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon141x-367y70z', 5: '#69504E', 6: 410, 7: 1, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '138x-48y372z', 16: '143x-42y370z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["143x-42y370z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon143x-42y370z', 5: '#69504E', 6: 411, 7: 1, 8: Decimal('398.8897090675567'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '141x-367y70z', 16: '145x-138y346z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["145x-138y346z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon145x-138y346z', 5: '#69504E', 6: 412, 7: 1, 8: Decimal('399.73115965608685'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '143x-42y370z', 16: '146x-214y304z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["146x-214y304z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon146x-214y304z', 5: '#69504E', 6: 414, 7: 1, 8: Decimal('399.40956423200487'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '145x-138y346z', 16: '147x-274y250z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["147x-274y250z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon147x-274y250z', 5: '#69504E', 6: 415, 7: 1, 8: Decimal('398.9799493708926'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '146x-214y304z', 16: '149x-35y369z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["149x-35y369z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon149x-35y369z', 5: '#69504E', 6: 416, 7: 1, 8: Decimal('399.48341642676485'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4A50; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '147x-274y250z', 16: '154x-132y344z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["154x-132y344z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon154x-132y344z', 5: '#69504E', 6: 417, 7: 1, 8: Decimal('399.3444628387878'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '149x-35y369z', 16: '154x-28y367z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["154x-28y367z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon154x-28y367z', 5: '#69504E', 6: 418, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '154x-132y344z', 16: '119x-222y309z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["158x-208y302z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon158x-208y302z', 5: '#69504E', 6: 426, 7: 1, 8: Decimal('399.2893687540403'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x04703DB8, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '105x-153y353z', 16: '159x-21y366z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["159x-21y366z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon159x-21y366z', 5: '#69504E', 6: 427, 7: 1, 8: Decimal('399.59729728815734'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '158x-208y302z', 16: '160x-360y66z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["160x-360y66z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon160x-360y66z', 5: '#69504E', 6: 428, 7: 1, 8: Decimal('399.4446144335908'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '159x-21y366z', 16: '163x-268y247z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["163x-268y247z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon163x-268y247z', 5: '#69504E', 6: 429, 7: 1, 8: Decimal('399.25180024641094'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '160x-360y66z', 16: '164x-126y342z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["164x-126y342z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon164x-126y342z', 5: '#69504E', 6: 431, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '163x-268y247z', 16: '164x-13y364z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["164x-13y364z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon164x-13y364z', 5: '#69504E', 6: 432, 7: 1, 8: Decimal('399.4508730745246'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '164x-126y342z', 16: '168x-4y362z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["168x-4y362z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon168x-4y362z', 5: '#69504E', 6: 433, 7: 1, 8: Decimal('399.1039964720975'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4550; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '164x-13y364z', 16: '171x-202y299z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["171x-202y299z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon171x-202y299z', 5: '#69504E', 6: 434, 7: 1, 8: Decimal('399.3068995146465'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '168x-4y362z', 16: '173x-119y339z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["173x-119y339z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon173x-119y339z', 5: '#69504E', 6: 435, 7: 1, 8: Decimal('398.76183368020565'), 9: Decimal('-1'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '171x-202y299z', 16: '121x-373y74z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["178x-262y243z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon178x-262y243z', 5: '#69504E', 6: 443, 7: 1, 8: Decimal('399.22049045608867'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x0242D038, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '105x-72y379z', 16: '179x-352y62z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["179x-352y62z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon179x-352y62z', 5: '#69504E', 6: 444, 7: 1, 8: Decimal('399.7361629875386'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '178x-262y243z', 16: '182x-112y337z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["182x-112y337z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon182x-112y337z', 5: '#69504E', 6: 445, 7: 1, 8: Decimal('399.0451102319135'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '179x-352y62z', 16: '183x-195y296z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["183x-195y296z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon183x-195y296z', 5: '#69504E', 6: 446, 7: 1, 8: Decimal('398.911017646793'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '182x-112y337z', 16: '190x-104y335z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["190x-104y335z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon190x-104y335z', 5: '#69504E', 6: 448, 7: 1, 8: Decimal('398.92480494449075'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '183x-195y296z', 16: '193x-254y240z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["193x-254y240z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon193x-254y240z', 5: '#69504E', 6: 449, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '190x-104y335z', 16: '196x-187y294z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["196x-187y294z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon196x-187y294z', 5: '#69504E', 6: 450, 7: 1, 8: Decimal('399.77618738489167'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4C90; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '193x-254y240z', 16: '197x-342y58z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["197x-342y58z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon197x-342y58z', 5: '#69504E', 6: 451, 7: 1, 8: Decimal('398.91979143682505'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4CD0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '196x-187y294z', 16: '199x-95y333z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["199x-95y333z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon199x-95y333z', 5: '#69504E', 6: 452, 7: 1, 8: Decimal('399.39328987853565'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4CD0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '197x-342y58z', 16: '125x-147y350z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["206x-86y331z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon206x-86y331z', 5: '#69504E', 6: 460, 7: 1, 8: Decimal('399.24052900475925'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x04703E00, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '106x-225y312z', 16: '207x-178y291z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["207x-178y291z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon207x-178y291z', 5: '#69504E', 6: 461, 7: 1, 8: Decimal('399.0162903942645'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '206x-86y331z', 16: '207x-245y237z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["207x-245y237z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon207x-245y237z', 5: '#69504E', 6: 462, 7: 1, 8: Decimal('398.80195586280666'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '207x-178y291z', 16: '20x-388y93z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["20x-388y93z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon20x-388y93z', 5: '#69504E', 6: 463, 7: 1, 8: Decimal('399.49092605464773'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '207x-245y237z', 16: '214x-76y329z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["214x-76y329z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon214x-76y329z', 5: '#69504E', 6: 465, 7: 1, 8: Decimal('399.7661816612306'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '20x-388y93z', 16: '215x-332y54z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["215x-332y54z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon215x-332y54z', 5: '#69504E', 6: 466, 7: 1, 8: Decimal('399.2054608844924'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '214x-76y329z', 16: '219x-169y288z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["219x-169y288z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon219x-169y288z', 5: '#69504E', 6: 467, 7: 1, 8: Decimal('399.3319421233418'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4610; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '215x-332y54z', 16: '221x-66y326z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["221x-66y326z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon221x-66y326z', 5: '#69504E', 6: 468, 7: 1, 8: Decimal('399.34070666537366'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4690; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '219x-169y288z', 16: '222x-236y234z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["222x-236y234z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon222x-236y234z', 5: '#69504E', 6: 469, 7: 1, 8: Decimal('399.6698637625809'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4690; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '221x-66y326z', 16: '125x-59y375z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["227x-55y324z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon227x-55y324z', 5: '#69504E', 6: 477, 7: 1, 8: Decimal('399.4120679198364'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x0242D098, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '112x-68y377z', 16: '230x-159y285z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["230x-159y285z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon230x-159y285z', 5: '#69504E', 6: 478, 7: 1, 8: Decimal('399.25680958500885'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '227x-55y324z', 16: '233x-320y50z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["233x-320y50z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon233x-320y50z', 5: '#69504E', 6: 479, 7: 1, 8: Decimal('398.9849621226344'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '230x-159y285z', 16: '233x-43y322z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["233x-43y322z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon233x-43y322z', 5: '#69504E', 6: 480, 7: 1, 8: Decimal('399.77743808274124'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '233x-320y50z', 16: '235x-225y231z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["235x-225y231z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon235x-225y231z', 5: '#69504E', 6: 482, 7: 1, 8: Decimal('399.0125311315423'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '233x-43y322z', 16: '238x-31y319z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["238x-31y319z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon238x-31y319z', 5: '#69504E', 6: 483, 7: 1, 8: Decimal('399.20671337040415'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '235x-225y231z', 16: '23x-18y398z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["23x-18y398z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon23x-18y398z', 5: '#69504E', 6: 484, 7: 1, 8: Decimal('399.0701692685135'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4E90; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '238x-31y319z', 16: '240x-148y282z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["240x-148y282z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon240x-148y282z', 5: '#69504E', 6: 485, 7: 1, 8: Decimal('398.78314909233563'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4ED0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '23x-18y398z', 16: '242x-19y317z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["242x-19y317z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon242x-19y317z', 5: '#69504E', 6: 486, 7: 1, 8: Decimal('399.266828073658'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4ED0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '240x-148y282z', 16: '131x-54y373z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["246x-7y314z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon246x-7y314z', 5: '#69504E', 6: 494, 7: 1, 8: Decimal('398.949871537766'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/11) set; notempty-of-queue2xi-set-by-after-fork-of-Queue4Xi to: Condition(_thread.lock object at 0x04703EF0, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '115x-150y352z', 16: '249x-214y227z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["249x-214y227z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon249x-214y227z', 5: '#69504E', 6: 495, 7: 1, 8: Decimal('399.15661086846603'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/11) set; buffer-of-queue2xi-set-by-after-fork-of-Queue4Xi to: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '246x-7y314z', 16: '250x-137y280z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["250x-137y280z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon250x-137y280z', 5: '#69504E', 6: 496, 7: 1, 8: Decimal('399.58603579204316'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/11) set; thread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '249x-214y227z', 16: '250x-308y46z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["250x-308y46z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon250x-308y46z', 5: '#69504E', 6: 497, 7: 1, 8: Decimal('399.3494710150497'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/11) set; jointhread-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '250x-137y280z', 16: '259x-125y277z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][400]["259x-125y277z"] = {'2xi': {1: 4, 2: 400, 3: {1: 251327.41228718346, 2: '#AFAAA5', 3: 64, 4: 3926.9908169872415}, 4: 'dragon259x-125y277z', 5: '#69504E', 6: 499, 7: 1, 8: Decimal('399.2931254103932'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/11) set; closed-of-queue2xi-set-by-after-fork-of-Queue4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '250x-308y46z', 16: '+0x+0y+0z', 17: '259x-125y277z', 18: '133x-218y307z', 19: 'zap0400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["101x-478y102z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon101x-478y102z', 5: '#3080D1', 6: 586, 7: 14, 8: Decimal('499.0881685634313'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x02422DD0, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '131x-192y442z', 16: '131x-90y473z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["105x-100y478z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon105x-100y478z', 5: '#3080D1', 6: 518, 7: 14, 8: Decimal('499.50875868196744'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '216x-149y424z', 16: '199x-26y457z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["106x-197y446z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon106x-197y446z', 5: '#3080D1', 6: 512, 7: 14, 8: Decimal('498.9599182299115'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F48A0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '205x-158y427z', 16: '216x-149y424z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["114x-97y476z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon114x-97y476z', 5: '#125495', 6: 543, 7: 1, 8: Decimal('498.9799595174139'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02422DD0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y459z', 16: '210x-5y453z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["119x-195y444z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon119x-195y444z', 5: '#84C4A8', 6: 504, 7: 1, 8: Decimal('499.3215396916099'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/11) returning; after-fork-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '179x-53y463z', 16: '205x-158y427z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["122x-94y475z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon122x-94y475z', 5: '#84C4A8', 6: 555, 7: 1, 8: Decimal('499.34457041205525'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '203x-336y308z', 16: '126x-473y97z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["126x-473y97z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon126x-473y97z', 5: '#84C4A8', 6: 561, 7: 1, 8: Decimal('499.0130258820906'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '122x-94y475z', 16: '214x-252y374z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["131x-192y442z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon131x-192y442z', 5: '#69504E', 6: 581, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (1,); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '205x-16y455z', 16: '101x-478y102z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["131x-90y473z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon131x-90y473z', 5: '#69504E', 6: 587, 7: 1, 8: Decimal('498.9889778341802'), 9: Decimal('-1'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x-478y102z', 16: '133x-282y390z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["133x-282y390z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon133x-282y390z', 5: '#69504E', 6: 588, 7: 1, 8: Decimal('499.3125273813987'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '131x-90y473z', 16: '140x-85y472z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["140x-85y472z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon140x-85y472z', 5: '#69504E', 6: 589, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-tinmvt; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '133x-282y390z', 16: '144x-188y440z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["144x-188y440z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon144x-188y440z', 5: '#69504E', 6: 590, 7: 1, 8: Decimal('499.6798975344115'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 1720; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '140x-85y472z', 16: '148x-80y470z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["148x-80y470z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon148x-80y470z', 5: '#69504E', 6: 591, 7: 1, 8: Decimal('499.2033653732715'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '144x-188y440z', 16: '149x-278y387z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["149x-278y387z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon149x-278y387z', 5: '#69504E', 6: 592, 7: 1, 8: Decimal('499.25344265212635'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function gun2one4xi at 0x022E1078; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '148x-80y470z', 16: '151x-467y93z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["151x-467y93z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon151x-467y93z', 5: '#69504E', 6: 593, 7: 1, 8: Decimal('499.5387872828295'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (queue4xi.Queue4Xi object at 0x023F46B0, pipeconnection4xi.PipeConnection4Xi object at 0x0227E690, pipeconnection4xi.PipeConnection4Xi object at 0x023DAFF0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '149x-278y387z', 16: '156x-184y437z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["156x-184y437z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon156x-184y437z', 5: '#69504E', 6: 594, 7: 1, 8: Decimal('499.1602948953372'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '151x-467y93z', 16: '156x-74y468z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["156x-74y468z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon156x-74y468z', 5: '#69504E', 6: 595, 7: 1, 8: Decimal('498.8346419405934'), 9: Decimal('-1'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-1; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '156x-184y437z', 16: '164x-68y467z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["164x-68y467z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon164x-68y467z', 5: '#69504E', 6: 596, 7: 1, 8: Decimal('499.60884699933007'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x023F4D50; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '156x-74y468z', 16: '166x-273y384z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["166x-273y384z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon166x-273y384z', 5: '#69504E', 6: 598, 7: 1, 8: Decimal('499.5407891253726'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '164x-68y467z', 16: '+0x+0y+0z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["169x-178y435z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon169x-178y435z', 5: '#69504E', 6: 500, 7: 1, 8: Decimal('499.4697188018509'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/11) set; close-of-queue2xi-set-by-after-fork-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '172x-61y465z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["172x-61y465z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon172x-61y465z', 5: '#69504E', 6: 501, 7: 1, 8: Decimal('499.5297788921097'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/11) set; send-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F47B0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '169x-178y435z', 16: '176x-459y88z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["176x-459y88z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon176x-459y88z', 5: '#69504E', 6: 502, 7: 1, 8: Decimal('499.4006407685116'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/11) set; recv-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F47F0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '172x-61y465z', 16: '179x-53y463z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["179x-53y463z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon179x-53y463z', 5: '#69504E', 6: 503, 7: 1, 8: Decimal('499.21838908437655'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/11) set; poll-of-queue2xi-set-by-after-fork-of-Queue4Xi to: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F47F0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '176x-459y88z', 16: '119x-195y444z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["181x-172y432z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon181x-172y432z', 5: '#69504E', 6: 537, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x02422DD0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '200x-450y83z', 16: '182x-267y380z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["182x-267y380z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon182x-267y380z', 5: '#69504E', 6: 538, 7: 1, 8: Decimal('498.8115876761485'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x02422DD0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '181x-172y432z', 16: '184x-343y312z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["184x-343y312z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon184x-343y312z', 5: '#69504E', 6: 539, 7: 1, 8: Decimal('498.84767214050424'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x02422DD0, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '182x-267y380z', 16: '187x-44y461z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["187x-44y461z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon187x-44y461z', 5: '#69504E', 6: 540, 7: 1, 8: Decimal('499.4256701452179'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x02404A78; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '184x-343y312z', 16: '193x-165y430z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["193x-165y430z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon193x-165y430z', 5: '#69504E', 6: 541, 7: 1, 8: Decimal('499.37360763260205'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x022294B0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '187x-44y461z', 16: '193x-35y459z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["193x-35y459z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon193x-35y459z', 5: '#69504E', 6: 542, 7: 1, 8: Decimal('499.15428476574255'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '193x-165y430z', 16: '114x-97y476z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["198x-260y377z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon198x-260y377z', 5: '#69504E', 6: 565, 7: 1, 8: Decimal('498.9318590749643'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: copy4xicopy2one/copy4xi; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '214x-252y374z', 16: '205x-16y455z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["199x-26y457z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon199x-26y457z', 5: '#69504E', 6: 527, 7: 1, 8: Decimal('499.12523478582006'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '105x-100y478z', 16: '200x-450y83z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["200x-450y83z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon200x-450y83z', 5: '#69504E', 6: 528, 7: 1, 8: Decimal('499.3886262221037'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '199x-26y457z', 16: '181x-172y432z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["203x-336y308z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon203x-336y308z', 5: '#69504E', 6: 548, 7: 1, 8: Decimal('498.9679348415086'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '210x-5y453z', 16: '122x-94y475z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["205x-158y427z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon205x-158y427z', 5: '#69504E', 6: 508, 7: 1, 8: Decimal('499.3175342404871'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '119x-195y444z', 16: '106x-197y446z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["205x-16y455z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon205x-16y455z', 5: '#4665DE', 6: 575, 7: 1, 8: Decimal('499.3055176943271'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '198x-260y377z', 16: '131x-192y442z', 17: '166x-273y384z', 18: '169x-178y435z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["210x-5y453z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon210x-5y453z', 5: '#23FCF5', 6: 544, 7: 1, 8: Decimal('499.33355585219783'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02422DD0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '114x-97y476z', 16: '203x-336y308z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["214x-252y374z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon214x-252y374z', 5: '#23FCF5', 6: 564, 7: 1, 8: Decimal('499.17531990273716'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404A78; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '126x-473y97z', 16: '198x-260y377z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'zap0500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][500]["216x-149y424z"] = {'2xi': {1: 4, 2: 500, 3: {1: 392699.0816987241, 2: '#AFAAA5', 3: 38, 4: 10334.18636049274}, 4: 'dragon216x-149y424z', 5: '#23FCF5', 6: 515, 7: 1, 8: Decimal('498.6311261844772'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '106x-197y446z', 16: '105x-100y478z', 17: '166x-273y384z', 18: '169x-178y435z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["103x-13y590z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon103x-13y590z', 5: '#3080D1', 6: 627, 7: 14, 8: Decimal('599.0642703416721'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/8a) calling; os-pipe-calling-by-init-of-Popen4Xi-Windows: built-in function pipe; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '239x-31y549z', 16: '105x-123y577z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["105x-123y577z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon105x-123y577z', 5: '#3080D1', 6: 631, 7: 14, 8: Decimal('599.2353460869945'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8b) calling; msvcrt-get-osfhandle-calling-by-init-of-Popen4Xi-Windows: built-in function get_osfhandle; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '103x-13y590z', 16: '179x-334y464z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["109x-8y589z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon109x-8y589z', 5: '#3080D1', 6: 652, 7: 14, 8: Decimal('599.0542546380921'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) calling; os-close-calling-by-init-of-Popen4Xi-Windows: built-in function close; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '122x-574y123z', 16: '126x-120y574z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["112x-238y538z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon112x-238y538z', 5: '#3080D1', 6: 681, 7: 14, 8: Decimal('598.8589149374'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/8m) calling; dump-calling-by-init-of-Popen4Xi-Windows: function dump at 0x046D9A50; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '147x-113y570z', 16: '219x-321y457z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["116x-122y575z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon116x-122y575z', 5: '#3080D1', 6: 614, 7: 14, 8: Decimal('599.1368791853828'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x046CFC90; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '178x-96y564z', 16: '116x-2y588z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["116x-2y588z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon116x-2y588z', 5: '#3080D1', 6: 618, 7: 14, 8: Decimal('599.336299584799'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:21:15 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '116x-122y575z', 16: '215x-64y556z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["122x-574y123z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon122x-574y123z', 5: '#1568BC', 6: 651, 7: 14, 8: Decimal('599.5740154476343'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) closing; read-handle2xi-closing-by-init-of-Popen4Xi-Windows: 728; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '179x-334y464z', 16: '109x-8y589z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["126x-120y574z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon126x-120y574z', 5: '#1568BC', 6: 653, 7: 14, 8: Decimal('599.7932977284757'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) closing; rhandle2xi-from-duplicate-closing-by-init-of-Popen4Xi-Windows: 728; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '109x-8y589z', 16: '240x-540y99z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["127x-236y536z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon127x-236y536z', 5: '#84C4A8', 6: 602, 7: 1, 8: Decimal('599.2670523230857'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '211x-551y105z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["136x-117y572z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon136x-117y572z', 5: '#84C4A8', 6: 605, 7: 1, 8: Decimal('599.4739360472647'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '211x-551y105z', 16: '178x-96y564z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["142x-234y533z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon142x-234y533z', 5: '#84C4A8', 6: 623, 7: 1, 8: Decimal('599.1735975491576'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '215x-64y556z', 16: '239x-31y549z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["147x-113y570z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon147x-113y570z', 5: '#84C4A8', 6: 677, 7: 1, 8: Decimal('599.3980313614652'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '217x-207y519z', 16: '112x-238y538z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["152x-568y117z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon152x-568y117z', 5: '#84C4A8', 6: 684, 7: 1, 8: Decimal('599.5139698122138'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '219x-321y457z', 16: '221x-412y375z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["157x-108y568z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon157x-108y568z', 5: '#84C4A8', 6: 687, 7: 1, 8: Decimal('599.1135117821998'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '221x-412y375z', 16: '224x-53y553z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["157x-230y530z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon157x-230y530z', 5: '#84C4A8', 6: 690, 7: 1, 8: Decimal('598.7061048628117'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '224x-53y553z', 16: '232x-199y516z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["160x-338y468z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon160x-338y468z', 5: '#84C4A8', 6: 693, 7: 1, 8: Decimal('599.0559239336508'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '232x-199y516z', 16: '232x-43y551z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["168x-103y566z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon168x-103y566z', 5: '#84C4A8', 6: 696, 7: 1, 8: Decimal('599.323785611751'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '232x-43y551z', 16: '238x-312y453z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["172x-226y528z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon172x-226y528z', 5: '#84C4A8', 6: 699, 7: 1, 8: Decimal('599.5364876302359'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '238x-312y453z', 16: '+0x+0y+0z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["178x-96y564z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon178x-96y564z', 5: '#84C4A8', 6: 607, 7: 1, 8: Decimal('599.1627491758812'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-1; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '136x-117y572z', 16: '116x-122y575z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["179x-334y464z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon179x-334y464z', 5: '#69504E', 6: 640, 7: 1, 8: Decimal('599.0767897356732'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/8b) set; command-set-by-init-of-Popen4Xi to: ['d:\\\\python33\\\\python.exe', '-c', 'from popen4xi import main', '--multiprocessing-fork', 728]; time: 01:21:15 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '105x-123y577z', 16: '122x-574y123z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["182x-560y111z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon182x-560y111z', 5: '#69504E', 6: 656, 7: 1, 8: Decimal('599.2036381732007'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8b) set; pid-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: 3912; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '240x-540y99z', 16: '187x-221y525z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["187x-221y525z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon187x-221y525z', 5: '#69504E', 6: 657, 7: 1, 8: Decimal('599.5289817848675'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c) set; return-code-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: None; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '182x-560y111z', 16: '244x-403y370z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["188x-89y562z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon188x-89y562z', 5: '#69504E', 6: 659, 7: 1, 8: Decimal('599.2570400087094'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8e) set; handle-of-popen2xi-set-by-init-of-Popen4Xi to: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '244x-403y370z', 16: '197x-82y560z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["197x-82y560z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon197x-82y560z', 5: '#69504E', 6: 660, 7: 1, 8: Decimal('599.2770644701831'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8f) set; sentinel-of-popen2xi-set-by-init-of-Popen4Xi to: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '188x-89y562z', 16: '199x-328y460z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["199x-328y460z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon199x-328y460z', 5: '#69504E', 6: 663, 7: 1, 8: Decimal('598.9866442584508'), 9: Decimal('-1'), 10: 4, 11: "{(Step 6/8b) set; prep-data2xi-set-by-init-of-Popen4Xi to: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-1', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:15 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '197x-82y560z', 16: '202x-214y522z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["202x-214y522z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon202x-214y522z', 5: '#69504E', 6: 666, 7: 1, 8: Decimal('599.2361804831214'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8b) set; to-child2xi-set-by-init-of-Popen4Xi to: _io.BufferedWriter name=4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '199x-328y460z', 16: '207x-73y558z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["207x-73y558z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon207x-73y558z', 5: '#69504E', 6: 668, 7: 1, 8: Decimal('599.6182118648499'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8c2) set; thread-local-storage-process-handle-of-Popen4Xi-set-by-init-of-Popen4Xi to: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '202x-214y522z', 16: '217x-207y519z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["211x-551y105z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon211x-551y105z', 5: '#69504E', 6: 604, 7: 1, 8: Decimal('599.2887450970526'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '127x-236y536z', 16: '136x-117y572z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["215x-64y556z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon215x-64y556z', 5: '#69504E', 6: 622, 7: 1, 8: Decimal('599.5473292409866'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '116x-2y588z', 16: '142x-234y533z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["217x-207y519z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon217x-207y519z', 5: '#69504E', 6: 676, 7: 1, 8: Decimal('599.415548680546'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-73y558z', 16: '147x-113y570z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["219x-321y457z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon219x-321y457z', 5: '#69504E', 6: 683, 7: 1, 8: Decimal('599.8758204828729'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-238y538z', 16: '152x-568y117z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["221x-412y375z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon221x-412y375z', 5: '#69504E', 6: 686, 7: 1, 8: Decimal('599.3413051008582'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-568y117z', 16: '157x-108y568z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["224x-53y553z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon224x-53y553z', 5: '#69504E', 6: 689, 7: 1, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-108y568z', 16: '157x-230y530z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["232x-199y516z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon232x-199y516z', 5: '#69504E', 6: 692, 7: 1, 8: Decimal('599.7341077510933'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '157x-230y530z', 16: '160x-338y468z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["232x-43y551z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon232x-43y551z', 5: '#69504E', 6: 695, 7: 1, 8: Decimal('599.3946946712158'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '160x-338y468z', 16: '168x-103y566z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["238x-312y453z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon238x-312y453z', 5: '#69504E', 6: 698, 7: 1, 8: Decimal('599.3304597632261'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-103y566z', 16: '172x-226y528z', 17: '172x-226y528z', 18: '127x-236y536z', 19: 'zap0600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["239x-31y549z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon239x-31y549z', 5: '#4665DE', 6: 626, 7: 1, 8: Decimal('599.569011874363'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '142x-234y533z', 16: '103x-13y590z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["240x-540y99z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon240x-540y99z', 5: '#BD7421', 6: 655, 7: 1, 8: Decimal('599.1669216503861'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 3912; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '126x-120y574z', 16: '182x-560y111z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][600]["244x-403y370z"] = {'2xi': {1: 4, 2: 600, 3: {1: 565486.6776461628, 2: '#AFAAA5', 3: 39, 4: 14499.658401183662}, 4: 'dragon244x-403y370z', 5: '#BD7421', 6: 658, 7: 1, 8: Decimal('599.0367267538777'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '187x-221y525z', 16: '188x-89y562z', 17: '172x-226y528z', 18: '127x-236y536z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["105x-25y691z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon105x-25y691z', 5: '#7E7E91', 6: 754, 7: 4, 8: Decimal('699.3790102655355'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '303x-209y594z', 16: '135x-142y671z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["106x-675y150z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon106x-675y150z', 5: '#3080D1', 6: 768, 7: 14, 8: Decimal('699.5434225264362'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '142x-670y144z', 16: '111x-145y675z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["111x-145y675z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon111x-145y675z', 5: '#3080D1', 6: 772, 7: 14, 8: Decimal('699.2646137192987'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '106x-675y150z', 16: '112x-20y690z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["112x-20y690z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon112x-20y690z', 5: '#3080D1', 6: 776, 7: 14, 8: Decimal('699.3168094647804'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '111x-145y675z', 16: '114x-278y631z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["114x-278y631z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon114x-278y631z', 5: '#3080D1', 6: 780, 7: 14, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '112x-20y690z', 16: '120x-15y689z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["120x-15y689z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon120x-15y689z', 5: '#3080D1', 6: 784, 7: 14, 8: Decimal('699.532701165571'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '114x-278y631z', 16: '123x-144y673z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["123x-144y673z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon123x-144y673z', 5: '#3080D1', 6: 788, 7: 14, 8: Decimal('699.1380407330157'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '120x-15y689z', 16: '128x-9y688z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["128x-9y688z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon128x-9y688z', 5: '#3080D1', 6: 792, 7: 14, 8: Decimal('699.8635581311546'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '123x-144y673z', 16: '131x-277y628z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["131x-277y628z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon131x-277y628z', 5: '#3080D1', 6: 796, 7: 14, 8: Decimal('698.7660552717197'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '128x-9y688z', 16: '+0x+0y+0z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["135x-142y671z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon135x-142y671z', 5: '#3080D1', 6: 756, 7: 14, 8: Decimal('699.0207436120905'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-25y691z', 16: '251x-74y648z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["135x-3y686z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon135x-3y686z', 5: '#EE4242', 6: 747, 7: 14, 8: Decimal('699.163786247543'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8q) deleting; Popen4Xi-thread-local-storage-process-handle-deleting-by-init-of-Popen4Xi-Windows: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '209x-389y542z', 16: '312x-458y426z', 17: '131x-277y628z', 18: '258x-481y437z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["142x-670y144z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon142x-670y144z', 5: '#DF0101', 6: 764, 7: 1, 8: Decimal('699.8571282769077'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7d) do; calculating-msecs-do-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '255x-374y533z', 16: '106x-675y150z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["147x-140y669z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon147x-140y669z', 5: '#84C4A8', 6: 751, 7: 1, 8: Decimal('699.120876529946'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8d) returning; init-of-Popen4Xi-Windows-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '312x-458y426z', 16: '300x-353y524z', 17: '131x-277y628z', 18: '258x-481y437z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["149x-276y625z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon149x-276y625z', 5: '#84C4A8', 6: 760, 7: 1, 8: Decimal('699.2867795118109'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '251x-74y648z', 16: '253x-242y605z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["159x-136y667z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon159x-136y667z', 5: '#84C4A8', 6: 702, 7: 1, 8: Decimal('699.046493446609'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '258x-481y437z', 16: '261x-62y646z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["166x-273y622z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon166x-273y622z', 5: '#84C4A8', 6: 705, 7: 1, 8: Decimal('699.2631836440412'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '261x-62y646z', 16: '270x-232y602z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["171x-132y665z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon171x-132y665z', 5: '#84C4A8', 6: 708, 7: 1, 8: Decimal('699.2066933318073'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '270x-232y602z', 16: '271x-50y643z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["177x-663y137z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon177x-663y137z', 5: '#84C4A8', 6: 711, 7: 1, 8: Decimal('699.7621024319623'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '271x-50y643z', 16: '278x-365y528z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["184x-126y663z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon184x-126y663z', 5: '#84C4A8', 6: 714, 7: 1, 8: Decimal('699.5005360970068'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '278x-365y528z', 16: '279x-36y640z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["184x-269y619z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon184x-269y619z', 5: '#84C4A8', 6: 717, 7: 1, 8: Decimal('699.5555732034446'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '279x-36y640z', 16: '212x-654y130z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["186x-395y546z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon186x-395y546z', 5: '#84C4A8', 6: 731, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '280x-630y116z', 16: '285x-470y432z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["196x-120y661z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon196x-120y661z', 5: '#84C4A8', 6: 734, 7: 1, 8: Decimal('699.8121176430143'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '285x-470y432z', 16: '287x-221y598z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["201x-264y616z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon201x-264y616z', 5: '#84C4A8', 6: 737, 7: 1, 8: Decimal('699.680641435791'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '287x-221y598z', 16: '287x-22y637z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["207x-112y658z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon207x-112y658z', 5: '#84C4A8', 6: 740, 7: 1, 8: Decimal('698.8254431544403'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '287x-22y637z', 16: '294x-7y634z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["209x-389y542z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon209x-389y542z', 5: '#84C4A8', 6: 743, 7: 1, 8: Decimal('699.1180157884647'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '294x-7y634z', 16: '135x-3y686z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["212x-654y130z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon212x-654y130z', 5: '#84C4A8', 6: 721, 7: 1, 8: Decimal('699.6856437000833'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '184x-269y619z', 16: '219x-104y656z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["219x-104y656z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon219x-104y656z', 5: '#84C4A8', 6: 722, 7: 1, 8: Decimal('699.3661415882242'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '212x-654y130z', 16: '219x-257y612z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["219x-257y612z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon219x-257y612z', 5: '#84C4A8', 6: 723, 7: 1, 8: Decimal('698.9663797351058'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '219x-104y656z', 16: '230x-95y653z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["230x-95y653z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon230x-95y653z', 5: '#84C4A8', 6: 724, 7: 1, 8: Decimal('698.8089867767873'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4810; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '219x-257y612z', 16: '232x-382y537z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["232x-382y537z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon232x-382y537z', 5: '#84C4A8', 6: 725, 7: 1, 8: Decimal('698.6537053505119'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '230x-95y653z', 16: '236x-250y609z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["236x-250y609z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon236x-250y609z', 5: '#84C4A8', 6: 726, 7: 1, 8: Decimal('699.3404035232056'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '232x-382y537z', 16: '241x-85y651z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["241x-85y651z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon241x-85y651z', 5: '#84C4A8', 6: 727, 7: 1, 8: Decimal('699.3618519765'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483646, maxvalue=2147483647); time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '236x-250y609z', 16: '246x-643y123z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["246x-643y123z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon246x-643y123z', 5: '#84C4A8', 6: 728, 7: 1, 8: Decimal('699.3525577275027'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 1720; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '241x-85y651z', 16: '280x-630y116z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["251x-74y648z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon251x-74y648z', 5: '#69504E', 6: 758, 7: 1, 8: Decimal('698.8426146136196'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '135x-142y671z', 16: '149x-276y625z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["253x-242y605z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon253x-242y605z', 5: '#69504E', 6: 762, 7: 1, 8: Decimal('698.9978540739593'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '149x-276y625z', 16: '255x-374y533z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["255x-374y533z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon255x-374y533z', 5: '#69504E', 6: 763, 7: 1, 8: Decimal('699.2781992883805'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7c) set; msecs-set-by-wait-of-Popen4Xi to: 320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '253x-242y605z', 16: '142x-670y144z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["258x-481y437z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon258x-481y437z', 5: '#69504E', 6: 701, 7: 1, 8: Decimal('699.2095537104739'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '159x-136y667z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["261x-62y646z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon261x-62y646z', 5: '#69504E', 6: 704, 7: 1, 8: Decimal('699.486240036214'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '159x-136y667z', 16: '166x-273y622z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["270x-232y602z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon270x-232y602z', 5: '#69504E', 6: 707, 7: 1, 8: Decimal('699.3768655024271'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-273y622z', 16: '171x-132y665z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["271x-50y643z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon271x-50y643z', 5: '#69504E', 6: 710, 7: 1, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '171x-132y665z', 16: '177x-663y137z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["278x-365y528z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon278x-365y528z', 5: '#69504E', 6: 713, 7: 1, 8: Decimal('699.4948177077512'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-663y137z', 16: '184x-126y663z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["279x-36y640z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon279x-36y640z', 5: '#69504E', 6: 716, 7: 1, 8: Decimal('699.0972750626339'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '184x-126y663z', 16: '184x-269y619z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["280x-630y116z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon280x-630y116z', 5: '#69504E', 6: 730, 7: 1, 8: Decimal('699.1108638835475'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '246x-643y123z', 16: '186x-395y546z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["285x-470y432z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon285x-470y432z', 5: '#69504E', 6: 733, 7: 1, 8: Decimal('699.1058575065724'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '186x-395y546z', 16: '196x-120y661z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["287x-221y598z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon287x-221y598z', 5: '#69504E', 6: 736, 7: 1, 8: Decimal('699.1523439136853'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-120y661z', 16: '201x-264y616z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["287x-22y637z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon287x-22y637z', 5: '#69504E', 6: 739, 7: 1, 8: Decimal('699.0150212978259'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '201x-264y616z', 16: '207x-112y658z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["294x-7y634z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon294x-7y634z', 5: '#69504E', 6: 742, 7: 1, 8: Decimal('698.88554141576'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '207x-112y658z', 16: '209x-389y542z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'zap0700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["300x-353y524z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon300x-353y524z', 5: '#69504E', 6: 752, 7: 1, 8: Decimal('699.4176148768345'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '147x-140y669z', 16: '303x-209y594z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["303x-209y594z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon303x-209y594z', 5: '#69504E', 6: 753, 7: 1, 8: Decimal('698.8032627285022'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '300x-353y524z', 16: '105x-25y691z', 17: '131x-277y628z', 18: '258x-481y437z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][700]["312x-458y426z"] = {'2xi': {1: 4, 2: 700, 3: {1: 769690.2001294993, 2: '#AFAAA5', 3: 50, 4: 15393.804002589986}, 4: 'dragon312x-458y426z', 5: '#AAB8F0', 6: 750, 7: 1, 8: Decimal('698.9878396653264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8c) shared; thread-local-storage-shared-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '135x-3y686z', 16: '147x-140y669z', 17: '131x-277y628z', 18: '258x-481y437z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["101x-165y776z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon101x-165y776z', 5: '#3080D1', 6: 818, 7: 14, 8: Decimal('799.7512113151189'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-156y763z', 16: '250x-294y700z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["101x-35y792z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon101x-35y792z', 5: '#3080D1', 6: 841, 7: 14, 8: Decimal('799.1808306009348'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '190x-312y711z', 16: '266x-437y614z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["110x-32y791z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon110x-32y791z', 5: '#3080D1', 6: 863, 7: 14, 8: Decimal('799.2527760352166'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '196x-150y760z', 16: '276x-97y744z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["114x-166y774z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon114x-166y774z', 5: '#84C4A8', 6: 809, 7: 1, 8: Decimal('799.7674662050214'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '250x-119y750z', 16: '290x-276y692z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["120x-28y790z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon120x-28y790z', 5: '#84C4A8', 6: 822, 7: 1, 8: Decimal('799.5523747697833'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '250x-294y700z', 16: '292x-428y609z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["122x-771y172z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon122x-771y172z', 5: '#84C4A8', 6: 831, 7: 1, 8: Decimal('799.3178341561008'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '263x-109y747z', 16: '295x-549y500z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["127x-166y772z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon127x-166y772z', 5: '#84C4A8', 6: 845, 7: 1, 8: Decimal('799.7930982447898'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '266x-437y614z', 16: '299x-71y738z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["129x-23y789z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon129x-23y789z', 5: '#84C4A8', 6: 854, 7: 1, 8: Decimal('799.8068516835799'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '270x-286y696z', 16: '309x-265y688z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["131x-318y722z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon131x-318y722z', 5: '#84C4A8', 6: 867, 7: 1, 8: Decimal('799.7305796329161'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '276x-97y744z', 16: '309x-57y735z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["138x-17y787z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon138x-17y787z', 5: '#84C4A8', 6: 876, 7: 1, 8: Decimal('799.1883382532556'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '282x-735y141z', 16: '317x-417y604z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["140x-165y769z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon140x-165y769z', 5: '#84C4A8', 6: 803, 7: 1, 8: Decimal('798.8654454912918'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '287x-85y741z', 16: '210x-144y758z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["146x-11y786z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon146x-11y786z', 5: '#84C4A8', 6: 812, 7: 1, 8: Decimal('799.5204812886284'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '290x-276y692z', 16: '319x-42y732z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["150x-317y718z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon150x-317y718z', 5: '#84C4A8', 6: 825, 7: 1, 8: Decimal('799.0700845357684'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '292x-428y609z', 16: '210x-307y707z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["154x-163y767z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon154x-163y767z', 5: '#84C4A8', 6: 834, 7: 1, 8: Decimal('799.1082529920461'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '295x-549y500z', 16: '326x-537y494z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["154x-3y784z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon154x-3y784z', 5: '#84C4A8', 6: 848, 7: 1, 8: Decimal('798.9874842574194'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '299x-71y738z', 16: '213x-451y624z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["162x-765y164z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon162x-765y164z', 5: '#84C4A8', 6: 857, 7: 1, 8: Decimal('798.9774715221951'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '309x-265y688z', 16: '328x-26y728z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["168x-160y765z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon168x-160y765z', 5: '#84C4A8', 6: 870, 7: 1, 8: Decimal('799.4054040347738'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '309x-57y735z', 16: '224x-137y755z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["170x-315y715z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon170x-315y715z', 5: '#84C4A8', 6: 879, 7: 1, 8: Decimal('799.5936467981721'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '317x-417y604z', 16: '343x-404y598z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["182x-156y763z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon182x-156y763z', 5: '#84C4A8', 6: 816, 7: 1, 8: Decimal('799.7680913864968'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '320x-720y133z', 16: '101x-165y776z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["190x-312y711z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon190x-312y711z', 5: '#84C4A8', 6: 838, 7: 1, 8: Decimal('799.3528632587738'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '328x-253y684z', 16: '101x-35y792z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["196x-150y760z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon196x-150y760z', 5: '#84C4A8', 6: 861, 7: 1, 8: Decimal('799.0719617155892'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '336x-8y725z', 16: '110x-32y791z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["203x-757y156z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon203x-757y156z', 5: '#84C4A8', 6: 883, 7: 1, 8: Decimal('799.1207668431599'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '346x-239y679z', 16: '230x-301y704z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["210x-144y758z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon210x-144y758z', 5: '#84C4A8', 6: 805, 7: 1, 8: Decimal('799.6249120681521'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '140x-165y769z', 16: '250x-119y750z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["210x-307y707z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon210x-307y707z', 5: '#84C4A8', 6: 827, 7: 1, 8: Decimal('798.8729561075403'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '150x-317y718z', 16: '263x-109y747z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["213x-451y624z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon213x-451y624z', 5: '#84C4A8', 6: 850, 7: 1, 8: Decimal('798.8404095938062'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '154x-3y784z', 16: '270x-286y696z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["224x-137y755z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon224x-137y755z', 5: '#84C4A8', 6: 872, 7: 1, 8: Decimal('799.35599078258'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '168x-160y765z', 16: '282x-735y141z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["230x-301y704z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon230x-301y704z', 5: '#84C4A8', 6: 885, 7: 1, 8: Decimal('799.4479345148126'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '203x-757y156z', 16: '356x-524y487z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["237x-129y752z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon237x-129y752z', 5: '#84C4A8', 6: 891, 7: 1, 8: Decimal('798.9455550912089'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/9a) returning; name-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: MainProcess4Xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '381x-208y671z', 16: '239x-445y619z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["239x-445y619z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon239x-445y619z', 5: '#84C4A8', 6: 892, 7: 1, 8: Decimal('798.9411743050924'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/9b) returning; status2xi-returning-by-repr-of-MainProcess4Xi: started; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '237x-129y752z', 16: '242x-747y148z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["242x-747y148z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon242x-747y148z', 5: '#84C4A8', 6: 893, 7: 1, 8: Decimal('799.0475580339383'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9c) returning; daemonic-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: False; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '239x-445y619z', 16: '364x-224y675z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["250x-119y750z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon250x-119y750z', 5: '#69504E', 6: 807, 7: 1, 8: Decimal('799.4754530315487'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '210x-144y758z', 16: '114x-166y774z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["250x-294y700z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon250x-294y700z', 5: '#69504E', 6: 820, 7: 1, 8: Decimal('799.3347233793863'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '101x-165y776z', 16: '120x-28y790z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["263x-109y747z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon263x-109y747z', 5: '#69504E', 6: 829, 7: 1, 8: Decimal('799.4116586590416'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '210x-307y707z', 16: '122x-771y172z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["266x-437y614z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon266x-437y614z', 5: '#69504E', 6: 843, 7: 1, 8: Decimal('799.2002252251934'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '101x-35y792z', 16: '127x-166y772z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["270x-286y696z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon270x-286y696z', 5: '#69504E', 6: 852, 7: 1, 8: Decimal('799.4448073507014'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '213x-451y624z', 16: '129x-23y789z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["276x-97y744z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon276x-97y744z', 5: '#69504E', 6: 865, 7: 1, 8: Decimal('799.4504362372942'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '110x-32y791z', 16: '131x-318y722z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["282x-735y141z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon282x-735y141z', 5: '#69504E', 6: 874, 7: 1, 8: Decimal('799.7687165674837'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '224x-137y755z', 16: '138x-17y787z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["287x-85y741z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon287x-85y741z', 5: '#69504E', 6: 802, 7: 1, 8: Decimal('799.1714459363523'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7) set; return-code-of-popen2xi-set-by-wait-of-Popen4Xi to: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '140x-165y769z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["290x-276y692z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon290x-276y692z', 5: '#69504E', 6: 811, 7: 1, 8: Decimal('799.4623193121737'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '114x-166y774z', 16: '146x-11y786z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["292x-428y609z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon292x-428y609z', 5: '#69504E', 6: 824, 7: 1, 8: Decimal('799.5805150202199'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '120x-28y790z', 16: '150x-317y718z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["295x-549y500z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon295x-549y500z', 5: '#69504E', 6: 833, 7: 1, 8: Decimal('799.015644402536'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '122x-771y172z', 16: '154x-163y767z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["299x-71y738z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon299x-71y738z', 5: '#69504E', 6: 847, 7: 1, 8: Decimal('799.4285459001323'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '127x-166y772z', 16: '154x-3y784z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["309x-265y688z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon309x-265y688z', 5: '#69504E', 6: 856, 7: 1, 8: Decimal('799.4060294994027'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '129x-23y789z', 16: '162x-765y164z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["309x-57y735z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon309x-57y735z', 5: '#69504E', 6: 869, 7: 1, 8: Decimal('799.3466081744515'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '131x-318y722z', 16: '168x-160y765z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["317x-417y604z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon317x-417y604z', 5: '#69504E', 6: 878, 7: 1, 8: Decimal('799.4960912975122'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '138x-17y787z', 16: '170x-315y715z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["319x-42y732z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon319x-42y732z', 5: '#69504E', 6: 813, 7: 1, 8: Decimal('799.5930214803028'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '146x-11y786z', 16: '320x-720y133z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["320x-720y133z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon320x-720y133z', 5: '#69504E', 6: 815, 7: 1, 8: Decimal('799.0550669384432'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '319x-42y732z', 16: '182x-156y763z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["326x-537y494z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon326x-537y494z', 5: '#69504E', 6: 835, 7: 1, 8: Decimal('799.1751998154097'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-163y767z', 16: '328x-253y684z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["328x-253y684z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon328x-253y684z', 5: '#69504E', 6: 837, 7: 1, 8: Decimal('799.655550846738'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '326x-537y494z', 16: '190x-312y711z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["328x-26y728z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon328x-26y728z', 5: '#69504E', 6: 858, 7: 1, 8: Decimal('798.9017461490492'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '162x-765y164z', 16: '336x-8y725z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["336x-8y725z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon336x-8y725z', 5: '#69504E', 6: 860, 7: 1, 8: Decimal('799.1151356344091'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '328x-26y728z', 16: '196x-150y760z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["343x-404y598z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon343x-404y598z', 5: '#69504E', 6: 880, 7: 1, 8: Decimal('799.0425520583995'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '170x-315y715z', 16: '346x-239y679z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["346x-239y679z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon346x-239y679z', 5: '#69504E', 6: 882, 7: 1, 8: Decimal('798.6726488368059'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '343x-404y598z', 16: '203x-757y156z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["356x-524y487z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon356x-524y487z', 5: '#69504E', 6: 887, 7: 1, 8: Decimal('799.050061009947'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '230x-301y704z', 16: '358x-704y125z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["358x-704y125z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon358x-704y125z', 5: '#69504E', 6: 888, 7: 1, 8: Decimal('799.6280385279146'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '356x-524y487z', 16: '381x-208y671z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["364x-224y675z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon364x-224y675z', 5: '#69504E', 6: 895, 7: 1, 8: Decimal('798.9349159975424'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '242x-747y148z', 16: '367x-390y593z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["367x-390y593z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon367x-390y593z', 5: '#69504E', 6: 896, 7: 1, 8: Decimal('799.0231536069527'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '364x-224y675z', 16: '+0x+0y+0z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][800]["381x-208y671z"] = {'2xi': {1: 4, 2: 800, 3: {1: 1005309.6491487338, 2: '#AFAAA5', 3: 58, 4: 17332.924985322996}, 4: 'dragon381x-208y671z', 5: '#69504E', 6: 890, 7: 1, 8: Decimal('799.1658150847044'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '358x-704y125z', 16: '237x-129y752z', 17: '367x-390y593z', 18: '287x-85y741z', 19: 'zap0800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["101x-968y225z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon101x-968y225z', 5: '#3080D1', 6: 1026, 7: 14, 8: Decimal('998.9244215655157'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '332x-547y768z', 16: '262x-180y947z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["103x-49y993z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon103x-49y993z', 5: '#3080D1', 6: 1007, 7: 14, 8: Decimal('999.529389262767'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '329x-136y934z', 16: '110x-204y972z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["110x-204y972z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon110x-204y972z', 5: '#3080D1', 6: 1008, 7: 14, 8: Decimal('999.2497185388645'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '103x-49y993z', 16: '138x-40y989z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["115x-47y992z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon115x-47y992z', 5: '#3080D1', 6: 1020, 7: 14, 8: Decimal('999.7489684915909'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F44A0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '299x-556y774z', 16: '332x-547y768z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-206y970z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon126x-206y970z', 5: '#125495', 6: 1051, 7: 1, 8: Decimal('999.6059223514035'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x04703CC8; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '245x-188y950z', 16: '313x-149y937z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["126x-44y990z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon126x-44y990z', 5: '#84C4A8', 6: 1063, 7: 1, 8: Decimal('998.9554544623098'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '266x-564y780z', 16: '142x-207y967z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["138x-40y989z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon138x-40y989z', 5: '#84C4A8', 6: 1012, 7: 1, 8: Decimal('999.3823092290557'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: roger4xiroger2one/roger4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '110x-204y972z', 16: '299x-556y774z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["142x-207y967z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon142x-207y967z', 5: '#84C4A8', 6: 1069, 7: 1, 8: Decimal('999.0505492716572'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '126x-44y990z', 16: '313x-368y875z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["150x-35y988z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon150x-35y988z', 5: '#69504E', 6: 1089, 7: 1, 8: Decimal('999.9344978547344'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (2,); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '303x-934y186z', 16: '152x-964y215z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["152x-964y215z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon152x-964y215z', 5: '#69504E', 6: 1090, 7: 1, 8: Decimal('999.3122635092597'), 9: Decimal('0'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8'; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '150x-35y988z', 16: '159x-207y965z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["159x-207y965z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon159x-207y965z', 5: '#69504E', 6: 1091, 7: 1, 8: Decimal('999.6774479800972'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '152x-964y215z', 16: '161x-29y986z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["161x-29y986z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon161x-29y986z', 5: '#69504E', 6: 1092, 7: 1, 8: Decimal('999.4788642087435'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-tinmvt; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '159x-207y965z', 16: '163x-397y902z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["163x-397y902z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon163x-397y902z', 5: '#69504E', 6: 1093, 7: 1, 8: Decimal('998.8903843765842'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 1720; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '161x-29y986z', 16: '172x-22y984z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["172x-22y984z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon172x-22y984z', 5: '#69504E', 6: 1094, 7: 1, 8: Decimal('999.1616485834512'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '163x-397y902z', 16: '176x-206y962z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["176x-206y962z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon176x-206y962z', 5: '#69504E', 6: 1095, 7: 1, 8: Decimal('999.4278363143584'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function gun2two4xi at 0x022E18A0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '172x-22y984z', 16: '183x-14y982z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["183x-14y982z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon183x-14y982z', 5: '#69504E', 6: 1096, 7: 1, 8: Decimal('999.00400399598'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (queue4xi.Queue4Xi object at 0x023F41D0, pipeconnection4xi.PipeConnection4Xi object at 0x023DAE70, pipeconnection4xi.PipeConnection4Xi object at 0x023DAF50); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '176x-206y962z', 16: '188x-396y898z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["188x-396y898z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon188x-396y898z', 5: '#69504E', 6: 1097, 7: 1, 8: Decimal('999.2817420527606'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '183x-14y982z', 16: '193x-203y959z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-203y959z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon193x-203y959z', 5: '#69504E', 6: 1098, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-2; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '188x-396y898z', 16: '193x-4y981z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["193x-4y981z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon193x-4y981z', 5: '#69504E', 6: 1099, 7: 1, 8: Decimal('999.8129825122296'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02466470; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '193x-203y959z', 16: '+0x+0y+0z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["203x-957y205z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon203x-957y205z', 5: '#69504E', 6: 1045, 7: 1, 8: Decimal('999.5413948406539'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x04703CC8; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '263x-384y884z', 16: '210x-200y956z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["210x-200y956z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon210x-200y956z', 5: '#69504E', 6: 1046, 7: 1, 8: Decimal('999.0175173639349'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x04703CC8; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '203x-957y205z', 16: '213x-394y893z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["213x-394y893z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon213x-394y893z', 5: '#69504E', 6: 1047, 7: 1, 8: Decimal('999.0265261743554'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x04703CC8, 0); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '210x-200y956z', 16: '228x-195y953z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["228x-195y953z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon228x-195y953z', 5: '#69504E', 6: 1048, 7: 1, 8: Decimal('999.1086027054316'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x024040D8; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '213x-394y893z', 16: '238x-390y889z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["238x-390y889z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon238x-390y889z', 5: '#69504E', 6: 1049, 7: 1, 8: Decimal('999.5323906707576'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x022294B0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '228x-195y953z', 16: '245x-188y950z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["245x-188y950z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon245x-188y950z', 5: '#69504E', 6: 1050, 7: 1, 8: Decimal('998.9339317492423'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '238x-390y889z', 16: '126x-206y970z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["253x-947y195z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon253x-947y195z', 5: '#69504E', 6: 1073, 7: 1, 8: Decimal('999.4213325720038'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: copy4xicopy2two/copy4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '313x-368y875z', 16: '303x-934y186z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["262x-180y947z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon262x-180y947z', 5: '#69504E', 6: 1035, 7: 1, 8: Decimal('998.9259231794919'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '101x-968y225z', 16: '263x-384y884z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["263x-384y884z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon263x-384y884z', 5: '#69504E', 6: 1036, 7: 1, 8: Decimal('999.0400392376674'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '262x-180y947z', 16: '203x-957y205z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["266x-564y780z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon266x-564y780z', 5: '#69504E', 6: 1056, 7: 1, 8: Decimal('998.6250547627974'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '313x-149y937z', 16: '126x-44y990z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["280x-171y944z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon280x-171y944z', 5: '#69504E', 6: 1001, 7: 1, 8: Decimal('999.3883129194578'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '288x-377y880z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["288x-377y880z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon288x-377y880z', 5: '#69504E', 6: 1002, 7: 1, 8: Decimal('999.7364652747243'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858878.562778; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '280x-171y944z', 16: '297x-161y941z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["297x-161y941z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon297x-161y941z', 5: '#69504E', 6: 1003, 7: 1, 8: Decimal('999.8054810811951'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '288x-377y880z', 16: '329x-136y934z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["299x-556y774z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon299x-556y774z', 5: '#69504E', 6: 1016, 7: 1, 8: Decimal('998.8057869275688'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '138x-40y989z', 16: '115x-47y992z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["303x-934y186z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon303x-934y186z', 5: '#4665DE', 6: 1083, 7: 1, 8: Decimal('999.3803079909069'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '253x-947y195z', 16: '150x-35y988z', 17: '193x-4y981z', 18: '280x-171y944z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["313x-149y937z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon313x-149y937z', 5: '#23FCF5', 6: 1052, 7: 1, 8: Decimal('999.0690666815783'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x04703CC8; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '126x-206y970z', 16: '266x-564y780z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["313x-368y875z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon313x-368y875z', 5: '#23FCF5', 6: 1072, 7: 1, 8: Decimal('999.5088794002783'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024040D8; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '142x-207y967z', 16: '253x-947y195z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'zap1000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["329x-136y934z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon329x-136y934z', 5: '#23FCF5', 6: 1004, 7: 1, 8: Decimal('999.5463971222147'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '297x-161y941z', 16: '103x-49y993z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1000]["332x-547y768z"] = {'2xi': {1: 4, 2: 1000, 3: {1: 1570796.3267948965, 2: '#AFAAA5', 3: 38, 4: 41336.74544197096}, 4: 'dragon332x-547y768z', 5: '#23FCF5', 6: 1023, 7: 1, 8: Decimal('999.6284309682273'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '115x-47y992z', 16: '101x-968y225z', 17: '193x-4y981z', 18: '280x-171y944z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1004x-447y29z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon1004x-447y29z', 5: '#3080D1', 6: 1124, 7: 14, 8: Decimal('1099.393469145601'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '105x-221y1072z', 16: '270x-207y1045z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["101x-54y1093z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon101x-54y1093z', 5: '#3080D1', 6: 1146, 7: 14, 8: Decimal('1098.98407631776'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '212x-224y1055z', 16: '289x-198y1042z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1026x-394y18z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon1026x-394y18z', 5: '#3080D1', 6: 1175, 7: 14, 8: Decimal('1099.1978893720639'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '180x-437y992z', 16: '308x-189y1038z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["1046x-339y7z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon1046x-339y7z', 5: '#3080D1', 6: 1197, 7: 14, 8: Decimal('1099.5844669692274'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '223x-1052y226z', 16: '326x-177y1035z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["105x-221y1072z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon105x-221y1072z', 5: '#3080D1', 6: 1122, 7: 14, 8: Decimal('1099.568097027192'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x046CFC90; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '261x-429y978z', 16: '1004x-447y29z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["112x-1065y247z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon112x-1065y247z', 5: '#3080D1', 6: 1109, 7: 14, 8: Decimal('1098.9895358919484'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x04703CC8, 0); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '425x-79y1011z', 16: '201x-15y1081z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["113x-54y1092z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon113x-54y1092z', 5: '#84C4A8', 6: 1128, 7: 1, 8: Decimal('1099.1583143478467'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '270x-207y1045z', 16: '329x-612y851z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["122x-224y1069z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon122x-224y1069z', 5: '#84C4A8', 6: 1137, 7: 1, 8: Decimal('1099.0090991434056'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '279x-1041y215z', 16: '333x-1027y204z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["126x-52y1091z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon126x-52y1091z', 5: '#84C4A8', 6: 1150, 7: 1, 8: Decimal('1099.4821508328364'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '289x-198y1042z', 16: '344x-164y1031z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-227y1067z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon139x-227y1067z', 5: '#84C4A8', 6: 1159, 7: 1, 8: Decimal('1099.699504410182'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '289x-423y973z', 16: '344x-405y962z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["139x-49y1090z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon139x-49y1090z', 5: '#84C4A8', 6: 1170, 7: 1, 8: Decimal('1099.9190879332898'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '293x-621y858z', 16: '362x-150y1027z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["152x-44y1088z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon152x-44y1088z', 5: '#84C4A8', 6: 1179, 7: 1, 8: Decimal('1099.4471337904338'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '308x-189y1038z', 16: '365x-601y844z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["156x-228y1064z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon156x-228y1064z', 5: '#84C4A8', 6: 1188, 7: 1, 8: Decimal('1099.2797642092753'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '317x-415y968z', 16: '371x-393y957z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["165x-39y1086z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon165x-39y1086z', 5: '#84C4A8', 6: 1131, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '329x-612y851z', 16: '231x-220y1052z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["168x-1060y237z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon168x-1060y237z', 5: '#84C4A8', 6: 1140, 7: 1, 8: Decimal('1099.0873486670657'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '333x-1027y204z', 16: '395x-117y1019z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["175x-228y1061z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon175x-228y1061z', 5: '#84C4A8', 6: 1153, 7: 1, 8: Decimal('1099.240646992277'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '344x-164y1031z', 16: '234x-433y983z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["177x-32y1085z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon177x-32y1085z', 5: '#84C4A8', 6: 1162, 7: 1, 8: Decimal('1099.8081650906215'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '344x-405y962z', 16: '401x-588y837z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["180x-437y992z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon180x-437y992z', 5: '#84C4A8', 6: 1173, 7: 1, 8: Decimal('1098.8325623132944'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '362x-150y1027z', 16: '1026x-394y18z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["189x-24y1083z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon189x-24y1083z', 5: '#84C4A8', 6: 1182, 7: 1, 8: Decimal('1099.6299377517876'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '365x-601y844z', 16: '250x-214y1049z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["193x-227y1058z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon193x-227y1058z', 5: '#84C4A8', 6: 1191, 7: 1, 8: Decimal('1099.1551300885603'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '371x-393y957z', 16: '411x-98y1015z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["201x-15y1081z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon201x-15y1081z', 5: '#84C4A8', 6: 1110, 7: 1, 8: Decimal('1099.6303924501178'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '112x-1065y247z', 16: '388x-1010y193z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["207x-436y988z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon207x-436y988z', 5: '#84C4A8', 6: 1113, 7: 1, 8: Decimal('1099.5858311200632'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '388x-1010y193z', 16: '261x-429y978z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-224y1055z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon212x-224y1055z', 5: '#84C4A8', 6: 1144, 7: 1, 8: Decimal('1099.1564947722413'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '398x-380y951z', 16: '101x-54y1093z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["212x-5y1079z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon212x-5y1079z', 5: '#84C4A8', 6: 1166, 7: 1, 8: Decimal('1099.6408504598216'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '406x-755y688z', 16: '293x-621y858z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["223x-1052y226z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon223x-1052y226z', 5: '#84C4A8', 6: 1195, 7: 1, 8: Decimal('1098.8671439259615'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '425x-365y946z', 16: '1046x-339y7z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["231x-220y1052z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon231x-220y1052z', 5: '#84C4A8', 6: 1133, 7: 1, 8: Decimal('1099.3020513034623'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '165x-39y1086z', 16: '279x-1041y215z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["234x-433y983z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon234x-433y983z', 5: '#84C4A8', 6: 1155, 7: 1, 8: Decimal('1099.333434404685'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '175x-228y1061z', 16: '289x-423y973z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["250x-214y1049z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon250x-214y1049z', 5: '#84C4A8', 6: 1184, 7: 1, 8: Decimal('1099.4075677381886'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '189x-24y1083z', 16: '317x-415y968z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["261x-429y978z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon261x-429y978z', 5: '#84C4A8', 6: 1115, 7: 1, 8: Decimal('1099.384373183465'), 9: Decimal('0'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-2; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '207x-436y988z', 16: '105x-221y1072z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["270x-207y1045z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon270x-207y1045z', 5: '#69504E', 6: 1126, 7: 1, 8: Decimal('1098.9877160368992'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1004x-447y29z', 16: '113x-54y1092z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["279x-1041y215z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon279x-1041y215z', 5: '#69504E', 6: 1135, 7: 1, 8: Decimal('1098.9754319364924'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '231x-220y1052z', 16: '122x-224y1069z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-198y1042z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon289x-198y1042z', 5: '#69504E', 6: 1148, 7: 1, 8: Decimal('1099.312967266374'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '101x-54y1093z', 16: '126x-52y1091z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["289x-423y973z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon289x-423y973z', 5: '#69504E', 6: 1157, 7: 1, 8: Decimal('1099.626754858211'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '234x-433y983z', 16: '139x-227y1067z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["293x-621y858z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon293x-621y858z', 5: '#69504E', 6: 1168, 7: 1, 8: Decimal('1098.9331189840445'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '212x-5y1079z', 16: '139x-49y1090z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["308x-189y1038z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon308x-189y1038z', 5: '#69504E', 6: 1177, 7: 1, 8: Decimal('1099.1037257693197'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1026x-394y18z', 16: '152x-44y1088z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["317x-415y968z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon317x-415y968z', 5: '#69504E', 6: 1186, 7: 1, 8: Decimal('1099.8809026435545'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '250x-214y1049z', 16: '156x-228y1064z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["326x-177y1035z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon326x-177y1035z', 5: '#69504E', 6: 1199, 7: 1, 8: Decimal('1099.4680531966355'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1046x-339y7z', 16: '+0x+0y+0z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["329x-612y851z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon329x-612y851z', 5: '#69504E', 6: 1130, 7: 1, 8: Decimal('1098.6291457994366'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '113x-54y1092z', 16: '165x-39y1086z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["333x-1027y204z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon333x-1027y204z', 5: '#69504E', 6: 1139, 7: 1, 8: Decimal('1098.7420079345288'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '122x-224y1069z', 16: '168x-1060y237z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["344x-164y1031z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon344x-164y1031z', 5: '#69504E', 6: 1152, 7: 1, 8: Decimal('1099.178329480708'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '126x-52y1091z', 16: '175x-228y1061z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["344x-405y962z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon344x-405y962z', 5: '#69504E', 6: 1161, 7: 1, 8: Decimal('1099.001819834708'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '139x-227y1067z', 16: '177x-32y1085z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["362x-150y1027z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon362x-150y1027z', 5: '#69504E', 6: 1172, 7: 1, 8: Decimal('1099.2147196976575'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '139x-49y1090z', 16: '180x-437y992z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["365x-601y844z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon365x-601y844z', 5: '#69504E', 6: 1181, 7: 1, 8: Decimal('1098.5271958399574'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '152x-44y1088z', 16: '189x-24y1083z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["371x-393y957z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon371x-393y957z', 5: '#69504E', 6: 1190, 7: 1, 8: Decimal('1099.0627825561196'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '156x-228y1064z', 16: '193x-227y1058z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["379x-134y1023z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon379x-134y1023z', 5: '#69504E', 6: 1101, 7: 1, 8: Decimal('1099.1478517469795'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '425x-79y1011z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["388x-1010y193z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon388x-1010y193z', 5: '#69504E', 6: 1112, 7: 1, 8: Decimal('1099.0418554359064'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '201x-15y1081z', 16: '207x-436y988z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["395x-117y1019z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon395x-117y1019z', 5: '#69504E', 6: 1141, 7: 1, 8: Decimal('1099.1246517115335'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '168x-1060y237z', 16: '398x-380y951z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["398x-380y951z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon398x-380y951z', 5: '#69504E', 6: 1143, 7: 1, 8: Decimal('1098.7288109447209'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '395x-117y1019z', 16: '212x-224y1055z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["401x-588y837z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon401x-588y837z', 5: '#69504E', 6: 1163, 7: 1, 8: Decimal('1098.687398671706'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-32y1085z', 16: '406x-755y688z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["406x-755y688z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon406x-755y688z', 5: '#69504E', 6: 1165, 7: 1, 8: Decimal('1099.1837880900537'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '401x-588y837z', 16: '212x-5y1079z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["411x-98y1015z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon411x-98y1015z', 5: '#69504E', 6: 1192, 7: 1, 8: Decimal('1099.431671364801'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-227y1058z', 16: '425x-365y946z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["425x-365y946z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon425x-365y946z', 5: '#69504E', 6: 1194, 7: 1, 8: Decimal('1099.4389478274818'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '411x-98y1015z', 16: '223x-1052y226z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: 'zap1100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1100]["425x-79y1011z"] = {'2xi': {1: 4, 2: 1100, 3: {1: 1900663.5554218248, 2: '#AFAAA5', 3: 53, 4: 35861.57651739292}, 4: 'dragon425x-79y1011z', 5: '#AAB8F0', 6: 1103, 7: 1, 8: Decimal('1099.5394490421888'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/15b) shared; Popen-shared-by-process2xi-of-Process4Xi: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '379x-134y1023z', 16: '112x-1065y247z', 17: '326x-177y1035z', 18: '379x-134y1023z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1004x-652y68z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon1004x-652y68z', 5: '#3080D1', 6: 1230, 7: 14, 8: Decimal('1199.0596315446535'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/8a) calling; os-pipe-calling-by-init-of-Popen4Xi-Windows: built-in function pipe; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '356x-193y1129z', 16: '1038x-599y56z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1038x-599y56z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon1038x-599y56z', 5: '#3080D1', 6: 1234, 7: 14, 8: Decimal('1199.7420556102882'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8b) calling; msvcrt-get-osfhandle-calling-by-init-of-Popen4Xi-Windows: built-in function get_osfhandle; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1004x-652y68z', 16: '193x-35y1183z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1051x-377y663z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon1051x-377y663z', 5: '#3080D1', 6: 1255, 7: 14, 8: Decimal('1298.5757582828967'), 9: Decimal('98'), 10: 4, 11: '{(Step 4/8b) calling; os-close-calling-by-init-of-Popen4Xi-Windows: built-in function close; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '110x-59y1193z', 16: '1120x-429y20z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1068x-544y44z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon1068x-544y44z', 5: '#3080D1', 6: 1284, 7: 14, 8: Decimal('1199.373169618197'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8m) calling; dump-calling-by-init-of-Popen4Xi-Windows: function dump at 0x046D9A50; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '151x-248y1164z', 16: '315x-217y1137z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1095x-487y32z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon1095x-487y32z', 5: '#3080D1', 6: 1221, 7: 14, 8: Decimal('1198.8402729304685'), 9: Decimal('-1'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '133x-245y1167z', 16: '294x-226y1141z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["110x-59y1193z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon110x-59y1193z', 5: '#1568BC', 6: 1254, 7: 14, 8: Decimal('1199.5124009363137'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) closing; read-handle2xi-closing-by-init-of-Popen4Xi-Windows: 772; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '193x-35y1183z', 16: '1051x-377y663z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1120x-429y20z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon1120x-429y20z', 5: '#1568BC', 6: 1256, 7: 14, 8: Decimal('1199.516986123998'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) closing; rhandle2xi-from-duplicate-closing-by-init-of-Popen4Xi-Windows: 772; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1051x-377y663z', 16: '359x-668y929z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["1141x-370y8z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon1141x-370y8z', 5: '#84C4A8', 6: 1201, 7: 1, 8: Decimal('1199.5186534606287'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '252x-240y1148z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["115x-241y1169z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon115x-241y1169z', 5: '#84C4A8', 6: 1210, 7: 1, 8: Decimal('1199.1109206407887'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '244x-1148y246z', 16: '255x-473y1072z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["122x-1162y270z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon122x-1162y270z', 5: '#84C4A8', 6: 1204, 7: 1, 8: Decimal('1199.1780518338385'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '252x-240y1148z', 16: '191x-249y1158z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["124x-58y1192z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon124x-58y1192z', 5: '#84C4A8', 6: 1213, 7: 1, 8: Decimal('1199.83498865469'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '255x-473y1072z', 16: '273x-234y1144z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["133x-245y1167z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon133x-245y1167z', 5: '#84C4A8', 6: 1217, 7: 1, 8: Decimal('1199.8345719306474'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '285x-468y1067z', 16: '1095x-487y32z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["138x-56y1190z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon138x-56y1190z', 5: '#84C4A8', 6: 1226, 7: 1, 8: Decimal('1199.2831192008'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '294x-226y1141z', 16: '356x-193y1129z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["151x-248y1164z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon151x-248y1164z', 5: '#84C4A8', 6: 1280, 7: 1, 8: Decimal('1199.667037139889'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '304x-1136y235z', 16: '1068x-544y44z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["152x-53y1189z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon152x-53y1189z', 5: '#84C4A8', 6: 1287, 7: 1, 8: Decimal('1199.8474903086642'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '315x-217y1137z', 16: '315x-461y1061z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["166x-48y1187z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon166x-48y1187z', 5: '#84C4A8', 6: 1290, 7: 1, 8: Decimal('1199.5119841002006'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '315x-461y1061z', 16: '320x-677y936z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["171x-249y1161z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon171x-249y1161z', 5: '#84C4A8', 6: 1293, 7: 1, 8: Decimal('1199.6511993075321'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '320x-677y936z', 16: '336x-206y1133z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["180x-42y1185z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon180x-42y1185z', 5: '#84C4A8', 6: 1296, 7: 1, 8: Decimal('1199.328562154675'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '336x-206y1133z', 16: '345x-452y1056z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["183x-1157y258z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon183x-1157y258z', 5: '#84C4A8', 6: 1299, 7: 1, 8: Decimal('1199.4590447364178'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '345x-452y1056z', 16: '+0x+0y+0z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["191x-249y1158z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon191x-249y1158z', 5: '#84C4A8', 6: 1206, 7: 1, 8: Decimal('1199.7691444607167'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4250; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '122x-1162y270z', 16: '244x-1148y246z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["193x-35y1183z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon193x-35y1183z', 5: '#69504E', 6: 1243, 7: 1, 8: Decimal('1199.1509496306126'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/8b) set; command-set-by-init-of-Popen4Xi to: ['d:\\\\python33\\\\python.exe', '-c', 'from popen4xi import main', '--multiprocessing-fork', 772]; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1038x-599y56z', 16: '110x-59y1193z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["196x-477y1083z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon196x-477y1083z', 5: '#69504E', 6: 1259, 7: 1, 8: Decimal('1199.5140682793178'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8b) set; pid-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: 2300; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '359x-668y929z', 16: '207x-26y1181z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["207x-26y1181z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon207x-26y1181z', 5: '#69504E', 6: 1260, 7: 1, 8: Decimal('1199.2856206925856'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c) set; return-code-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '196x-477y1083z', 16: '364x-1121y223z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["211x-247y1154z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon211x-247y1154z', 5: '#69504E', 6: 1262, 7: 1, 8: Decimal('1198.8519508262896'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8e) set; handle-of-popen2xi-set-by-init-of-Popen4Xi to: 776; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '364x-1121y223z', 16: '219x-16y1179z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["219x-16y1179z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon219x-16y1179z', 5: '#69504E', 6: 1263, 7: 1, 8: Decimal('1199.2739470196123'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8f) set; sentinel-of-popen2xi-set-by-init-of-Popen4Xi to: 776; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '211x-247y1154z', 16: '225x-476y1077z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["225x-476y1077z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon225x-476y1077z', 5: '#69504E', 6: 1266, 7: 1, 8: Decimal('1198.8035702315872'), 9: Decimal('-1'), 10: 4, 11: "{(Step 6/8b) set; prep-data2xi-set-by-init-of-Popen4Xi to: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-2', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '219x-16y1179z', 16: '232x-244y1151z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["232x-244y1151z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon232x-244y1151z', 5: '#69504E', 6: 1269, 7: 1, 8: Decimal('1199.2335052023855'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8b) set; to-child2xi-set-by-init-of-Popen4Xi to: _io.BufferedWriter name=4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '225x-476y1077z', 16: '232x-5y1177z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["232x-5y1177z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon232x-5y1177z', 5: '#69504E', 6: 1271, 7: 1, 8: Decimal('1199.6574511084405'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8c2) set; thread-local-storage-process-handle-of-Popen4Xi-set-by-init-of-Popen4Xi to: 776; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '232x-244y1151z', 16: '304x-1136y235z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["244x-1148y246z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon244x-1148y246z', 5: '#69504E', 6: 1208, 7: 1, 8: Decimal('1199.1480308952687'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '191x-249y1158z', 16: '115x-241y1169z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["252x-240y1148z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon252x-240y1148z', 5: '#69504E', 6: 1203, 7: 1, 8: Decimal('1199.5865954569515'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1141x-370y8z', 16: '122x-1162y270z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["255x-473y1072z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon255x-473y1072z', 5: '#69504E', 6: 1212, 7: 1, 8: Decimal('1199.140525543191'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '115x-241y1169z', 16: '124x-58y1192z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["273x-234y1144z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon273x-234y1144z', 5: '#69504E', 6: 1214, 7: 1, 8: Decimal('1199.1751331644598'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '124x-58y1192z', 16: '285x-468y1067z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["285x-468y1067z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon285x-468y1067z', 5: '#69504E', 6: 1216, 7: 1, 8: Decimal('1199.4740514075324'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '273x-234y1144z', 16: '133x-245y1167z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["294x-226y1141z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon294x-226y1141z', 5: '#69504E', 6: 1225, 7: 1, 8: Decimal('1199.7470566748643'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1095x-487y32z', 16: '138x-56y1190z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["304x-1136y235z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon304x-1136y235z', 5: '#69504E', 6: 1279, 7: 1, 8: Decimal('1199.2234987690993'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '232x-5y1177z', 16: '151x-248y1164z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["315x-217y1137z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon315x-217y1137z', 5: '#69504E', 6: 1286, 7: 1, 8: Decimal('1199.6178558190938'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1068x-544y44z', 16: '152x-53y1189z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["315x-461y1061z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon315x-461y1061z', 5: '#69504E', 6: 1289, 7: 1, 8: Decimal('1198.9441187978696'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '152x-53y1189z', 16: '166x-48y1187z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["320x-677y936z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon320x-677y936z', 5: '#69504E', 6: 1292, 7: 1, 8: Decimal('1198.6763533164406'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '166x-48y1187z', 16: '171x-249y1161z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["336x-206y1133z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon336x-206y1133z', 5: '#69504E', 6: 1295, 7: 1, 8: Decimal('1199.5920139780858'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '171x-249y1161z', 16: '180x-42y1185z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["345x-452y1056z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon345x-452y1056z', 5: '#69504E', 6: 1298, 7: 1, 8: Decimal('1199.3602461312448'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '180x-42y1185z', 16: '183x-1157y258z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: 'zap1200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["356x-193y1129z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon356x-193y1129z', 5: '#4665DE', 6: 1229, 7: 1, 8: Decimal('1199.427363369704'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '138x-56y1190z', 16: '1004x-652y68z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["359x-668y929z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon359x-668y929z', 5: '#BD7421', 6: 1258, 7: 1, 8: Decimal('1199.2272511913661'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 2300; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1120x-429y20z', 16: '196x-477y1083z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1200]["364x-1121y223z"] = {'2xi': {1: 4, 2: 1200, 3: {1: 2261946.710584651, 2: '#AFAAA5', 3: 43, 4: 52603.411874061654}, 4: 'dragon364x-1121y223z', 5: '#BD7421', 6: 1261, 7: 1, 8: Decimal('1199.5274069399165'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 776; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '207x-26y1181z', 16: '211x-247y1154z', 17: '183x-1157y258z', 18: '1141x-370y8z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1005x-29y823z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1005x-29y823z', 5: '#7E7E91', 6: 1357, 7: 4, 8: Decimal('1299.3055837638813'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '407x-479y1137z', 16: '1157x-589y48z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1007x-815y100z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1007x-815y100z', 5: '#3080D1', 6: 1371, 7: 14, 8: Decimal('1299.335984262731'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '119x-64y1292z', 16: '1024x-429y674z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1024x-429y674z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1024x-429y674z', 5: '#3080D1', 6: 1375, 7: 14, 8: Decimal('1298.8044502541559'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1007x-815y100z', 16: '1049x-762y87z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1049x-762y87z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1049x-762y87z', 5: '#3080D1', 6: 1379, 7: 14, 8: Decimal('1299.4668137355413'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1024x-429y674z', 16: '105x-256y1270z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["105x-256y1270z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon105x-256y1270z', 5: '#3080D1', 6: 1383, 7: 14, 8: Decimal('1299.7926757756409'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1049x-762y87z', 16: '105x-64y1294z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["105x-64y1294z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon105x-64y1294z', 5: '#3080D1', 6: 1387, 7: 14, 8: Decimal('1299.8296042174143'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '105x-256y1270z', 16: '1088x-706y74z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1088x-706y74z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1088x-706y74z', 5: '#3080D1', 6: 1391, 7: 14, 8: Decimal('1299.0981487170243'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '105x-64y1294z', 16: '1124x-649y61z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1124x-649y61z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1124x-649y61z', 5: '#3080D1', 6: 1395, 7: 14, 8: Decimal('1299.345219716454'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1088x-706y74z', 16: '1132x-406y714z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1132x-406y714z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1132x-406y714z', 5: '#3080D1', 6: 1399, 7: 14, 8: Decimal('1398.590719259927'), 9: Decimal('98'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1124x-649y61z', 16: '+0x+0y+0z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1157x-589y48z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1157x-589y48z', 5: '#3080D1', 6: 1359, 7: 14, 8: Decimal('1299.1820503686156'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1005x-29y823z', 16: '264x-1244y267z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1187x-528y35z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1187x-528y35z', 5: '#EE4242', 6: 1350, 7: 14, 8: Decimal('1299.6068636322293'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8q) deleting; Popen4Xi-thread-local-storage-process-handle-deleting-by-init-of-Popen4Xi-Windows: 776; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '207x-270y1254z', 16: '428x-177y1214z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["119x-64y1292z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon119x-64y1292z', 5: '#DF0101', 6: 1367, 7: 1, 8: Decimal('1299.04618855528'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7d) do; calculating-msecs-do-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '276x-512y1162z', 16: '1007x-815y100z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1213x-465y22z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1213x-465y22z', 5: '#84C4A8', 6: 1354, 7: 1, 8: Decimal('1299.2605589334266'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8d) returning; init-of-Popen4Xi-Windows-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '428x-177y1214z', 16: '407x-194y1219z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["1236x-401y9z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon1236x-401y9z', 5: '#84C4A8', 6: 1363, 7: 1, 8: Decimal('1299.4529618266295'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '264x-1244y267z', 16: '273x-260y1243z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["124x-261y1267z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon124x-261y1267z', 5: '#84C4A8', 6: 1302, 7: 1, 8: Decimal('1299.5329930401922'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '296x-253y1240z', 16: '309x-507y1156z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["132x-1259y292z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon132x-1259y292z', 5: '#84C4A8', 6: 1305, 7: 1, 8: Decimal('1299.1416396990746'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '309x-507y1156z', 16: '319x-245y1236z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["134x-63y1291z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon134x-63y1291z', 5: '#84C4A8', 6: 1308, 7: 1, 8: Decimal('1299.4637355463215'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '319x-245y1236z', 16: '329x-1231y254z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["144x-265y1264z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon144x-265y1264z', 5: '#84C4A8', 6: 1311, 7: 1, 8: Decimal('1299.4833588776733'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '329x-1231y254z', 16: '341x-235y1232z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["149x-61y1289z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon149x-61y1289z', 5: '#84C4A8', 6: 1314, 7: 1, 8: Decimal('1299.0161661811603'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '341x-235y1232z', 16: '342x-500y1150z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["164x-268y1261z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon164x-268y1261z', 5: '#84C4A8', 6: 1317, 7: 1, 8: Decimal('1299.55415431601'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '342x-500y1150z', 16: '347x-734y1015z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["164x-58y1288z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon164x-58y1288z', 5: '#84C4A8', 6: 1320, 7: 1, 8: Decimal('1299.6938100952855'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '347x-734y1015z', 16: '209x-38y1282z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["180x-52y1286z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon180x-52y1286z', 5: '#84C4A8', 6: 1334, 7: 1, 8: Decimal('1299.5768542106312'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '364x-223y1227z', 16: '374x-490y1144z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["185x-270y1258z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon185x-270y1258z', 5: '#84C4A8', 6: 1337, 7: 1, 8: Decimal('1299.8803791118628'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '374x-490y1144z', 16: '386x-209y1223z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["195x-46y1284z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon195x-46y1284z', 5: '#84C4A8', 6: 1340, 7: 1, 8: Decimal('1299.5372253229225'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '386x-209y1223z', 16: '389x-724y1006z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["198x-1253y280z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon198x-1253y280z', 5: '#84C4A8', 6: 1343, 7: 1, 8: Decimal('1299.0815986688442'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '389x-724y1006z', 16: '394x-1214y241z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["207x-270y1254z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon207x-270y1254z', 5: '#84C4A8', 6: 1346, 7: 1, 8: Decimal('1299.332520950661'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '394x-1214y241z', 16: '1187x-528y35z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["209x-38y1282z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon209x-38y1282z', 5: '#84C4A8', 6: 1324, 7: 1, 8: Decimal('1299.4802807276453'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '164x-58y1288z', 16: '212x-517y1173z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["212x-517y1173z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon212x-517y1173z', 5: '#84C4A8', 6: 1325, 7: 1, 8: Decimal('1299.2928846107025'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '209x-38y1282z', 16: '224x-29y1280z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["224x-29y1280z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon224x-29y1280z', 5: '#84C4A8', 6: 1326, 7: 1, 8: Decimal('1299.7757498891876'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '212x-517y1173z', 16: '229x-268y1251z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["229x-268y1251z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon229x-268y1251z', 5: '#84C4A8', 6: 1327, 7: 1, 8: Decimal('1299.717661648098'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4410; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '224x-29y1280z', 16: '238x-18y1277z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["238x-18y1277z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon238x-18y1277z', 5: '#84C4A8', 6: 1328, 7: 1, 8: Decimal('1299.1139287991643'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '229x-268y1251z', 16: '244x-516y1167z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["244x-516y1167z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon244x-516y1167z', 5: '#84C4A8', 6: 1329, 7: 1, 8: Decimal('1299.1077707411346'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '238x-18y1277z', 16: '251x-265y1247z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["251x-265y1247z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon251x-265y1247z', 5: '#84C4A8', 6: 1330, 7: 1, 8: Decimal('1299.3209765104234'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483646, maxvalue=2147483647); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '244x-516y1167z', 16: '251x-6y1275z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["251x-6y1275z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon251x-6y1275z', 5: '#84C4A8', 6: 1331, 7: 1, 8: Decimal('1299.4852827177383'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 1720; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '251x-265y1247z', 16: '364x-223y1227z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["264x-1244y267z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon264x-1244y267z', 5: '#69504E', 6: 1361, 7: 1, 8: Decimal('1299.431029335532'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1157x-589y48z', 16: '1236x-401y9z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["273x-260y1243z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon273x-260y1243z', 5: '#69504E', 6: 1365, 7: 1, 8: Decimal('1298.9141619060129'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1236x-401y9z', 16: '276x-512y1162z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["276x-512y1162z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon276x-512y1162z', 5: '#69504E', 6: 1366, 7: 1, 8: Decimal('1299.447574933287'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7c) set; msecs-set-by-wait-of-Popen4Xi to: 320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '273x-260y1243z', 16: '119x-64y1292z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["296x-253y1240z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon296x-253y1240z', 5: '#69504E', 6: 1301, 7: 1, 8: Decimal('1299.7018888960654'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '124x-261y1267z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["309x-507y1156z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon309x-507y1156z', 5: '#69504E', 6: 1304, 7: 1, 8: Decimal('1299.5637729638358'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '124x-261y1267z', 16: '132x-1259y292z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["319x-245y1236z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon319x-245y1236z', 5: '#69504E', 6: 1307, 7: 1, 8: Decimal('1299.8007539619293'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '132x-1259y292z', 16: '134x-63y1291z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["329x-1231y254z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon329x-1231y254z', 5: '#69504E', 6: 1310, 7: 1, 8: Decimal('1299.2759522133856'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '134x-63y1291z', 16: '144x-265y1264z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["341x-235y1232z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon341x-235y1232z', 5: '#69504E', 6: 1313, 7: 1, 8: Decimal('1299.742282146734'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '144x-265y1264z', 16: '149x-61y1289z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["342x-500y1150z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon342x-500y1150z', 5: '#69504E', 6: 1316, 7: 1, 8: Decimal('1299.7938298053273'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '149x-61y1289z', 16: '164x-268y1261z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["347x-734y1015z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon347x-734y1015z', 5: '#69504E', 6: 1319, 7: 1, 8: Decimal('1299.7653634406481'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '164x-268y1261z', 16: '164x-58y1288z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["364x-223y1227z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon364x-223y1227z', 5: '#69504E', 6: 1333, 7: 1, 8: Decimal('1299.1358666436702'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '251x-6y1275z', 16: '180x-52y1286z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["374x-490y1144z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon374x-490y1144z', 5: '#69504E', 6: 1336, 7: 1, 8: Decimal('1299.5045209617394'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '180x-52y1286z', 16: '185x-270y1258z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["386x-209y1223z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon386x-209y1223z', 5: '#69504E', 6: 1339, 7: 1, 8: Decimal('1299.3867784458944'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '185x-270y1258z', 16: '195x-46y1284z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["389x-724y1006z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon389x-724y1006z', 5: '#69504E', 6: 1342, 7: 1, 8: Decimal('1299.0508073204835'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '195x-46y1284z', 16: '198x-1253y280z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["394x-1214y241z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon394x-1214y241z', 5: '#69504E', 6: 1345, 7: 1, 8: Decimal('1298.8891407660624'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '198x-1253y280z', 16: '207x-270y1254z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'zap1300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["407x-194y1219z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon407x-194y1219z', 5: '#69504E', 6: 1355, 7: 1, 8: Decimal('1299.7099676466285'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1213x-465y22z', 16: '407x-479y1137z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["407x-479y1137z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon407x-479y1137z', 5: '#69504E', 6: 1356, 7: 1, 8: Decimal('1299.176277492781'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 776; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '407x-194y1219z', 16: '1005x-29y823z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1300]["428x-177y1214z"] = {'2xi': {1: 4, 2: 1300, 3: {1: 2654645.7922833753, 2: '#AFAAA5', 3: 52, 4: 51050.88062083414}, 4: 'dragon428x-177y1214z', 5: '#AAB8F0', 6: 1353, 7: 1, 8: Decimal('1299.3494526108057'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8c) shared; thread-local-storage-shared-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1187x-528y35z', 16: '1213x-465y22z', 17: '1132x-406y714z', 18: '296x-253y1240z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1017x-248y929z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1017x-248y929z', 5: '#3080D1', 6: 1421, 7: 14, 8: Decimal('1399.5835094770157'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '128x-69y1392z', 16: '213x-1350y301z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1036x-568y750z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1036x-568y750z', 5: '#3080D1', 6: 1444, 7: 14, 8: Decimal('1399.4356005190093'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1306x-501y24z', 16: '225x-41y1381z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1036x-933y121z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1036x-933y121z', 5: '#3080D1', 6: 1466, 7: 14, 8: Decimal('1399.4377442387354'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1331x-432y10z', 16: '241x-31y1378z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1037x-196y918z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1037x-196y918z', 5: '#84C4A8', 6: 1412, 7: 1, 8: Decimal('1398.7526586212446'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '210x-50y1383z', 16: '263x-555y1257z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1055x-142y908z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1055x-142y908z', 5: '#84C4A8', 6: 1425, 7: 1, 8: Decimal('1399.161534634225'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '213x-1350y301z', 16: '270x-285y1343z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1070x-88y897z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1070x-88y897z', 5: '#84C4A8', 6: 1434, 7: 1, 8: Decimal('1399.018584579919'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '222x-290y1351z', 16: '270x-6y1373z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1071x-516y738z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1071x-516y738z', 5: '#84C4A8', 6: 1448, 7: 1, 8: Decimal('1399.2644496305907'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '225x-41y1381z', 16: '284x-1340y288z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1082x-32y886z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1082x-32y886z', 5: '#84C4A8', 6: 1457, 7: 1, 8: Decimal('1398.8366595138975'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '229x-557y1263z', 16: '294x-280y1339z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1084x-878y107z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1084x-878y107z', 5: '#84C4A8', 6: 1470, 7: 1, 8: Decimal('1399.0671892371718'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '241x-31y1378z', 16: '298x-552y1251z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1103x-462y726z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1103x-462y726z', 5: '#84C4A8', 6: 1479, 7: 1, 8: Decimal('1398.974267097147'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '246x-289y1347z', 16: '319x-273y1335z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1130x-821y94z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1130x-821y94z', 5: '#84C4A8', 6: 1406, 7: 1, 8: Decimal('1399.9203548773767'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '256x-19y1376z', 16: '142x-1356y315z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["113x-69y1393z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon113x-69y1393z', 5: '#84C4A8', 6: 1415, 7: 1, 8: Decimal('1399.2780281273626'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '263x-555y1257z', 16: '333x-546y1245z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["114x-275y1367z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon114x-275y1367z', 5: '#84C4A8', 6: 1428, 7: 1, 8: Decimal('1399.0389558550542'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '270x-285y1343z', 16: '144x-68y1390z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1172x-761y80z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1172x-761y80z', 5: '#84C4A8', 6: 1437, 7: 1, 8: Decimal('1399.680320644682'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '270x-6y1373z', 16: '355x-1326y274z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1211x-699y66z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1211x-699y66z', 5: '#84C4A8', 6: 1451, 7: 1, 8: Decimal('1399.8135590141997'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '284x-1340y288z', 16: '155x-286y1361z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1213x-435y765z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1213x-435y765z', 5: '#84C4A8', 6: 1460, 7: 1, 8: Decimal('1498.6056852955016'), 9: Decimal('98'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '294x-280y1339z', 16: '368x-538y1238z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1246x-635y52z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1246x-635y52z', 5: '#84C4A8', 6: 1473, 7: 1, 8: Decimal('1399.4445326628704'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '298x-552y1251z', 16: '161x-66y1389z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1278x-569y38z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1278x-569y38z', 5: '#84C4A8', 6: 1482, 7: 1, 8: Decimal('1399.4602530976006'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '319x-273y1335z', 16: '392x-240y1322z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["128x-69y1392z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon128x-69y1392z', 5: '#84C4A8', 6: 1419, 7: 1, 8: Decimal('1399.5745782201104'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '343x-264y1331z', 16: '1017x-248y929z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1306x-501y24z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1306x-501y24z', 5: '#84C4A8', 6: 1441, 7: 1, 8: Decimal('1399.0042887711245'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '368x-253y1326z', 16: '1036x-568y750z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["1331x-432y10z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon1331x-432y10z', 5: '#84C4A8', 6: 1464, 7: 1, 8: Decimal('1399.3873659569747'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '373x-790y1093z', 16: '1036x-933y121z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["134x-281y1364z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon134x-281y1364z', 5: '#84C4A8', 6: 1486, 7: 1, 8: Decimal('1399.075766354346'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '403x-528y1232z', 16: '177x-289y1358z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["142x-1356y315z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon142x-1356y315z', 5: '#84C4A8', 6: 1408, 7: 1, 8: Decimal('1399.330196915653'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1130x-821y94z', 16: '210x-50y1383z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["144x-68y1390z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon144x-68y1390z', 5: '#84C4A8', 6: 1430, 7: 1, 8: Decimal('1399.0925630564977'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '114x-275y1367z', 16: '222x-290y1351z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["155x-286y1361z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon155x-286y1361z', 5: '#84C4A8', 6: 1453, 7: 1, 8: Decimal('1399.336271237189'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1211x-699y66z', 16: '229x-557y1263z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["161x-66y1389z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon161x-66y1389z', 5: '#84C4A8', 6: 1475, 7: 1, 8: Decimal('1399.8564212089752'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1246x-635y52z', 16: '246x-289y1347z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["177x-289y1358z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon177x-289y1358z', 5: '#84C4A8', 6: 1488, 7: 1, 8: Decimal('1399.6478128443598'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '134x-281y1364z', 16: '415x-225y1317z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["177x-62y1387z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon177x-62y1387z', 5: '#84C4A8', 6: 1494, 7: 1, 8: Decimal('1399.6220918519398'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9a) returning; name-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: MainProcess4Xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '438x-515y1225z', 16: '193x-57y1385z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["193x-57y1385z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon193x-57y1385z', 5: '#84C4A8', 6: 1495, 7: 1, 8: Decimal('1399.5438542610946'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9b) returning; status2xi-returning-by-repr-of-MainProcess4Xi: started; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '177x-62y1387z', 16: '199x-290y1354z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["199x-290y1354z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon199x-290y1354z', 5: '#84C4A8', 6: 1496, 7: 1, 8: Decimal('1398.9342371963023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/9c) returning; daemonic-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: False; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '193x-57y1385z', 16: '425x-1308y260z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["210x-50y1383z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon210x-50y1383z', 5: '#69504E', 6: 1410, 7: 1, 8: Decimal('1399.7460483959223'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '142x-1356y315z', 16: '1037x-196y918z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["213x-1350y301z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon213x-1350y301z', 5: '#69504E', 6: 1423, 7: 1, 8: Decimal('1399.4534647497214'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1017x-248y929z', 16: '1055x-142y908z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["222x-290y1351z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon222x-290y1351z', 5: '#69504E', 6: 1432, 7: 1, 8: Decimal('1399.494551614975'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '144x-68y1390z', 16: '1070x-88y897z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["225x-41y1381z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon225x-41y1381z', 5: '#69504E', 6: 1446, 7: 1, 8: Decimal('1399.8096299140109'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1036x-568y750z', 16: '1071x-516y738z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["229x-557y1263z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon229x-557y1263z', 5: '#69504E', 6: 1455, 7: 1, 8: Decimal('1399.2351482149095'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '155x-286y1361z', 16: '1082x-32y886z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["241x-31y1378z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon241x-31y1378z', 5: '#69504E', 6: 1468, 7: 1, 8: Decimal('1399.2590896613822'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1036x-933y121z', 16: '1084x-878y107z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["246x-289y1347z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon246x-289y1347z', 5: '#69504E', 6: 1477, 7: 1, 8: Decimal('1399.4448899474392'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '161x-66y1389z', 16: '1103x-462y726z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["256x-19y1376z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon256x-19y1376z', 5: '#69504E', 6: 1405, 7: 1, 8: Decimal('1399.7403330618147'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7) set; return-code-of-popen2xi-set-by-wait-of-Popen4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1130x-821y94z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["263x-555y1257z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon263x-555y1257z', 5: '#69504E', 6: 1414, 7: 1, 8: Decimal('1399.0150106414155'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1037x-196y918z', 16: '113x-69y1393z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["270x-285y1343z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon270x-285y1343z', 5: '#69504E', 6: 1427, 7: 1, 8: Decimal('1399.2047741485162'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1055x-142y908z', 16: '114x-275y1367z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["270x-6y1373z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon270x-6y1373z', 5: '#69504E', 6: 1436, 7: 1, 8: Decimal('1399.3087579229968'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1070x-88y897z', 16: '1172x-761y80z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["284x-1340y288z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon284x-1340y288z', 5: '#69504E', 6: 1450, 7: 1, 8: Decimal('1399.7142565538154'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1071x-516y738z', 16: '1211x-699y66z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["294x-280y1339z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon294x-280y1339z', 5: '#69504E', 6: 1459, 7: 1, 8: Decimal('1399.1986992561135'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1082x-32y886z', 16: '1213x-435y765z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["298x-552y1251z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon298x-552y1251z', 5: '#69504E', 6: 1472, 7: 1, 8: Decimal('1399.4673986913735'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1084x-878y107z', 16: '1246x-635y52z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["319x-273y1335z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon319x-273y1335z', 5: '#69504E', 6: 1481, 7: 1, 8: Decimal('1399.469542362391'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1103x-462y726z', 16: '1278x-569y38z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["333x-546y1245z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon333x-546y1245z', 5: '#69504E', 6: 1416, 7: 1, 8: Decimal('1399.6535285562638'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '113x-69y1393z', 16: '343x-264y1331z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["343x-264y1331z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon343x-264y1331z', 5: '#69504E', 6: 1418, 7: 1, 8: Decimal('1399.6092311784744'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '333x-546y1245z', 16: '128x-69y1392z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["355x-1326y274z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon355x-1326y274z', 5: '#69504E', 6: 1438, 7: 1, 8: Decimal('1399.7774823163859'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1172x-761y80z', 16: '368x-253y1326z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["368x-253y1326z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon368x-253y1326z', 5: '#69504E', 6: 1440, 7: 1, 8: Decimal('1399.1815464763677'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '355x-1326y274z', 16: '1306x-501y24z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["368x-538y1238z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon368x-538y1238z', 5: '#69504E', 6: 1461, 7: 1, 8: Decimal('1399.1111464068892'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1213x-435y765z', 16: '373x-790y1093z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["373x-790y1093z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon373x-790y1093z', 5: '#69504E', 6: 1463, 7: 1, 8: Decimal('1399.2419376219395'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '368x-538y1238z', 16: '1331x-432y10z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["392x-240y1322z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon392x-240y1322z', 5: '#69504E', 6: 1483, 7: 1, 8: Decimal('1399.6242352860286'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1278x-569y38z', 16: '403x-528y1232z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["403x-528y1232z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon403x-528y1232z', 5: '#69504E', 6: 1485, 7: 1, 8: Decimal('1399.6488845421197'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '392x-240y1322z', 16: '134x-281y1364z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["415x-225y1317z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon415x-225y1317z', 5: '#69504E', 6: 1490, 7: 1, 8: Decimal('1399.049320074171'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '177x-289y1358z', 16: '419x-779y1084z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["419x-779y1084z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon419x-779y1084z', 5: '#69504E', 6: 1491, 7: 1, 8: Decimal('1399.0918483073226'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '415x-225y1317z', 16: '438x-515y1225z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["425x-1308y260z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon425x-1308y260z', 5: '#69504E', 6: 1498, 7: 1, 8: Decimal('1399.6746050421862'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '199x-290y1354z', 16: '438x-209y1312z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["438x-209y1312z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon438x-209y1312z', 5: '#69504E', 6: 1499, 7: 1, 8: Decimal('1398.8813387846733'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '425x-1308y260z', 16: '+0x+0y+0z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1400]["438x-515y1225z"] = {'2xi': {1: 4, 2: 1400, 3: {1: 3078760.8005179972, 2: '#AFAAA5', 3: 58, 4: 53082.08276755168}, 4: 'dragon438x-515y1225z', 5: '#69504E', 6: 1493, 7: 1, 8: Decimal('1399.1761861895734'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '419x-779y1084z', 16: '177x-62y1387z', 17: '438x-209y1312z', 18: '256x-19y1376z', 19: 'zap1400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1006x-421y1028z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1006x-421y1028z', 5: '#3080D1', 6: 1574, 7: 14, 8: Decimal('1498.6864248400998'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/7a) calling; Thread-init-calling-by-init-of-DummyProcess4Xi: function Thread.__init__ at 0x04E7B228; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '214x-311y1451z', 16: '1147x-94y961z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["101x-287y1468z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon101x-287y1468z', 5: '#3080D1', 6: 1580, 7: 14, 8: Decimal('1499.1977854839567'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) calling; current_dummy_process: function current_thread at 0x04E7B978; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1182x-495y778z', 16: '1210x-879y100z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1026x-712y829z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1026x-712y829z', 5: '#3080D1', 6: 1506, 7: 14, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/6a) calling; popen-poll-of-process2xi-calling-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '138x-74y1491z', 16: '1297x-749y70z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1037x-371y1018z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1037x-371y1018z', 5: '#3080D1', 6: 1560, 7: 14, 8: Decimal('1499.7779835695683'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x04703CC8, 0); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1400x-537y25z', 16: '172x-71y1488z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["104x-71y1494z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon104x-71y1494z', 5: '#3080D1', 6: 1529, 7: 14, 8: Decimal('1499.2975021655975'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '229x-1446y323z', 16: '1055x-1055y145z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1055x-1055y145z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1055x-1055y145z', 5: '#3080D1', 6: 1530, 7: 14, 8: Decimal('1499.0246829188638'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '104x-71y1494z', 16: '1131x-153y973z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1064x-319y1006z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1064x-319y1006z', 5: '#3080D1', 6: 1542, 7: 14, 8: Decimal('1498.6303747088539'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F44A0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '166x-306y1458z', 16: '238x-311y1447z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1069x-662y816z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1069x-662y816z', 5: '#84C4A8', 6: 1589, 7: 1, 8: Decimal('1498.9533014740653'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7h) returning; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1210x-879y100z', 16: '121x-73y1493z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1089x-265y995z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1089x-265y995z', 5: '#84C4A8', 6: 1597, 7: 1, 8: Decimal('1498.7231231952085'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/6) returning; start-of-DummyProcess4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1294x-464y817z', 16: '+0x+0y+0z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1110x-609y804z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1110x-609y804z', 5: '#84C4A8', 6: 1510, 7: 1, 8: Decimal('1499.7989865311952'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1297x-749y70z', 16: '1335x-680y55z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1110x-999y130z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1110x-999y130z', 5: '#84C4A8', 6: 1513, 7: 1, 8: Decimal('1499.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1335x-680y55z', 16: '1112x-210y984z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1112x-210y984z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1112x-210y984z', 5: '#84C4A8', 6: 1516, 7: 1, 8: Decimal('1499.6332885075603'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; ack2alive-of-process2xi-returning-by-is-alive-of-Process4Xi: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1110x-999y130z', 16: '1426x-463y10z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1131x-153y973z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1131x-153y973z', 5: '#84C4A8', 6: 1534, 7: 1, 8: Decimal('1499.7663151304605'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: copy4xicopy2two/copy4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1055x-1055y145z', 16: '166x-306y1458z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1147x-553y791z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1147x-553y791z', 5: '#84C4A8', 6: 1550, 7: 1, 8: Decimal('1499.0326881025644'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '238x-311y1447z', 16: '225x-53y1482z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1147x-94y961z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1147x-94y961z', 5: '#69504E', 6: 1576, 7: 1, 8: Decimal('1499.3218467027018'), 9: Decimal('0'), 10: 4, 11: '{set; ack2thread-set-by-init-of-DummyProcess4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1006x-421y1028z', 16: '1160x-34y950z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1160x-34y950z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1160x-34y950z', 5: '#69504E', 6: 1577, 7: 1, 8: Decimal('1499.7519794952764'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7) set; dummyprocess2xi-pid-set-by-init-of-DummyProcess4Xi to: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1147x-94y961z', 16: '1162x-941y115z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1162x-941y115z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1162x-941y115z', 5: '#69504E', 6: 1578, 7: 1, 8: Decimal('1499.6499591571362'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7) set; dummyprocess2xi-children-set-by-init-of-DummyProcess4Xi to: WeakKeyDictionary at 37700560; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1160x-34y950z', 16: '1182x-495y778z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1182x-495y778z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1182x-495y778z', 5: '#69504E', 6: 1579, 7: 1, 8: Decimal('1499.1440891388659'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7) set; dummyprocess2xi-start-called-set-by-init-of-DummyProcess4Xi to: False; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1162x-941y115z', 16: '101x-287y1468z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1210x-879y100z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1210x-879y100z', 5: '#69504E', 6: 1581, 7: 1, 8: Decimal('1498.9132730081483'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7b) set; dummyprocess2xi-parent-set-by-init-of-DummyProcess4Xi to: _MainThread(MainThread, started 2580); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '101x-287y1468z', 16: '1069x-662y816z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["121x-73y1493z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon121x-73y1493z', 5: '#69504E', 6: 1592, 7: 1, 8: Decimal('1499.6729643492276'), 9: Decimal('0'), 10: 4, 11: '{set; ack2parent-set-by-start-of-DummyProcess4X to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1069x-662y816z', 16: '122x-295y1465z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["122x-295y1465z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon122x-295y1465z', 5: '#69504E', 6: 1593, 7: 1, 8: Decimal('1499.3778709851629'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/6) set; dummyprocess2xi-start-called-set-by-start-of-DummyProcess4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '121x-73y1493z', 16: '1255x-815y85z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1255x-815y85z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1255x-815y85z', 5: '#69504E', 6: 1594, 7: 1, 8: Decimal('1498.8245394308167'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/6) set; dummyprocess2xi-parent-children-set-by-start-of-DummyProcess4Xi to: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '122x-295y1465z', 16: '1294x-464y817z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1294x-464y817z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1294x-464y817z', 5: '#69504E', 6: 1596, 7: 1, 8: Decimal('1599.1313266895875'), 9: Decimal('99'), 10: 4, 11: '{set; ack2start-set-by-start-of-DummyProcess4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1255x-815y85z', 16: '1089x-265y995z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1297x-749y70z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1297x-749y70z', 5: '#69504E', 6: 1508, 7: 1, 8: Decimal('1499.3698676444048'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1026x-712y829z', 16: '1110x-609y804z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1335x-680y55z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1335x-680y55z', 5: '#69504E', 6: 1512, 7: 1, 8: Decimal('1499.216462022746'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1110x-609y804z', 16: '1110x-999y130z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1369x-609y40z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1369x-609y40z', 5: '#69504E', 6: 1504, 7: 1, 8: Decimal('1498.880248719023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '138x-74y1491z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["138x-74y1491z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon138x-74y1491z', 5: '#69504E', 6: 1505, 7: 1, 8: Decimal('1499.2001200640293'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6c) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1369x-609y40z', 16: '1026x-712y829z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1400x-537y25z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1400x-537y25z', 5: '#69504E', 6: 1554, 7: 1, 8: Decimal('1499.66462917547'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: roger4xiroger2two/roger4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '225x-53y1482z', 16: '1037x-371y1018z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["1426x-463y10z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon1426x-463y10z', 5: '#69504E', 6: 1522, 7: 1, 8: Decimal('1499.3148435201995'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1112x-210y984z', 16: '143x-301y1462z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["143x-301y1462z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon143x-301y1462z', 5: '#69504E', 6: 1523, 7: 1, 8: Decimal('1499.4979159705424'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1426x-463y10z', 16: '152x-1453y337z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["152x-1453y337z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon152x-1453y337z', 5: '#69504E', 6: 1524, 7: 1, 8: Decimal('1499.2938337764215'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858879.859661; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '143x-301y1462z', 16: '155x-73y1490z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["155x-73y1490z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon155x-73y1490z', 5: '#69504E', 6: 1525, 7: 1, 8: Decimal('1499.8179889573269'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '152x-1453y337z', 16: '229x-1446y323z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["166x-306y1458z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon166x-306y1458z', 5: '#69504E', 6: 1538, 7: 1, 8: Decimal('1498.984989918178'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1131x-153y973z', 16: '1064x-319y1006z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["172x-71y1488z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon172x-71y1488z', 5: '#4665DE', 6: 1569, 7: 1, 8: Decimal('1499.5896105268268'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1037x-371y1018z', 16: '189x-310y1455z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["189x-310y1455z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon189x-310y1455z', 5: '#4665DE', 6: 1570, 7: 1, 8: Decimal('1499.6152839978658'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '172x-71y1488z', 16: '190x-66y1486z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["190x-66y1486z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon190x-66y1486z', 5: '#4665DE', 6: 1571, 7: 1, 8: Decimal('1499.5505993463507'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '189x-310y1455z', 16: '207x-61y1484z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["207x-61y1484z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon207x-61y1484z', 5: '#4665DE', 6: 1572, 7: 1, 8: Decimal('1499.6086156060853'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '190x-66y1486z', 16: '214x-311y1451z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["214x-311y1451z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon214x-311y1451z', 5: '#4665DE', 6: 1573, 7: 1, 8: Decimal('1499.3058393803447'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '207x-61y1484z', 16: '1006x-421y1028z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["225x-53y1482z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon225x-53y1482z', 5: '#23FCF5', 6: 1553, 7: 1, 8: Decimal('1499.9193311641795'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024040D8; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1147x-553y791z', 16: '1400x-537y25z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'zap1500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["229x-1446y323z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon229x-1446y323z', 5: '#23FCF5', 6: 1526, 7: 1, 8: Decimal('1499.228468246251'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '155x-73y1490z', 16: '104x-71y1494z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1500]["238x-311y1447z"] = {'2xi': {1: 4, 2: 1500, 3: {1: 3534291.735288517, 2: '#AFAAA5', 3: 41, 4: 86202.2374460614}, 4: 'dragon238x-311y1447z', 5: '#23FCF5', 6: 1545, 7: 1, 8: Decimal('1499.0577040260991'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 2744); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1064x-319y1006z', 16: '1147x-553y791z', 17: '1089x-265y995z', 18: '1369x-609y40z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1000x-1234y187z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1000x-1234y187z', 5: '#3080D1', 6: 1691, 7: 14, 8: Decimal('1599.2889044822389'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x02422F08, 0); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1384x-799y75z', 16: '111x-76y1594z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1001x-548y1120z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1001x-548y1120z', 5: '#3080D1', 6: 1629, 7: 14, 8: Decimal('1598.9699809564906'), 9: Decimal('-1'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1493x-573y27z', 16: '1237x-36y1013z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1039x-500y1109z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1039x-500y1109z', 5: '#3080D1', 6: 1610, 7: 14, 8: Decimal('1599.813114085517'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '147x-79y1591z', 16: '1046x-810y898z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1046x-810y898z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1046x-810y898z', 5: '#3080D1', 6: 1611, 7: 14, 8: Decimal('1598.94340112463'), 9: Decimal('-1'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1039x-500y1109z', 16: '1095x-759y884z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1064x-1182y171z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1064x-1182y171z', 5: '#3080D1', 6: 1623, 7: 14, 8: Decimal('1599.5189901967403'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F4AE0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1375x-493y868z', 16: '1493x-573y27z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1073x-449y1097z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1073x-449y1097z', 5: '#125495', 6: 1654, 7: 1, 8: Decimal('1598.8555281825809'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02422F08; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1223x-100y1025z', 16: '1424x-725y59z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["108x-306y1566z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon108x-306y1566z', 5: '#84C4A8', 6: 1666, 7: 1, 8: Decimal('1599.2673322493647'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1261x-528y830z', 16: '1106x-396y1085z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1095x-759y884z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1095x-759y884z', 5: '#84C4A8', 6: 1615, 7: 1, 8: Decimal('1598.9252640445707'), 9: Decimal('-1'), 10: 4, 11: '{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: roger4xiroger2two/roger4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1046x-810y898z', 16: '1375x-493y868z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1106x-396y1085z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1106x-396y1085z', 5: '#84C4A8', 6: 1672, 7: 1, 8: Decimal('1599.1488361000047'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '108x-306y1566z', 16: '1461x-650y43z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["111x-76y1594z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon111x-76y1594z', 5: '#69504E', 6: 1697, 7: 1, 8: Decimal('1599.6665277488305'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (3,); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1000x-1234y187z', 16: '1126x-1126y155z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1126x-1126y155z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1126x-1126y155z', 5: '#69504E', 6: 1698, 7: 1, 8: Decimal('1599.9303109823252'), 9: Decimal('0'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8'; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '111x-76y1594z', 16: '1135x-340y1074z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1135x-340y1074z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1135x-340y1074z', 5: '#69504E', 6: 1699, 7: 1, 8: Decimal('1599.156340074353'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1126x-1126y155z', 16: '1141x-706y871z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1141x-706y871z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1141x-706y871z', 5: '#69504E', 6: 1700, 7: 1, 8: Decimal('1599.6743418583671'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-tinmvt; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1135x-340y1074z', 16: '+0x+0y+0z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1162x-283y1062z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1162x-283y1062z', 5: '#69504E', 6: 1648, 7: 1, 8: Decimal('1599.4302110439205'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x02422F08; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1239x-1003y123z', 16: '1184x-1066y139z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1184x-1066y139z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1184x-1066y139z', 5: '#69504E', 6: 1649, 7: 1, 8: Decimal('1599.228876677757'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x02422F08; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1162x-283y1062z', 16: '1184x-649y857z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1184x-649y857z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1184x-649y857z', 5: '#69504E', 6: 1650, 7: 1, 8: Decimal('1599.2204350870459'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x02422F08, 0); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1184x-1066y139z', 16: '1186x-224y1050z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1186x-224y1050z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1186x-224y1050z', 5: '#69504E', 6: 1651, 7: 1, 8: Decimal('1599.7724838238717'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x02404570; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1184x-649y857z', 16: '1206x-163y1038z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1206x-163y1038z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1206x-163y1038z', 5: '#69504E', 6: 1652, 7: 1, 8: Decimal('1599.515239064636'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x022294B0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1186x-224y1050z', 16: '1223x-100y1025z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1223x-100y1025z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1223x-100y1025z', 5: '#69504E', 6: 1653, 7: 1, 8: Decimal('1598.8602190310446'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1206x-163y1038z', 16: '1073x-449y1097z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1224x-590y844z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1224x-590y844z', 5: '#69504E', 6: 1676, 7: 1, 8: Decimal('1599.566191190599'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: copy4xicopy2three/copy4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1461x-650y43z', 16: '1384x-799y75z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1237x-36y1013z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1237x-36y1013z', 5: '#69504E', 6: 1638, 7: 1, 8: Decimal('1599.2604540849497'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1001x-548y1120z', 16: '1239x-1003y123z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1239x-1003y123z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1239x-1003y123z', 5: '#69504E', 6: 1639, 7: 1, 8: Decimal('1598.8305100916732'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1237x-36y1013z', 16: '1162x-283y1062z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1261x-528y830z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1261x-528y830z', 5: '#69504E', 6: 1659, 7: 1, 8: Decimal('1599.3139154024766'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1424x-725y59z', 16: '108x-306y1566z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1291x-938y107z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1291x-938y107z', 5: '#69504E', 6: 1603, 7: 1, 8: Decimal('1599.3667496856374'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '129x-78y1592z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["129x-78y1592z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon129x-78y1592z', 5: '#69504E', 6: 1604, 7: 1, 8: Decimal('1599.1213212261289'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1291x-938y107z', 16: '130x-315y1563z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["130x-315y1563z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon130x-315y1563z', 5: '#69504E', 6: 1605, 7: 1, 8: Decimal('1599.7168499456395'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858879.953407; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '129x-78y1592z', 16: '1339x-869y91z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1339x-869y91z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1339x-869y91z', 5: '#69504E', 6: 1606, 7: 1, 8: Decimal('1598.863033533517'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '130x-315y1563z', 16: '147x-79y1591z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1375x-493y868z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1375x-493y868z', 5: '#69504E', 6: 1619, 7: 1, 8: Decimal('1699.146256212219'), 9: Decimal('99'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1095x-759y884z', 16: '1064x-1182y171z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1384x-799y75z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1384x-799y75z', 5: '#4665DE', 6: 1686, 7: 1, 8: Decimal('1599.8381168105727'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1224x-590y844z', 16: '1000x-1234y187z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1424x-725y59z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1424x-725y59z', 5: '#23FCF5', 6: 1655, 7: 1, 8: Decimal('1599.025328129608'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x02422F08; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1073x-449y1097z', 16: '1261x-528y830z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1461x-650y43z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1461x-650y43z', 5: '#23FCF5', 6: 1675, 7: 1, 8: Decimal('1599.6468360235017'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404570; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1106x-396y1085z', 16: '1224x-590y844z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'zap1600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["147x-79y1591z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon147x-79y1591z', 5: '#23FCF5', 6: 1607, 7: 1, 8: Decimal('1599.7284144504029'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1339x-869y91z', 16: '1039x-500y1109z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1600]["1493x-573y27z"] = {'2xi': {1: 4, 2: 1600, 3: {1: 4021238.5965949353, 2: '#AFAAA5', 3: 33, 4: 121855.71504833137}, 4: 'dragon1493x-573y27z', 5: '#23FCF5', 6: 1626, 7: 1, 8: Decimal('1599.4083281013638'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1064x-1182y171z', 16: '1001x-548y1120z', 17: '1141x-706y871z', 18: '1291x-938y107z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1002x-959y982z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1002x-959y982z', 5: '#3080D1', 6: 1727, 7: 14, 8: Decimal('1699.4143108730136'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1031x-83y1348z', 16: '1317x-1066y131z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1012x-135y1358z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1012x-135y1358z', 5: '#3080D1', 6: 1749, 7: 14, 8: Decimal('1698.9799881105134'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1258x-1133y148z', 16: '1372x-996y114z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["101x-77y1695z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon101x-77y1695z', 5: '#3080D1', 6: 1778, 7: 14, 8: Decimal('1699.751452418853'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '118x-81y1693z', 16: '1423x-924y97z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1022x-631y1202z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1022x-631y1202z', 5: '#3080D1', 6: 1800, 7: 14, 8: Decimal('1699.2495402382783'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1260x-238y1115z', 16: '+0x+0y+0z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1031x-83y1348z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1031x-83y1348z', 5: '#3080D1', 6: 1725, 7: 14, 8: Decimal('1699.1038814622254'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x046CFC90; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1314x-39y1076z', 16: '1002x-959y982z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1048x-29y1337z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1048x-29y1337z', 5: '#84C4A8', 6: 1731, 7: 1, 8: Decimal('1699.033254530352'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1317x-1066y131z', 16: '1470x-849y80z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1058x-912y968z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1058x-912y968z', 5: '#84C4A8', 6: 1740, 7: 1, 8: Decimal('1699.4504994262115'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1339x-561y882z', 16: '1513x-771y63z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1062x-1312y198z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1062x-1312y198z', 5: '#84C4A8', 6: 1753, 7: 1, 8: Decimal('1699.52699301894'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1372x-996y114z', 16: '1552x-691y46z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1064x-582y1190z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1064x-582y1190z', 5: '#84C4A8', 6: 1762, 7: 1, 8: Decimal('1699.0938761587013'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '137x-83y1692z', 16: '156x-84y1690z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1103x-531y1178z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1103x-531y1178z', 5: '#84C4A8', 6: 1773, 7: 1, 8: Decimal('1698.8978780374057'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '138x-334y1660z', 16: '1586x-609y29z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1112x-861y954z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1112x-861y954z', 5: '#84C4A8', 6: 1782, 7: 1, 8: Decimal('1699.406072720702'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1423x-924y97z', 16: '1616x-525y12z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1130x-1256y181z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1130x-1256y181z', 5: '#84C4A8', 6: 1791, 7: 1, 8: Decimal('1699.1753882398368'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1456x-523y919z', 16: '163x-342y1657z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1141x-477y1166z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1141x-477y1166z', 5: '#84C4A8', 6: 1734, 7: 1, 8: Decimal('1699.6958551458551'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1470x-849y80z', 16: '1282x-173y1102z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["115x-326y1664z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon115x-326y1664z', 5: '#84C4A8', 6: 1743, 7: 1, 8: Decimal('1699.5284640158281'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1513x-771y63z', 16: '259x-1639y366z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1163x-807y940z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1163x-807y940z', 5: '#84C4A8', 6: 1756, 7: 1, 8: Decimal('1699.2404185400017'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1552x-691y46z', 16: '1300x-107y1089z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1175x-420y1153z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1175x-420y1153z', 5: '#84C4A8', 6: 1765, 7: 1, 8: Decimal('1698.9508527323562'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '156x-84y1690z', 16: '274x-50y1676z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["118x-81y1693z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon118x-81y1693z', 5: '#84C4A8', 6: 1776, 7: 1, 8: Decimal('1699.0391402201421'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1586x-609y29z', 16: '101x-77y1695z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1196x-1196y164z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1196x-1196y164z', 5: '#84C4A8', 6: 1785, 7: 1, 8: Decimal('1699.331633319406'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1616x-525y12z', 16: '1300x-627y897z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1206x-362y1141z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1206x-362y1141z', 5: '#84C4A8', 6: 1794, 7: 1, 8: Decimal('1699.2236462573137'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '163x-342y1657z', 16: '293x-38y1674z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1212x-750y925z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1212x-750y925z', 5: '#84C4A8', 6: 1713, 7: 1, 8: Decimal('1699.1377224933829'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '311x-23y1671z', 16: '255x-60y1679z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1235x-301y1128z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1235x-301y1128z', 5: '#84C4A8', 6: 1716, 7: 1, 8: Decimal('1699.4734478655441'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '255x-60y1679z', 16: '1314x-39y1076z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1258x-1133y148z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1258x-1133y148z', 5: '#84C4A8', 6: 1747, 7: 1, 8: Decimal('1699.457854728972'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '270x-353y1640z', 16: '1012x-135y1358z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1258x-690y911z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1258x-690y911z', 5: '#84C4A8', 6: 1769, 7: 1, 8: Decimal('1699.5837725749207'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '278x-676y1534z', 16: '138x-334y1660z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1260x-238y1115z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1260x-238y1115z', 5: '#84C4A8', 6: 1798, 7: 1, 8: Decimal('1699.2554251789222'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '299x-350y1636z', 16: '1022x-631y1202z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1282x-173y1102z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1282x-173y1102z', 5: '#84C4A8', 6: 1736, 7: 1, 8: Decimal('1699.3695889946955'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1141x-477y1166z', 16: '1339x-561y882z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1300x-107y1089z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1300x-107y1089z', 5: '#84C4A8', 6: 1758, 7: 1, 8: Decimal('1699.226294523481'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1163x-807y940z', 16: '137x-83y1692z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1300x-627y897z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1300x-627y897z', 5: '#84C4A8', 6: 1787, 7: 1, 8: Decimal('1699.3345756501278'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1196x-1196y164z', 16: '1456x-523y919z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1314x-39y1076z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1314x-39y1076z', 5: '#84C4A8', 6: 1718, 7: 1, 8: Decimal('1698.791629364826'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1235x-301y1128z', 16: '1031x-83y1348z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1317x-1066y131z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1317x-1066y131z', 5: '#69504E', 6: 1729, 7: 1, 8: Decimal('1699.4134282157477'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1002x-959y982z', 16: '1048x-29y1337z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1339x-561y882z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1339x-561y882z', 5: '#69504E', 6: 1738, 7: 1, 8: Decimal('1698.6953817562464'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1282x-173y1102z', 16: '1058x-912y968z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1372x-996y114z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1372x-996y114z', 5: '#69504E', 6: 1751, 7: 1, 8: Decimal('1699.2339450470026'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1012x-135y1358z', 16: '1062x-1312y198z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["137x-83y1692z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon137x-83y1692z', 5: '#69504E', 6: 1760, 7: 1, 8: Decimal('1699.5652385242527'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1300x-107y1089z', 16: '1064x-582y1190z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["138x-334y1660z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon138x-334y1660z', 5: '#69504E', 6: 1771, 7: 1, 8: Decimal('1698.8819853068076'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1258x-690y911z', 16: '1103x-531y1178z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1423x-924y97z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1423x-924y97z', 5: '#69504E', 6: 1780, 7: 1, 8: Decimal('1699.4452035885122'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '101x-77y1695z', 16: '1112x-861y954z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1456x-523y919z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1456x-523y919z', 5: '#69504E', 6: 1789, 7: 1, 8: Decimal('1799.4515831219244'), 9: Decimal('99'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1300x-627y897z', 16: '1130x-1256y181z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1470x-849y80z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1470x-849y80z', 5: '#69504E', 6: 1733, 7: 1, 8: Decimal('1699.4413788065772'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1048x-29y1337z', 16: '1141x-477y1166z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1513x-771y63z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1513x-771y63z', 5: '#69504E', 6: 1742, 7: 1, 8: Decimal('1699.2877919881612'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1058x-912y968z', 16: '115x-326y1664z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1552x-691y46z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1552x-691y46z', 5: '#69504E', 6: 1755, 7: 1, 8: Decimal('1699.500220653119'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1062x-1312y198z', 16: '1163x-807y940z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["156x-84y1690z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon156x-84y1690z', 5: '#69504E', 6: 1764, 7: 1, 8: Decimal('1699.262192835467'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1064x-582y1190z', 16: '1175x-420y1153z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1586x-609y29z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1586x-609y29z', 5: '#69504E', 6: 1775, 7: 1, 8: Decimal('1699.1521415105829'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1103x-531y1178z', 16: '118x-81y1693z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["1616x-525y12z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon1616x-525y12z', 5: '#69504E', 6: 1784, 7: 1, 8: Decimal('1699.1836275105761'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1112x-861y954z', 16: '1196x-1196y164z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["163x-342y1657z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon163x-342y1657z', 5: '#69504E', 6: 1793, 7: 1, 8: Decimal('1699.7593947379728'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1130x-1256y181z', 16: '1206x-362y1141z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["173x-1647y382z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon173x-1647y382z', 5: '#69504E', 6: 1701, 7: 1, 8: Decimal('1699.5475868595147'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 1720; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '175x-83y1688z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["175x-83y1688z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon175x-83y1688z', 5: '#69504E', 6: 1702, 7: 1, 8: Decimal('1699.0756310417732'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '173x-1647y382z', 16: '188x-347y1653z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["188x-347y1653z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon188x-347y1653z', 5: '#69504E', 6: 1703, 7: 1, 8: Decimal('1699.459325785704'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function gun2three4xi at 0x047E73D8; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '175x-83y1688z', 16: '195x-80y1686z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["195x-80y1686z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon195x-80y1686z', 5: '#69504E', 6: 1704, 7: 1, 8: Decimal('1699.1235976231983'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (queue4xi.Queue4Xi object at 0x023F48F0, pipeconnection4xi.PipeConnection4Xi object at 0x023DAF90, pipeconnection4xi.PipeConnection4Xi object at 0x023DAB10); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '188x-347y1653z', 16: '215x-351y1649z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["215x-351y1649z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon215x-351y1649z', 5: '#69504E', 6: 1705, 7: 1, 8: Decimal('1699.5961284964144'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '195x-80y1686z', 16: '215x-75y1684z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["215x-75y1684z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon215x-75y1684z', 5: '#69504E', 6: 1706, 7: 1, 8: Decimal('1699.325160173885'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '215x-351y1649z', 16: '235x-69y1682z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["235x-69y1682z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon235x-69y1682z', 5: '#69504E', 6: 1707, 7: 1, 8: Decimal('1699.7382151378488'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x02466650; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '215x-75y1684z', 16: '242x-353y1645z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["242x-353y1645z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon242x-353y1645z', 5: '#69504E', 6: 1709, 7: 1, 8: Decimal('1699.7641012799393'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '235x-69y1682z', 16: '311x-23y1671z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["255x-60y1679z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon255x-60y1679z', 5: '#69504E', 6: 1715, 7: 1, 8: Decimal('1699.3133907552192'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1212x-750y925z', 16: '1235x-301y1128z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["259x-1639y366z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon259x-1639y366z', 5: '#69504E', 6: 1744, 7: 1, 8: Decimal('1699.2227635010072'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '115x-326y1664z', 16: '270x-353y1640z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["270x-353y1640z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon270x-353y1640z', 5: '#69504E', 6: 1746, 7: 1, 8: Decimal('1699.1494931288419'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '259x-1639y366z', 16: '1258x-1133y148z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["274x-50y1676z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon274x-50y1676z', 5: '#69504E', 6: 1766, 7: 1, 8: Decimal('1698.9855796915995'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1175x-420y1153z', 16: '278x-676y1534z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["278x-676y1534z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon278x-676y1534z', 5: '#69504E', 6: 1768, 7: 1, 8: Decimal('1699.2398300416571'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '274x-50y1676z', 16: '1258x-690y911z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["293x-38y1674z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon293x-38y1674z', 5: '#69504E', 6: 1795, 7: 1, 8: Decimal('1699.8732305675032'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1206x-362y1141z', 16: '299x-350y1636z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["299x-350y1636z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon299x-350y1636z', 5: '#69504E', 6: 1797, 7: 1, 8: Decimal('1699.5284640158281'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '293x-38y1674z', 16: '1260x-238y1115z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: 'zap1700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1700]["311x-23y1671z"] = {'2xi': {1: 4, 2: 1700, 3: {1: 4539601.384437251, 2: '#AFAAA5', 3: 58, 4: 78268.98938684915}, 4: 'dragon311x-23y1671z', 5: '#AAB8F0', 6: 1711, 7: 1, 8: Decimal('1699.8502875253455'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/15b) shared; Popen-shared-by-process2xi-of-Process4Xi: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '242x-353y1645z', 16: '1212x-750y925z', 17: '1022x-631y1202z', 18: '173x-1647y382z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1023x-248y1459z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1023x-248y1459z', 5: '#3080D1', 6: 1833, 7: 14, 8: Decimal('1799.0869906705457'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/8a) calling; os-pipe-calling-by-init-of-Popen4Xi-Windows: built-in function pipe; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '146x-354y1758z', 16: '1035x-716y1286z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1035x-716y1286z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1035x-716y1286z', 5: '#3080D1', 6: 1837, 7: 14, 8: Decimal('1799.3546065186817'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8b) calling; msvcrt-get-osfhandle-calling-by-init-of-Popen4Xi-Windows: built-in function get_osfhandle; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1023x-248y1459z', 16: '122x-345y1762z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1049x-1444y228z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1049x-1444y228z', 5: '#3080D1', 6: 1858, 7: 14, 8: Decimal('1799.311257120346'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) calling; os-close-calling-by-init-of-Popen4Xi-Windows: built-in function close; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1072x-143y1438z', 16: '1082x-668y1273z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1049x-196y1449z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1049x-196y1449z', 5: '#3080D1', 6: 1887, 7: 14, 8: Decimal('1799.5605019003945'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8m) calling; dump-calling-by-init-of-Popen4Xi-Windows: function dump at 0x046D9A50; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1177x-912y1010z', 16: '1418x-594y934z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1061x-1016y1039z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1061x-1016y1039z', 5: '#3080D1', 6: 1824, 7: 14, 8: Decimal('1799.304865774558'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1126x-617y1260z', 16: '1392x-41y1140z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["106x-81y1794z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon106x-81y1794z', 5: '#3080D1', 6: 1900, 7: 14, 8: Decimal('1798.9533067870327'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F48A0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '145x-88y1791z', 16: '+0x+0y+0z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1072x-143y1438z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1072x-143y1438z', 5: '#1568BC', 6: 1857, 7: 14, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) closing; read-handle2xi-closing-by-init-of-Popen4Xi-Windows: 784; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '122x-345y1762z', 16: '1049x-1444y228z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1082x-668y1273z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1082x-668y1273z', 5: '#1568BC', 6: 1859, 7: 14, 8: Decimal('1799.2990301781413'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) closing; rhandle2xi-from-duplicate-closing-by-init-of-Popen4Xi-Windows: 784; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1049x-1444y228z', 16: '1507x-978y102z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1092x-88y1427z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1092x-88y1427z', 5: '#84C4A8', 6: 1804, 7: 1, 8: Decimal('1799.0377983800117'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1332x-1199y156z', 16: '1334x-252y1181z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1110x-31y1416z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1110x-31y1416z', 5: '#84C4A8', 6: 1813, 7: 1, 8: Decimal('1799.4768684259323'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1332x-730y965z', 16: '1357x-183y1167z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1120x-965y1025z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1120x-965y1025z', 5: '#84C4A8', 6: 1807, 7: 1, 8: Decimal('1798.958031750602'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1334x-252y1181z', 16: '1208x-505y1234z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1125x-1389y210z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1125x-1389y210z', 5: '#84C4A8', 6: 1816, 7: 1, 8: Decimal('1799.7349804901833'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1357x-183y1167z', 16: '1376x-113y1154z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1126x-617y1260z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1126x-617y1260z', 5: '#84C4A8', 6: 1820, 7: 1, 8: Decimal('1798.934406808653'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1377x-664y949z', 16: '1061x-1016y1039z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1168x-562y1247z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1168x-562y1247z', 5: '#84C4A8', 6: 1829, 7: 1, 8: Decimal('1798.6319801449101'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1392x-41y1140z', 16: '146x-354y1758z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1177x-912y1010z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1177x-912y1010z', 5: '#84C4A8', 6: 1883, 7: 1, 8: Decimal('1799.214550852677'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1394x-1129y138z', 16: '1049x-196y1449z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1197x-1329y192z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1197x-1329y192z', 5: '#84C4A8', 6: 1890, 7: 1, 8: Decimal('1798.8646419339061'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1418x-594y934z', 16: '1452x-1055y120z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1208x-505y1234z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1208x-505y1234z', 5: '#84C4A8', 6: 1809, 7: 1, 8: Decimal('1799.1789794236704'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x023F4210; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1120x-965y1025z', 16: '1332x-730y965z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["122x-345y1762z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon122x-345y1762z', 5: '#69504E', 6: 1846, 7: 1, 8: Decimal('1799.598010667938'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/8b) set; command-set-by-init-of-Popen4Xi to: ['d:\\\\python33\\\\python.exe', '-c', 'from popen4xi import main', '--multiprocessing-fork', 784]; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1035x-716y1286z', 16: '1072x-143y1438z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1232x-854y995z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1232x-854y995z', 5: '#69504E', 6: 1862, 7: 1, 8: Decimal('1799.2123276589675'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8b) set; pid-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: 2200; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1507x-978y102z', 16: '1244x-445y1221z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1244x-445y1221z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1244x-445y1221z', 5: '#69504E', 6: 1863, 7: 1, 8: Decimal('1799.000277932163'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c) set; return-code-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1232x-854y995z', 16: '1537x-552y970z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["125x-86y1793z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon125x-86y1793z', 5: '#69504E', 6: 1865, 7: 1, 8: Decimal('1799.4082360598443'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8e) set; handle-of-popen2xi-set-by-init-of-Popen4Xi to: 812; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1537x-552y970z', 16: '1266x-1266y174z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1266x-1266y174z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1266x-1266y174z', 5: '#69504E', 6: 1866, 7: 1, 8: Decimal('1798.8296195026364'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8f) set; sentinel-of-popen2xi-set-by-init-of-Popen4Xi to: 812; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '125x-86y1793z', 16: '1277x-383y1208z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1277x-383y1208z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1277x-383y1208z', 5: '#69504E', 6: 1869, 7: 1, 8: Decimal('1799.0780972486991'), 9: Decimal('0'), 10: 4, 11: "{(Step 6/8b) set; prep-data2xi-set-by-init-of-Popen4Xi to: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-3', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1266x-1266y174z', 16: '1283x-794y980z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1283x-794y980z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1283x-794y980z', 5: '#69504E', 6: 1872, 7: 1, 8: Decimal('1799.1456305702438'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8b) set; to-child2xi-set-by-init-of-Popen4Xi to: _io.BufferedWriter name=4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1277x-383y1208z', 16: '1307x-318y1194z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1307x-318y1194z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1307x-318y1194z', 5: '#69504E', 6: 1874, 7: 1, 8: Decimal('1798.6130767900027'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/8c2) set; thread-local-storage-process-handle-of-Popen4Xi-set-by-init-of-Popen4Xi to: 812; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1283x-794y980z', 16: '1394x-1129y138z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1332x-1199y156z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1332x-1199y156z', 5: '#69504E', 6: 1802, 7: 1, 8: Decimal('1798.933295039035'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1092x-88y1427z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1332x-730y965z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1332x-730y965z', 5: '#69504E', 6: 1811, 7: 1, 8: Decimal('1799.5413304506235'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1208x-505y1234z', 16: '1110x-31y1416z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1334x-252y1181z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1334x-252y1181z', 5: '#69504E', 6: 1806, 7: 1, 8: Decimal('1799.3946204209903'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1092x-88y1427z', 16: '1120x-965y1025z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1357x-183y1167z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1357x-183y1167z', 5: '#69504E', 6: 1815, 7: 1, 8: Decimal('1799.118395214723'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1110x-31y1416z', 16: '1125x-1389y210z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1376x-113y1154z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1376x-113y1154z', 5: '#69504E', 6: 1817, 7: 1, 8: Decimal('1799.4057352359416'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1125x-1389y210z', 16: '1377x-664y949z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1377x-664y949z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1377x-664y949z', 5: '#69504E', 6: 1819, 7: 1, 8: Decimal('1799.3404347148985'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1376x-113y1154z', 16: '1126x-617y1260z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1392x-41y1140z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1392x-41y1140z', 5: '#69504E', 6: 1828, 7: 1, 8: Decimal('1799.7069205845712'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1061x-1016y1039z', 16: '1168x-562y1247z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1394x-1129y138z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1394x-1129y138z', 5: '#69504E', 6: 1882, 7: 1, 8: Decimal('1799.1445189311503'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1307x-318y1194z', 16: '1177x-912y1010z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1418x-594y934z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1418x-594y934z', 5: '#69504E', 6: 1889, 7: 1, 8: Decimal('1798.865197840016'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1049x-196y1449z', 16: '1197x-1329y192z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1452x-1055y120z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1452x-1055y120z', 5: '#69504E', 6: 1892, 7: 1, 8: Decimal('1798.8132198758158'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1197x-1329y192z', 16: '145x-88y1791z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'zap1800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["145x-88y1791z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon145x-88y1791z', 5: '#69504E', 6: 1896, 7: 1, 8: Decimal('1799.0136186254956'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1452x-1055y120z', 16: '106x-81y1794z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["146x-354y1758z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon146x-354y1758z', 5: '#4665DE', 6: 1832, 7: 1, 8: Decimal('1799.2209425192893'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1168x-562y1247z', 16: '1023x-248y1459z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1507x-978y102z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1507x-978y102z', 5: '#BD7421', 6: 1861, 7: 1, 8: Decimal('1799.4268531952057'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 2200; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1082x-668y1273z', 16: '1232x-854y995z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1800]["1537x-552y970z"] = {'2xi': {1: 4, 2: 1800, 3: {1: 5089380.098815464, 2: '#AFAAA5', 3: 39, 4: 130496.92561065294}, 4: 'dragon1537x-552y970z', 5: '#BD7421', 6: 1864, 7: 1, 8: Decimal('1899.4665040479128'), 9: Decimal('99'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 812; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1244x-445y1221z', 16: '125x-86y1793z', 17: '106x-81y1794z', 18: '1332x-1199y156z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1017x-362y1562z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1017x-362y1562z', 5: '#7E7E91', 6: 1986, 7: 4, 8: Decimal('1898.7303652704352'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '196x-93y1887z', 16: '1040x-804y1370z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1025x-1578y259z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1025x-1578y259z', 5: '#3080D1', 6: 2000, 7: 14, 8: Decimal('1899.4183320164097'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1080x-261y1540z', 16: '+0x+0y+0z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1040x-804y1370z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1040x-804y1370z', 5: '#3080D1', 6: 1988, 7: 14, 8: Decimal('1898.661633888461'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1017x-362y1562z', 16: '1432x-193y1232z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1050x-313y1552z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1050x-313y1552z', 5: '#3080D1', 6: 1924, 7: 14, 8: Decimal('1899.7823559555447'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x02422DD0, 0); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1472x-1192y146z', 16: '112x-86y1894z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1054x-1121y1113z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1054x-1121y1113z', 5: '#EE4242', 6: 1979, 7: 14, 8: Decimal('1899.0329117737797'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8q) deleting; Popen4Xi-thread-local-storage-process-handle-deleting-by-init-of-Popen4Xi-Windows: 812; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1300x-902y1050z', 16: '1092x-756y1357z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1080x-261y1540z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1080x-261y1540z', 5: '#DF0101', 6: 1996, 7: 1, 8: Decimal('1898.9789361654332'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/7d) do; calculating-msecs-do-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1453x-701y1002z', 16: '1025x-1578y259z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1092x-756y1357z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1092x-756y1357z', 5: '#84C4A8', 6: 1983, 7: 1, 8: Decimal('1898.8019907299445'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8d) returning; init-of-Popen4Xi-Windows-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1054x-1121y1113z', 16: '193x-1841y427z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1107x-1524y241z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1107x-1524y241z', 5: '#84C4A8', 6: 1992, 7: 1, 8: Decimal('1898.9749866704406'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1432x-193y1232z', 16: '1453x-119y1218z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1107x-207y1529z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1107x-207y1529z', 5: '#84C4A8', 6: 1902, 7: 1, 8: Decimal('1898.9836755485815'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1469x-43y1203z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1120x-1072y1097z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1120x-1072y1097z', 5: '#84C4A8', 6: 1917, 7: 1, 8: Decimal('1899.2085193574717'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '210x-388y1847z', 16: '1472x-1192y146z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["112x-86y1894z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon112x-86y1894z', 5: '#84C4A8', 6: 1925, 7: 1, 8: Decimal('1899.2566967105843'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1050x-313y1552z', 16: '1497x-627y986z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1131x-151y1518z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1131x-151y1518z', 5: '#84C4A8', 6: 1928, 7: 1, 8: Decimal('1899.0223800682286'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1497x-627y986z', 16: '1533x-1114y127z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1142x-705y1344z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1142x-705y1344z', 5: '#84C4A8', 6: 1931, 7: 1, 8: Decimal('1899.3485725374371'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1533x-1114y127z', 16: '153x-93y1891z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1153x-93y1506z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1153x-93y1506z', 5: '#84C4A8', 6: 1934, 7: 1, 8: Decimal('1898.9718270685323'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '153x-93y1891z', 16: '154x-374y1856z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1171x-33y1495z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1171x-33y1495z', 5: '#84C4A8', 6: 1937, 7: 1, 8: Decimal('1899.3038198245167'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '154x-374y1856z', 16: '1590x-1033y108z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1183x-1019y1082z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1183x-1019y1082z', 5: '#84C4A8', 6: 1940, 7: 1, 8: Decimal('1899.624699776248'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1590x-1033y108z', 16: '1618x-581y1021z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1187x-1466y222z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1187x-1466y222z', 5: '#84C4A8', 6: 1943, 7: 1, 8: Decimal('1899.3180355064287'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1618x-581y1021z', 16: '1643x-948y89z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1189x-651y1330z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1189x-651y1330z', 5: '#84C4A8', 6: 1946, 7: 1, 8: Decimal('1899.0581876288045'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1643x-948y89z', 16: '1691x-861y70z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1233x-593y1317z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1233x-593y1317z', 5: '#84C4A8', 6: 1949, 7: 1, 8: Decimal('1899.0595040703702'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1691x-861y70z', 16: '1313x-470y1289z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1243x-962y1066z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1243x-962y1066z', 5: '#84C4A8', 6: 1963, 7: 1, 8: Decimal('1899.1706084499097'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1735x-772y51z', 16: '174x-94y1889z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1264x-1403y203z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1264x-1403y203z', 5: '#84C4A8', 6: 1966, 7: 1, 8: Decimal('1899.2930263653368'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '174x-94y1889z', 16: '1773x-680y32z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1275x-533y1303z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1275x-533y1303z', 5: '#84C4A8', 6: 1969, 7: 1, 8: Decimal('1899.348046041062'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1773x-680y32z', 16: '1806x-587y13z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["128x-364y1860z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon128x-364y1860z', 5: '#84C4A8', 6: 1972, 7: 1, 8: Decimal('1899.5999578858703'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1806x-587y13z', 16: '182x-382y1852z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1300x-902y1050z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1300x-902y1050z', 5: '#84C4A8', 6: 1975, 7: 1, 8: Decimal('1898.9744600704876'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '182x-382y1852z', 16: '1054x-1121y1113z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1313x-470y1289z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1313x-470y1289z', 5: '#84C4A8', 6: 1953, 7: 1, 8: Decimal('1899.0497623811757'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1233x-593y1317z', 16: '132x-90y1893z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["132x-90y1893z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon132x-90y1893z', 5: '#84C4A8', 6: 1954, 7: 1, 8: Decimal('1899.7297176177458'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1313x-470y1289z', 16: '1337x-1337y184z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1337x-1337y184z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1337x-1337y184z', 5: '#84C4A8', 6: 1955, 7: 1, 8: Decimal('1899.7352447117466'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '132x-90y1893z', 16: '1348x-404y1275z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1348x-404y1275z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1348x-404y1275z', 5: '#84C4A8', 6: 1956, 7: 1, 8: Decimal('1898.9325949069387'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4A50; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1337x-1337y184z', 16: '1354x-838y1034z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1354x-838y1034z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1354x-838y1034z', 5: '#84C4A8', 6: 1957, 7: 1, 8: Decimal('1898.6089644789945'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1348x-404y1275z', 16: '1380x-336y1261z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1380x-336y1261z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1380x-336y1261z', 5: '#84C4A8', 6: 1958, 7: 1, 8: Decimal('1899.3201415243298'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1354x-838y1034z', 16: '1406x-1266y165z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1406x-1266y165z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1406x-1266y165z', 5: '#84C4A8', 6: 1959, 7: 1, 8: Decimal('1899.162183701013'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483646, maxvalue=2147483647); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1380x-336y1261z', 16: '1406x-771y1018z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1406x-771y1018z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1406x-771y1018z', 5: '#84C4A8', 6: 1960, 7: 1, 8: Decimal('1899.3685792915496'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 1720; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1406x-1266y165z', 16: '1735x-772y51z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1408x-266y1247z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1408x-266y1247z', 5: '#84C4A8', 6: 1911, 7: 1, 8: Decimal('1899.533890195171'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '240x-392y1843z', 16: '218x-90y1885z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1432x-193y1232z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1432x-193y1232z', 5: '#69504E', 6: 1990, 7: 1, 8: Decimal('1898.8672939413118'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1040x-804y1370z', 16: '1107x-1524y241z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1453x-119y1218z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1453x-119y1218z', 5: '#69504E', 6: 1994, 7: 1, 8: Decimal('1899.70892507247'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1107x-1524y241z', 16: '1453x-701y1002z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1453x-701y1002z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1453x-701y1002z', 5: '#69504E', 6: 1995, 7: 1, 8: Decimal('1899.1087383296408'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7c) set; msecs-set-by-wait-of-Popen4Xi to: 320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1453x-119y1218z', 16: '1080x-261y1540z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1469x-43y1203z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1469x-43y1203z', 5: '#69504E', 6: 1904, 7: 1, 8: Decimal('1899.215364301795'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1107x-207y1529z', 16: '240x-392y1843z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1472x-1192y146z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1472x-1192y146z', 5: '#69504E', 6: 1919, 7: 1, 8: Decimal('1899.7273488582514'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1120x-1072y1097z', 16: '1050x-313y1552z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1497x-627y986z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1497x-627y986z', 5: '#69504E', 6: 1927, 7: 1, 8: Decimal('1899.0350181078811'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '112x-86y1894z', 16: '1131x-151y1518z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1533x-1114y127z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1533x-1114y127z', 5: '#69504E', 6: 1930, 7: 1, 8: Decimal('1899.2667005978913'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1131x-151y1518z', 16: '1142x-705y1344z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["153x-93y1891z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon153x-93y1891z', 5: '#69504E', 6: 1933, 7: 1, 8: Decimal('1899.4575541453933'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1142x-705y1344z', 16: '1153x-93y1506z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["154x-374y1856z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon154x-374y1856z', 5: '#69504E', 6: 1936, 7: 1, 8: Decimal('1899.55994904083'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1153x-93y1506z', 16: '1171x-33y1495z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1590x-1033y108z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1590x-1033y108z', 5: '#69504E', 6: 1939, 7: 1, 8: Decimal('1899.171661540894'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1171x-33y1495z', 16: '1183x-1019y1082z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1618x-581y1021z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1618x-581y1021z', 5: '#69504E', 6: 1942, 7: 1, 8: Decimal('1999.4814327720076'), 9: Decimal('99'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1183x-1019y1082z', 16: '1187x-1466y222z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1643x-948y89z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1643x-948y89z', 5: '#69504E', 6: 1945, 7: 1, 8: Decimal('1898.9665610536695'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1187x-1466y222z', 16: '1189x-651y1330z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1691x-861y70z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1691x-861y70z', 5: '#69504E', 6: 1948, 7: 1, 8: Decimal('1898.8686105152194'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1189x-651y1330z', 16: '1233x-593y1317z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1735x-772y51z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1735x-772y51z', 5: '#69504E', 6: 1962, 7: 1, 8: Decimal('1899.6868162936753'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1406x-771y1018z', 16: '1243x-962y1066z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["174x-94y1889z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon174x-94y1889z', 5: '#69504E', 6: 1965, 7: 1, 8: Decimal('1899.324353553126'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1243x-962y1066z', 16: '1264x-1403y203z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1773x-680y32z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1773x-680y32z', 5: '#69504E', 6: 1968, 7: 1, 8: Decimal('1899.1979886257252'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1264x-1403y203z', 16: '1275x-533y1303z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["1806x-587y13z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon1806x-587y13z', 5: '#69504E', 6: 1971, 7: 1, 8: Decimal('1899.045549743344'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1275x-533y1303z', 16: '128x-364y1860z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["182x-382y1852z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon182x-382y1852z', 5: '#69504E', 6: 1974, 7: 1, 8: Decimal('1899.7241905076642'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '128x-364y1860z', 16: '1300x-902y1050z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["193x-1841y427z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon193x-1841y427z', 5: '#69504E', 6: 1984, 7: 1, 8: Decimal('1899.699713112575'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1092x-756y1357z', 16: '196x-93y1887z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["196x-93y1887z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon196x-93y1887z', 5: '#69504E', 6: 1985, 7: 1, 8: Decimal('1899.4299144743404'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 812; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '193x-1841y427z', 16: '1017x-362y1562z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["210x-388y1847z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon210x-388y1847z', 5: '#69504E', 6: 1915, 7: 1, 8: Decimal('1898.961031722347'), 9: Decimal('-1'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: {'42x38y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7346372517538248, 'y2shot': 38, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 42, 'elevation2shot': 0.9601215495133048, 'velocity2shot': 0}, '15x45y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 45, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 0.931842821775716, 'velocity2shot': 0}, '0x13y14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.623156204354727, 'y2shot': 13, 'z2shot': 14, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.733598775598299, 'velocity2shot': 0}, '26x25y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 25, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 26, 'elevation2shot': 0.8418428217757159, 'velocity2shot': 0}, '0x2y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6185183633735656, 'y2shot': 2, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.04012154951330403, 'velocity2shot': 0}, '3x71y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5200354151512736, 'y2shot': 71, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 3, 'elevation2shot': 1.1101215495133048, 'velocity2shot': 0}, '0x4y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7755979960530555, 'y2shot': 4, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.07012154951330403, 'velocity2shot': 0}, '27x24y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 24, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 0.8318428217757159, 'velocity2shot': 0}, '24x29y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 29, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 0.8618428217757159, 'velocity2shot': 0}, '0x0y89z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9043782261156611, 'y2shot': 0, 'z2shot': 89, 'message2shot': 'Process4Xi-1', 'area2shot': 10178, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 0, 'elevation2shot': 8.658583879066084e-06, 'velocity2shot': 0}, '6x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4491497571976444, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 0.971842821775716, 'velocity2shot': 0}, '10x18y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 18, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 10, 'elevation2shot': 0.7801742998809148, 'velocity2shot': 0}, '38x43y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8393570068734845, 'y2shot': 43, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 38, 'elevation2shot': 0.9801215495133048, 'velocity2shot': 0}, '20x33y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 33, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 0.8918428217757159, 'velocity2shot': 0}, '0x1y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.22849453726598, 'y2shot': 1, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.03184282177571538, 'velocity2shot': 0}, '7x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4676755375914436, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 7, 'elevation2shot': 1.1001215495133048, 'velocity2shot': 0}, '8x19y20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 19, 'z2shot': 20, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 8, 'elevation2shot': 0.8001742998809148, 'velocity2shot': 0}, '8x48y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3967898796378144, 'y2shot': 48, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 0.961842821775716, 'velocity2shot': 0}, '36x56y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.996436639552974, 'y2shot': 56, 'z2shot': 42, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 1.0101215495133047, 'velocity2shot': 0}, '2x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 0.693598775598299, 'velocity2shot': 0}, '33x59y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.048796517112804, 'y2shot': 59, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 1.0201215495133047, 'velocity2shot': 0}, '15x10y23z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 10, 'z2shot': 23, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.6901742998809147, 'velocity2shot': 0}, '0x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.8801742998809149, 'velocity2shot': 0}, '29x20y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 20, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 29, 'elevation2shot': 0.8118428217757159, 'velocity2shot': 0}, '44x35y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6822773741939949, 'y2shot': 35, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 44, 'elevation2shot': 0.9501215495133047, 'velocity2shot': 0}, '34x47y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9440767619931442, 'y2shot': 47, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 34, 'elevation2shot': 1.0001215495133047, 'velocity2shot': 0}, '11x17y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 17, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7701742998809148, 'velocity2shot': 0}, '12x0y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.242402198548243, 'y2shot': 0, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 12, 'elevation2shot': 0.6801742998809147, 'velocity2shot': 0}, '28x22y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 22, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 28, 'elevation2shot': 0.8218428217757159, 'velocity2shot': 0}, '31x61y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.101156394672634, 'y2shot': 61, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 1.0301215495133047, 'velocity2shot': 0}, '18x67y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3105959049119538, 'y2shot': 67, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 18, 'elevation2shot': 1.0701215495133047, 'velocity2shot': 0}, '0x0y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4614387306940757, 'y2shot': 0, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.010121549513304025, 'velocity2shot': 0}, '36x45y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8917168844333143, 'y2shot': 45, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 36, 'elevation2shot': 0.9901215495133048, 'velocity2shot': 0}, '40x40y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7869971293136546, 'y2shot': 40, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 40, 'elevation2shot': 0.9701215495133048, 'velocity2shot': 0}, '3x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.5735987755982989, 'velocity2shot': 0}, '0x72y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5723952927111036, 'y2shot': 72, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 1.1201215495133048, 'velocity2shot': 0}, '1x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 1, 'elevation2shot': 0.8701742998809149, 'velocity2shot': 0}, '4x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6806784082777884, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 0.5535987755982988, 'velocity2shot': 0}, '18x34y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 34, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 0.901842821775716, 'velocity2shot': 0}, '0x1y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5661584858137356, 'y2shot': 1, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.03012154951330403, 'velocity2shot': 0}, '9x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 9, 'elevation2shot': 0.8101742998809148, 'velocity2shot': 0}, '0x13y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 13, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.713598775598299, 'velocity2shot': 0}, '9x19y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 19, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 9, 'elevation2shot': 0.7901742998809148, 'velocity2shot': 0}, '15x11y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 11, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.7001742998809147, 'velocity2shot': 0}, '3x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5015096347574743, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 0.981842821775716, 'velocity2shot': 0}, '1x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 0.703598775598299, 'velocity2shot': 0}, '11x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7601742998809148, 'velocity2shot': 0}, '25x27y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 27, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 25, 'elevation2shot': 0.8518428217757159, 'velocity2shot': 0}, '13x14y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 14, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7301742998809148, 'velocity2shot': 0}, '0x0y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1761346597061504, 'y2shot': 0, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.02184282177571538, 'velocity2shot': 0}, '3x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.673598775598299, 'velocity2shot': 0}, '0x3y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6708782409333955, 'y2shot': 3, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.05012154951330403, 'velocity2shot': 0}, '2x5y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 5, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6335987755982989, 'velocity2shot': 0}, '5x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 5, 'elevation2shot': 0.8401742998809149, 'velocity2shot': 0}, '24x64y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2058761497922938, 'y2shot': 64, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 24, 'elevation2shot': 1.0501215495133047, 'velocity2shot': 0}, '3x4y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 4, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.6135987755982989, 'velocity2shot': 0}, '14x13y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 13, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7201742998809147, 'velocity2shot': 0}, '16x35y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 35, 'z2shot': 30, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 16, 'elevation2shot': 0.911842821775716, 'velocity2shot': 0}, '2x30y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 30, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 2, 'elevation2shot': 0.8601742998809149, 'velocity2shot': 0}, '27x63y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.153516272232464, 'y2shot': 63, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 27, 'elevation2shot': 1.0401215495133047, 'velocity2shot': 0}, '4x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 4, 'elevation2shot': 0.8501742998809149, 'velocity2shot': 0}, '21x66y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2582360273521238, 'y2shot': 66, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 21, 'elevation2shot': 1.0601215495133047, 'velocity2shot': 0}, '0x0y19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9437299122789504, 'y2shot': 0, 'z2shot': 19, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.050174299880914236, 'velocity2shot': 0}, '23x30y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 30, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 23, 'elevation2shot': 0.8718428217757159, 'velocity2shot': 0}, '21x32y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 32, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 21, 'elevation2shot': 0.8818428217757159, 'velocity2shot': 0}, '10x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4153156600316137, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 10, 'elevation2shot': 1.0901215495133048, 'velocity2shot': 0}, '14x69y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3629557824717837, 'y2shot': 69, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 14, 'elevation2shot': 1.0801215495133047, 'velocity2shot': 0}, '8x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 8, 'elevation2shot': 0.8201742998809148, 'velocity2shot': 0}, '35x0y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.260205109372889, 'y2shot': 0, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 35, 'elevation2shot': 0.8018428217757159, 'velocity2shot': 0}, '56x0y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.278547466198433, 'y2shot': 0, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 56, 'elevation2shot': 0.9301215495133047, 'velocity2shot': 0}, '7x28y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 28, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 7, 'elevation2shot': 0.8301742998809148, 'velocity2shot': 0}, '3x11y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 11, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.6635987755982989, 'velocity2shot': 0}, '12x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 0.7501742998809148, 'velocity2shot': 0}, '13x15y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 15, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7401742998809148, 'velocity2shot': 0}, '10x47y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3444300020779845, 'y2shot': 47, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 0.951842821775716, 'velocity2shot': 0}, '0x50y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5538695123173043, 'y2shot': 50, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.991842821775716, 'velocity2shot': 0}, '13x46y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 46, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 0.941842821775716, 'velocity2shot': 0}, '14x12y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 12, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7101742998809147, 'velocity2shot': 0}, '45x33y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6299174966341651, 'y2shot': 33, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 45, 'elevation2shot': 0.9401215495133047, 'velocity2shot': 0}, '2x5y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2042771838760873, 'y2shot': 5, 'z2shot': 7, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6535987755982989, 'velocity2shot': 0}, '17x44y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 44, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 0.921842821775716, 'velocity2shot': 0}}; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '218x-90y1885z', 16: '1120x-1072y1097z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["218x-90y1885z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon218x-90y1885z', 5: '#23FCF5', 6: 1914, 7: 1, 8: Decimal('1899.697081115829'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404A78; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1408x-266y1247z', 16: '210x-388y1847z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'zap1900four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][1900]["240x-392y1843z"] = {'2xi': {1: 4, 2: 1900, 3: {1: 5670574.739729577, 2: '#AFAAA5', 3: 56, 4: 101260.26320945672}, 4: 'dragon240x-392y1843z', 5: '#23FCF5', 6: 1906, 7: 1, 8: Decimal('1899.450710073836'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 2880); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1469x-43y1203z', 16: '1408x-266y1247z', 17: '1025x-1578y259z', 18: '1107x-207y1529z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["101x-1941y469z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon101x-1941y469z', 5: '#3080D1', 6: 2004, 7: 14, 8: Decimal('1999.4106631705254'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1034x-431y1656z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1034x-431y1656z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1034x-431y1656z', 5: '#3080D1', 6: 2008, 7: 14, 8: Decimal('1999.3131320531058'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '101x-1941y469z', 16: '1038x-893y1456z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1038x-893y1456z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1038x-893y1456z', 5: '#3080D1', 6: 2012, 7: 14, 8: Decimal('1998.7068319290852'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1034x-431y1656z', 16: '1039x-1228y1187z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1039x-1228y1187z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1039x-1228y1187z', 5: '#3080D1', 6: 2016, 7: 14, 8: Decimal('1999.11830565377'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1038x-893y1456z', 16: '1071x-382y1645z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1071x-382y1645z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1071x-382y1645z', 5: '#3080D1', 6: 2020, 7: 14, 8: Decimal('1999.7474840589248'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1039x-1228y1187z', 16: '1079x-1661y273z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1079x-1661y273z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1079x-1661y273z', 5: '#3080D1', 6: 2024, 7: 14, 8: Decimal('1999.422666671557'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1071x-382y1645z', 16: '1095x-846y1442z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1095x-846y1442z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1095x-846y1442z', 5: '#3080D1', 6: 2028, 7: 14, 8: Decimal('1998.5257066147535'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1079x-1661y273z', 16: '1369x-949y1105z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1105x-330y1633z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1105x-330y1633z', 5: '#3080D1', 6: 2050, 7: 14, 8: Decimal('1999.1533207835762'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1233x-35y1574z', 16: '1330x-1477y213z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1110x-1180y1171z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1110x-1180y1171z', 5: '#3080D1', 6: 2094, 7: 14, 8: Decimal('1998.9349664258716'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1245x-1073y1139z', 16: '135x-383y1958z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1137x-275y1622z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1137x-275y1622z', 5: '#3080D1', 6: 2077, 7: 14, 8: Decimal('1999.8194918542024'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F44A0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1508x-204y1297z', 16: '1530x-738y1055z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1150x-796y1429z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1150x-796y1429z', 5: '#84C4A8', 6: 2041, 7: 1, 8: Decimal('1999.5391969151292'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1308x-1013y1122z', 16: '1382x-495y1357z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1165x-218y1610z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1165x-218y1610z', 5: '#84C4A8', 6: 2054, 7: 1, 8: Decimal('1999.2120948013494'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1330x-1477y213z', 16: '139x-95y1992z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1166x-1604y253z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1166x-1604y253z', 5: '#84C4A8', 6: 2063, 7: 1, 8: Decimal('1999.0950452642317'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1342x-561y1371z', 16: '1407x-1407y194z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1179x-1128y1155z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1179x-1128y1155z', 5: '#84C4A8', 6: 2098, 7: 1, 8: Decimal('1999.1123029985083'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '135x-383y1958z', 16: '1419x-426y1342z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["118x-90y1994z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon118x-90y1994z', 5: '#84C4A8', 6: 2035, 7: 1, 8: Decimal('1999.514941179485'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1369x-949y1105z', 16: '1250x-1543y233z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1191x-159y1598z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1191x-159y1598z', 5: '#84C4A8', 6: 2044, 7: 1, 8: Decimal('1999.3413915587303'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1382x-495y1357z', 16: '1426x-882y1089z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1202x-742y1414z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1202x-742y1414z', 5: '#84C4A8', 6: 2057, 7: 1, 8: Decimal('1998.6905713491522'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '139x-95y1992z', 16: '1252x-685y1400z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1214x-98y1586z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1214x-98y1586z', 5: '#84C4A8', 6: 2066, 7: 1, 8: Decimal('1999.6989773463406'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1407x-1407y194z', 16: '1480x-1333y174z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1233x-35y1574z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1233x-35y1574z', 5: '#84C4A8', 6: 2048, 7: 1, 8: Decimal('1999.7474840589248'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1453x-354y1327z', 16: '1105x-330y1633z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1245x-1073y1139z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1245x-1073y1139z', 5: '#84C4A8', 6: 2091, 7: 1, 8: Decimal('1999.668722563815'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1482x-280y1312z', 16: '1110x-1180y1171z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1250x-1543y233z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1250x-1543y233z', 5: '#84C4A8', 6: 2037, 7: 1, 8: Decimal('1999.4094128016902'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '118x-90y1994z', 16: '1308x-1013y1122z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1252x-685y1400z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1252x-685y1400z', 5: '#84C4A8', 6: 2059, 7: 1, 8: Decimal('1999.1820827528443'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1202x-742y1414z', 16: '1342x-561y1371z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1298x-625y1386z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1298x-625y1386z', 5: '#84C4A8', 6: 2085, 7: 1, 8: Decimal('1999.1060502134449'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1530x-738y1055z', 16: '1529x-125y1282z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1308x-1013y1122z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1308x-1013y1122z', 5: '#69504E', 6: 2039, 7: 1, 8: Decimal('1998.9789893843306'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1250x-1543y233z', 16: '1150x-796y1429z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1330x-1477y213z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1330x-1477y213z', 5: '#69504E', 6: 2052, 7: 1, 8: Decimal('1998.9492239674323'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1105x-330y1633z', 16: '1165x-218y1610z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1342x-561y1371z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1342x-561y1371z', 5: '#69504E', 6: 2061, 7: 1, 8: Decimal('1998.8311584523592'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1252x-685y1400z', 16: '1166x-1604y253z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["135x-383y1958z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon135x-383y1958z', 5: '#69504E', 6: 2096, 7: 1, 8: Decimal('1999.669472687924'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1110x-1180y1171z', 16: '1179x-1128y1155z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1369x-949y1105z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1369x-949y1105z', 5: '#69504E', 6: 2034, 7: 1, 8: Decimal('1998.9464725199623'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7) set; return-code-of-popen2xi-set-by-wait-of-Popen4Xi to: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1095x-846y1442z', 16: '118x-90y1994z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1382x-495y1357z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1382x-495y1357z', 5: '#69504E', 6: 2043, 7: 1, 8: Decimal('1999.0992971836092'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1150x-796y1429z', 16: '1191x-159y1598z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["139x-95y1992z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon139x-95y1992z', 5: '#69504E', 6: 2056, 7: 1, 8: Decimal('1999.102298533019'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1165x-218y1610z', 16: '1202x-742y1414z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1407x-1407y194z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1407x-1407y194z', 5: '#69504E', 6: 2065, 7: 1, 8: Decimal('1999.2333530631186'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1604y253z', 16: '1214x-98y1586z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1419x-426y1342z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1419x-426y1342z', 5: '#69504E', 6: 2100, 7: 1, 8: Decimal('1999.0'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1179x-1128y1155z', 16: '+0x+0y+0z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1426x-882y1089z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1426x-882y1089z', 5: '#69504E', 6: 2045, 7: 1, 8: Decimal('1999.3301378211654'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1191x-159y1598z', 16: '1453x-354y1327z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1453x-354y1327z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1453x-354y1327z', 5: '#69504E', 6: 2047, 7: 1, 8: Decimal('1999.3633986846914'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1426x-882y1089z', 16: '1233x-35y1574z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1480x-1333y174z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1480x-1333y174z', 5: '#69504E', 6: 2067, 7: 1, 8: Decimal('1999.39115732765'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1214x-98y1586z', 16: '1480x-812y1072z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1480x-812y1072z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1480x-812y1072z', 5: '#69504E', 6: 2069, 7: 1, 8: Decimal('1999.7319820415935'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1480x-1333y174z', 16: '1508x-204y1297z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1482x-280y1312z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1482x-280y1312z', 5: '#69504E', 6: 2089, 7: 1, 8: Decimal('1999.0167583089442'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: {'8x-23y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.049934476656089, 'y2shot': -23, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 8, 'elevation2shot': 2.630174299880902, 'velocity2shot': 0}, '14x-26y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.201080001572505, 'y2shot': -26, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 1.5701742998809154, 'velocity2shot': 0}, '27x-74y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.061981308825907, 'y2shot': -74, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 27, 'elevation2shot': 1.6618428217757166, 'velocity2shot': 0}, '60x-50y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.585580084424209, 'y2shot': -50, 'z2shot': -15, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 60, 'elevation2shot': 1.7618428217757167, 'velocity2shot': 0}, '6x-9y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.346467097634233, 'y2shot': -9, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.5335987755982887, 'velocity2shot': 0}, '9x-3y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.969026041820613, 'y2shot': -3, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5635987755982996, 'velocity2shot': 0}, '21x-20y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.515239266931486, 'y2shot': -20, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 21, 'elevation2shot': 1.6301742998809154, 'velocity2shot': 0}, '13x-4y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.974785628352195, 'y2shot': -4, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.653598775598286, 'velocity2shot': 0}, '17x-16y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.521173374694561, 'y2shot': -16, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 2.7201742998809, 'velocity2shot': 0}, '0x0y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.786650279599461, 'y2shot': 0, 'z2shot': -29, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '15x-20y-53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.36409374201507, 'y2shot': -20, 'z2shot': -53, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 2.690174299880901, 'velocity2shot': 0}, '19x-7y-56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.887692517613372, 'y2shot': -7, 'z2shot': -56, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.7901742998808987, 'velocity2shot': 0}, '38x-7y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.091197920089618, 'y2shot': -7, 'z2shot': -6, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7401742998809155, 'velocity2shot': 0}, '12x-27y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.148720124012675, 'y2shot': -27, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 1.5601742998809154, 'velocity2shot': 0}, '11x-19y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.25937398689541, 'y2shot': -19, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 2.6701742998809013, 'velocity2shot': 0}, '9x0y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.230825429619764, 'y2shot': 0, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.6135987755982997, 'velocity2shot': 0}, '8x-5y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.712986240553044, 'y2shot': -5, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.6035987755982872, 'velocity2shot': 0}, '37x-11y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.986478164969958, 'y2shot': -11, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 37, 'elevation2shot': 1.7201742998809155, 'velocity2shot': 0}, '13x-2y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.079505383471855, 'y2shot': -2, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6735987755982857, 'velocity2shot': 0}, '34x-71y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.166701063945568, 'y2shot': -71, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 34, 'elevation2shot': 1.6818428217757166, 'velocity2shot': 0}, '7x-6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.602506898901802, 'y2shot': -6, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.4935987755982996, 'velocity2shot': 0}, '16x-67y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.957261553706247, 'y2shot': -67, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 16, 'elevation2shot': 1.6418428217757166, 'velocity2shot': 0}, '19x-10y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.782972762493712, 'y2shot': -10, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.770174299880899, 'velocity2shot': 0}, '48x-62y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.376140574184888, 'y2shot': -62, 'z2shot': -12, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 48, 'elevation2shot': 1.7218428217757167, 'velocity2shot': 0}, '0x0y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.019055027026661, 'y2shot': 0, 'z2shot': -69, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.1401742998808913, 'velocity2shot': 0}, '0x-6y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.822868322035931, 'y2shot': -6, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 0, 'elevation2shot': 2.433598775598291, 'velocity2shot': 0}, '8x-7y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.5559066078735535, 'y2shot': -7, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.573598775598288, 'velocity2shot': 0}, '3x-25y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.8404949664167685, 'y2shot': -25, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 3, 'elevation2shot': 2.590174299880903, 'velocity2shot': 0}, '1x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.032307832275252, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 2.47359877559829, 'velocity2shot': 0}, '19x-11y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.7306128849338815, 'y2shot': -11, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.7601742998808994, 'velocity2shot': 0}, '13x-5y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.922425750792365, 'y2shot': -5, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6435987755982864, 'velocity2shot': 0}, '62x-47y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.637939961984039, 'y2shot': -47, 'z2shot': -15, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 62, 'elevation2shot': 1.7718428217757167, 'velocity2shot': 0}, '8x-6y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.608266485433384, 'y2shot': -6, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.5835987755982877, 'velocity2shot': 0}, '19x-22y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.410519511811826, 'y2shot': -22, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 19, 'elevation2shot': 1.6101742998809154, 'velocity2shot': 0}, '37x-13y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.9341182874101275, 'y2shot': -13, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 37, 'elevation2shot': 1.7101742998809155, 'velocity2shot': 0}, '5x-24y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.945214721536429, 'y2shot': -24, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 5, 'elevation2shot': 2.6101742998809025, 'velocity2shot': 0}, '9x-1y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.178465552059934, 'y2shot': -1, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.6035987755982997, 'velocity2shot': 0}, '4x-25y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.892854843976599, 'y2shot': -25, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 4, 'elevation2shot': 2.6001742998809028, 'velocity2shot': 0}, '18x-14y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.625893129814221, 'y2shot': -14, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7401742998808998, 'velocity2shot': 0}, '35x-17y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.829398532290467, 'y2shot': -17, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 35, 'elevation2shot': 1.6901742998809155, 'velocity2shot': 0}, '13x-3y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.027145505912025, 'y2shot': -3, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.663598775598286, 'velocity2shot': 0}, '16x-19y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4164536195749005, 'y2shot': -19, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 16, 'elevation2shot': 2.7001742998809006, 'velocity2shot': 0}, '21x-5y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.044772150292863, 'y2shot': -5, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.820174299880898, 'velocity2shot': 0}, '20x-1y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.201851782972353, 'y2shot': -1, 'z2shot': -67, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 2.8501742998808974, 'velocity2shot': 0}, '2x-5y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.189387464954742, 'y2shot': -5, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 2.5035987755982894, 'velocity2shot': 0}, '9x-22y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.102294354215919, 'y2shot': -22, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 9, 'elevation2shot': 2.640174299880902, 'velocity2shot': 0}, '8x-4y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.811946409141123, 'y2shot': -4, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.5335987755982996, 'velocity2shot': 0}, '12x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.184225138591516, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 2.6935987755982853, 'velocity2shot': 0}, '45x-64y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.323780696625058, 'y2shot': -64, 'z2shot': -11, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 45, 'elevation2shot': 1.7118428217757167, 'velocity2shot': 0}, '54x-56y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.480860329304549, 'y2shot': -56, 'z2shot': -13, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 54, 'elevation2shot': 1.7418428217757167, 'velocity2shot': 0}, '2x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.137027587394912, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 2.4935987755982896, 'velocity2shot': 0}, '39x-1y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.248277552769109, 'y2shot': -1, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 39, 'elevation2shot': 1.7701742998809156, 'velocity2shot': 0}, '9x-69y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.852541798586587, 'y2shot': -69, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 9, 'elevation2shot': 1.6218428217757166, 'velocity2shot': 0}, '18x-23y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.3581596342519955, 'y2shot': -23, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 18, 'elevation2shot': 1.6001742998809154, 'velocity2shot': 0}, '2x-69y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.747822043466926, 'y2shot': -69, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 1.6018428217757166, 'velocity2shot': 0}, '0x-27y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.683415333737278, 'y2shot': -27, 'z2shot': -41, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.5601742998809036, 'velocity2shot': 0}, '10x-21y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.1546542317757496, 'y2shot': -21, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 10, 'elevation2shot': 2.6501742998809017, 'velocity2shot': 0}, '22x-19y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.567599144491316, 'y2shot': -19, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 22, 'elevation2shot': 1.6401742998809155, 'velocity2shot': 0}, '20x-21y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.462879389371656, 'y2shot': -21, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 20, 'elevation2shot': 1.6201742998809154, 'velocity2shot': 0}, '23x-18y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.619959022051146, 'y2shot': -18, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 23, 'elevation2shot': 1.6501742998809155, 'velocity2shot': 0}, '15x-25y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.253439879132335, 'y2shot': -25, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 1.5801742998809154, 'velocity2shot': 0}, '17x-18y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.468813497134731, 'y2shot': -18, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 2.7101742998809004, 'velocity2shot': 0}, '34x-19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.777038654730637, 'y2shot': -19, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 34, 'elevation2shot': 1.6801742998809155, 'velocity2shot': 0}, '11x-27y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.096360246452845, 'y2shot': -27, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 1.5501742998809154, 'velocity2shot': 0}, '8x-6y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.660626362993214, 'y2shot': -6, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.5935987755982874, 'velocity2shot': 0}, '19x-9y-56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.835332640053542, 'y2shot': -9, 'z2shot': -56, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.780174299880899, 'velocity2shot': 0}, '13x-1y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.1318652610316855, 'y2shot': -1, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6835987755982855, 'velocity2shot': 0}, '1x-6y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.9799479547154215, 'y2shot': -6, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 2.46359877559829, 'velocity2shot': 0}, '12x0y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.236585016151346, 'y2shot': 0, 'z2shot': -27, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 2.703598775598285, 'velocity2shot': 0}, '20x-66y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.009621431266077, 'y2shot': -66, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 1.6518428217757166, 'velocity2shot': 0}, '7x-23y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.997574599096259, 'y2shot': -23, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 7, 'elevation2shot': 2.6201742998809023, 'velocity2shot': 0}, '38x-9y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.038838042529788, 'y2shot': -9, 'z2shot': -6, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7301742998809155, 'velocity2shot': 0}, '57x-53y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.533220206864379, 'y2shot': -53, 'z2shot': -14, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 57, 'elevation2shot': 1.7518428217757167, 'velocity2shot': 0}, '9x-2y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.0737457969402735, 'y2shot': -2, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5835987755982996, 'velocity2shot': 0}, '7x-8y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.451186852753893, 'y2shot': -8, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 7, 'elevation2shot': 2.5535987755982883, 'velocity2shot': 0}, '7x-7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4977871437821415, 'y2shot': -7, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.4735987755982995, 'velocity2shot': 0}, '7x-7y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.503546730313723, 'y2shot': -7, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 7, 'elevation2shot': 2.563598775598288, 'velocity2shot': 0}, '21x-3y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.097132027852693, 'y2shot': -3, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.830174299880898, 'velocity2shot': 0}, '2x-26y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.788135088856938, 'y2shot': -26, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 2, 'elevation2shot': 2.580174299880903, 'velocity2shot': 0}, '8x-5y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.707226654021462, 'y2shot': -5, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.5135987755982996, 'velocity2shot': 0}, '10x-20y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.20701410933558, 'y2shot': -20, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 10, 'elevation2shot': 2.6601742998809015, 'velocity2shot': 0}, '0x-27y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.735775211297108, 'y2shot': -27, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.5701742998809034, 'velocity2shot': 0}, '33x-21y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.724678777170807, 'y2shot': -21, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 33, 'elevation2shot': 1.6701742998809155, 'velocity2shot': 0}, '21x-6y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.9924122727330325, 'y2shot': -6, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.8101742998808983, 'velocity2shot': 0}, '31x-73y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.1143411863857375, 'y2shot': -73, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 1.6718428217757166, 'velocity2shot': 0}, '42x-67y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.271420819065228, 'y2shot': -67, 'z2shot': -10, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 42, 'elevation2shot': 1.7018428217757167, 'velocity2shot': 0}, '51x-59y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.428500451744719, 'y2shot': -59, 'z2shot': -12, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 51, 'elevation2shot': 1.7318428217757167, 'velocity2shot': 0}, '32x-22y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.672318899610977, 'y2shot': -22, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 32, 'elevation2shot': 1.6601742998809155, 'velocity2shot': 0}, '9x-4y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.864306286700953, 'y2shot': -4, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5435987755982996, 'velocity2shot': 0}, '16x-24y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.305799756692165, 'y2shot': -24, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 16, 'elevation2shot': 1.5901742998809154, 'velocity2shot': 0}, '5x-10y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.241747342514572, 'y2shot': -10, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 5, 'elevation2shot': 2.513598775598289, 'velocity2shot': 0}, '6x-69y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.8001819210267564, 'y2shot': -69, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 6, 'elevation2shot': 1.6118428217757166, 'velocity2shot': 0}, '19x0y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.254211660532183, 'y2shot': 0, 'z2shot': -67, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 19, 'elevation2shot': 2.860174299880897, 'velocity2shot': 0}, '18x-13y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.678253007374051, 'y2shot': -13, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7501742998808996, 'velocity2shot': 0}, '38x-69y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.219060941505398, 'y2shot': -69, 'z2shot': -9, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 38, 'elevation2shot': 1.6918428217757167, 'velocity2shot': 0}, '20x-2y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.149491905412523, 'y2shot': -2, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 2.8401742998808976, 'velocity2shot': 0}, '9x-28y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.044000368893014, 'y2shot': -28, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 9, 'elevation2shot': 1.5401742998809154, 'velocity2shot': 0}, '39x-3y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.195917675209278, 'y2shot': -3, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 39, 'elevation2shot': 1.7601742998809156, 'velocity2shot': 0}, '72x-49y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.6902998395438695, 'y2shot': -49, 'z2shot': -18, 'message2shot': 'Process4Xi-2', 'area2shot': 10178, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 72, 'elevation2shot': 1.7818428217757167, 'velocity2shot': 0}, '13x-68y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.904901676146417, 'y2shot': -68, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 13, 'elevation2shot': 1.6318428217757166, 'velocity2shot': 0}, '8x-4y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.817705995672704, 'y2shot': -4, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.623598775598287, 'velocity2shot': 0}, '18x-15y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.573533252254391, 'y2shot': -15, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7301742998809, 'velocity2shot': 0}, '15x-22y-53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.31173386445524, 'y2shot': -22, 'z2shot': -53, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 2.680174299880901, 'velocity2shot': 0}, '36x-15y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.881758409850297, 'y2shot': -15, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 36, 'elevation2shot': 1.7001742998809155, 'velocity2shot': 0}, '22x-7y-65z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.940052395173202, 'y2shot': -7, 'z2shot': -65, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 22, 'elevation2shot': 2.8001742998808985, 'velocity2shot': 0}, '38x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.143557797649448, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7501742998809156, 'velocity2shot': 0}}; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1529x-125y1282z', 16: '1245x-1073y1139z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1508x-204y1297z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1508x-204y1297z', 5: '#69504E', 6: 2073, 7: 1, 8: Decimal('1999.4721803516047'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1480x-812y1072z', 16: '1137x-275y1622z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1529x-125y1282z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1529x-125y1282z', 5: '#23FCF5', 6: 2088, 7: 1, 8: Decimal('1999.247358382649'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024040D8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1298x-625y1386z', 16: '1482x-280y1312z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'zap2000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2000]["1530x-738y1055z"] = {'2xi': {1: 4, 2: 2000, 3: {1: 6283185.307179586, 2: '#AFAAA5', 3: 40, 4: 157079.63267948964}, 4: 'dragon1530x-738y1055z', 5: '#23FCF5', 6: 2080, 7: 1, 8: Decimal('1999.6422179980098'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 2744); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1137x-275y1622z', 16: '1298x-625y1386z', 17: '1419x-426y1342z', 18: '101x-1941y469z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1002x-547y1762z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1002x-547y1762z', 5: '#3080D1', 6: 2116, 7: 14, 8: Decimal('2099.4896999032885'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1193x-289y1703z', 16: '1314x-719y1470z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1014x-1334y1264z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1014x-1334y1264z', 5: '#3080D1', 6: 2156, 7: 14, 8: Decimal('2098.9159106548314'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/6a) calling; popen-poll-of-process2xi-calling-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1583x-214y1362z', 16: '1374x-1064y1178z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1029x-983y1543z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1029x-983y1543z', 5: '#3080D1', 6: 2179, 7: 14, 8: Decimal('2099.042400715145'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '169x-103y2090z', 16: '1038x-1798y307z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1038x-1798y307z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1038x-1798y307z', 5: '#3080D1', 6: 2180, 7: 14, 8: Decimal('2098.6893529057606'), 9: Decimal('-1'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1029x-983y1543z', 16: '1251x-167y1678z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1045x-501y1750z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1045x-501y1750z', 5: '#3080D1', 6: 2192, 7: 14, 8: Decimal('2098.9344915932943'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F4AE0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1655x-694y1090z', 16: '171x-413y2051z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["106x-2038y493z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon106x-2038y493z', 5: '#84C4A8', 6: 2107, 7: 1, 8: Decimal('2099.4592160839898'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1312x-1620y245z', 16: '1397x-1551y224z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1086x-452y1739z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1086x-452y1739z', 5: '#84C4A8', 6: 2120, 7: 1, 8: Decimal('2099.4811263738475'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1314x-719y1470z', 16: '1409x-589y1440z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1090x-938y1529z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1090x-938y1529z', 5: '#84C4A8', 6: 2129, 7: 1, 8: Decimal('2098.996188657807'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1363x-656y1455z', 16: '142x-402y2056z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1091x-1289y1247z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1091x-1289y1247z', 5: '#84C4A8', 6: 2160, 7: 1, 8: Decimal('2099.240576970634'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1374x-1064y1178z', 16: '1437x-997y1161z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1124x-401y1727z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1124x-401y1727z', 5: '#84C4A8', 6: 2101, 7: 1, 8: Decimal('2099.21556777764'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1224x-1685y266z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1132x-1744y287z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1132x-1744y287z', 5: '#84C4A8', 6: 2110, 7: 1, 8: Decimal('2098.8875624959046'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1397x-1551y224z', 16: '1452x-520y1425z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1150x-889y1515z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1150x-889y1515z', 5: '#84C4A8', 6: 2123, 7: 1, 8: Decimal('2099.534710358464'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1409x-589y1440z', 16: '1224x-229y1690z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1160x-346y1715z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1160x-346y1715z', 5: '#84C4A8', 6: 2132, 7: 1, 8: Decimal('2099.1762670152307'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '142x-402y2056z', 16: '1477x-1477y203z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1166x-1239y1230z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1166x-1239y1230z', 5: '#84C4A8', 6: 2163, 7: 1, 8: Decimal('2099.4230159736744'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1437x-997y1161z', 16: '1238x-1185y1213z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1193x-289y1703z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1193x-289y1703z', 5: '#84C4A8', 6: 2114, 7: 1, 8: Decimal('2099.2805910597085'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '146x-100y2092z', 16: '1002x-547y1762z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1207x-836y1500z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1207x-836y1500z', 5: '#84C4A8', 6: 2136, 7: 1, 8: Decimal('2098.9866602720467'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1490x-447y1409z', 16: '124x-95y2094z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1224x-1685y266z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1224x-1685y266z', 5: '#84C4A8', 6: 2103, 7: 1, 8: Decimal('2099.5611446204657'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1124x-401y1727z', 16: '1312x-1620y245z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1224x-229y1690z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1224x-229y1690z', 5: '#84C4A8', 6: 2125, 7: 1, 8: Decimal('2099.2181878023066'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1150x-889y1515z', 16: '1363x-656y1455z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1238x-1185y1213z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1238x-1185y1213z', 5: '#84C4A8', 6: 2166, 7: 1, 8: Decimal('2099.5804342772867'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; ack2alive-of-process2xi-returning-by-is-alive-of-Process4Xi: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1166x-1239y1230z', 16: '1606x-132y1346z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["124x-95y2094z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon124x-95y2094z', 5: '#84C4A8', 6: 2138, 7: 1, 8: Decimal('2099.818325474849'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1207x-836y1500z', 16: '1497x-926y1143z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1251x-167y1678z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1251x-167y1678z', 5: '#84C4A8', 6: 2184, 7: 1, 8: Decimal('2099.660448739272'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: copy4xicopy2three/copy4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1038x-1798y307z', 16: '1655x-694y1090z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1262x-779y1485z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1262x-779y1485z', 5: '#84C4A8', 6: 2200, 7: 1, 8: Decimal('2098.7400982494237'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '171x-413y2051z', 16: '+0x+0y+0z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1274x-103y1665z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1274x-103y1665z', 5: '#84C4A8', 6: 2144, 7: 1, 8: Decimal('2099.0259645845263'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9a) returning; name-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: MainProcess4Xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1695x-1231y141z', 16: '1295x-36y1652z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1295x-36y1652z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1295x-36y1652z', 5: '#84C4A8', 6: 2145, 7: 1, 8: Decimal('2099.3868152391547'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9b) returning; status2xi-returning-by-repr-of-MainProcess4Xi: started; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1274x-103y1665z', 16: '1307x-1126y1196z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1307x-1126y1196z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1307x-1126y1196z', 5: '#84C4A8', 6: 2146, 7: 1, 8: Decimal('2099.1762670152307'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9c) returning; daemonic-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1295x-36y1652z', 16: '1554x-1399y182z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1312x-1620y245z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1312x-1620y245z', 5: '#69504E', 6: 2105, 7: 1, 8: Decimal('2098.9923773086934'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1224x-1685y266z', 16: '106x-2038y493z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1314x-719y1470z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1314x-719y1470z', 5: '#69504E', 6: 2118, 7: 1, 8: Decimal('2098.6798231269104'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1002x-547y1762z', 16: '1086x-452y1739z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1363x-656y1455z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1363x-656y1455z', 5: '#69504E', 6: 2127, 7: 1, 8: Decimal('2098.8401558956316'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1224x-229y1690z', 16: '1090x-938y1529z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1374x-1064y1178z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1374x-1064y1178z', 5: '#69504E', 6: 2158, 7: 1, 8: Decimal('2099.4418305825957'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1334y1264z', 16: '1091x-1289y1247z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1397x-1551y224z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1397x-1551y224z', 5: '#69504E', 6: 2109, 7: 1, 8: Decimal('2099.377526792168'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '106x-2038y493z', 16: '1132x-1744y287z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1409x-589y1440z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1409x-589y1440z', 5: '#69504E', 6: 2122, 7: 1, 8: Decimal('2099.0002382086573'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1086x-452y1739z', 16: '1150x-889y1515z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["142x-402y2056z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon142x-402y2056z', 5: '#69504E', 6: 2131, 7: 1, 8: Decimal('2099.7390314036647'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1090x-938y1529z', 16: '1160x-346y1715z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1437x-997y1161z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1437x-997y1161z', 5: '#69504E', 6: 2162, 7: 1, 8: Decimal('2099.2615368267'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1091x-1289y1247z', 16: '1166x-1239y1230z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1452x-520y1425z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1452x-520y1425z', 5: '#69504E', 6: 2111, 7: 1, 8: Decimal('2099.8402320176647'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1132x-1744y287z', 16: '146x-100y2092z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["146x-100y2092z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon146x-100y2092z', 5: '#69504E', 6: 2113, 7: 1, 8: Decimal('2099.4713620337857'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1452x-520y1425z', 16: '1193x-289y1703z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1477x-1477y203z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1477x-1477y203z', 5: '#69504E', 6: 2133, 7: 1, 8: Decimal('2098.6345560864092'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1160x-346y1715z', 16: '1490x-447y1409z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1490x-447y1409z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1490x-447y1409z', 5: '#69504E', 6: 2135, 7: 1, 8: Decimal('2098.8544494557027'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1477x-1477y203z', 16: '1207x-836y1500z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1497x-926y1143z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1497x-926y1143z', 5: '#69504E', 6: 2140, 7: 1, 8: Decimal('2098.7934629210185'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '124x-95y2094z', 16: '1525x-372y1394z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1525x-372y1394z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1525x-372y1394z', 5: '#69504E', 6: 2141, 7: 1, 8: Decimal('2099.3439451409577'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1497x-926y1143z', 16: '1695x-1231y141z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1554x-1399y182z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1554x-1399y182z', 5: '#69504E', 6: 2148, 7: 1, 8: Decimal('2098.8665989052283'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1307x-1126y1196z', 16: '1554x-852y1126z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1554x-852y1126z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1554x-852y1126z', 5: '#69504E', 6: 2149, 7: 1, 8: Decimal('2099.6895008548286'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1554x-1399y182z', 16: '1556x-294y1378z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1556x-294y1378z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1556x-294y1378z', 5: '#69504E', 6: 2154, 7: 1, 8: Decimal('2099.1560208807728'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1554x-852y1126z', 16: '1583x-214y1362z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1583x-214y1362z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1583x-214y1362z', 5: '#69504E', 6: 2155, 7: 1, 8: Decimal('2099.2210460073043'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6c) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1556x-294y1378z', 16: '1014x-1334y1264z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1606x-132y1346z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1606x-132y1346z', 5: '#69504E', 6: 2172, 7: 1, 8: Decimal('2099.6132977288935'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1238x-1185y1213z', 16: '1606x-774y1108z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1606x-774y1108z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1606x-774y1108z', 5: '#69504E', 6: 2173, 7: 1, 8: Decimal('2099.0416861034464'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1606x-132y1346z', 16: '1624x-48y1330z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1624x-48y1330z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1624x-48y1330z', 5: '#69504E', 6: 2174, 7: 1, 8: Decimal('2099.661877541239'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858881.2971652; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1606x-774y1108z', 16: '1627x-1317y161z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1627x-1317y161z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1627x-1317y161z', 5: '#69504E', 6: 2175, 7: 1, 8: Decimal('2099.413965848565'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1624x-48y1330z', 16: '169x-103y2090z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1655x-694y1090z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1655x-694y1090z', 5: '#69504E', 6: 2188, 7: 1, 8: Decimal('2099.7049792768507'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1251x-167y1678z', 16: '1045x-501y1750z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["1695x-1231y141z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon1695x-1231y141z', 5: '#69504E', 6: 2143, 7: 1, 8: Decimal('2099.5873404076337'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1525x-372y1394z', 16: '1274x-103y1665z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'zap2100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["169x-103y2090z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon169x-103y2090z', 5: '#23FCF5', 6: 2176, 7: 1, 8: Decimal('2099.3498993736134'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1627x-1317y161z', 16: '1029x-983y1543z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2100]["171x-413y2051z"] = {'2xi': {1: 4, 2: 2100, 3: {1: 6927211.801165494, 2: '#AFAAA5', 3: 51, 4: 135827.68237579401}, 4: 'dragon171x-413y2051z', 5: '#23FCF5', 6: 2195, 7: 1, 8: Decimal('2099.1453022599458'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 2148); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1045x-501y1750z', 16: '1262x-779y1485z', 17: '1262x-779y1485z', 18: '1124x-401y1727z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1002x-617y1858z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1002x-617y1858z', 5: '#3080D1', 6: 2224, 7: 14, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7a) calling; Thread-init-calling-by-init-of-DummyProcess4Xi: function Thread.__init__ at 0x04E7B228; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1476x-617y1509z', 16: '1143x-1350y1306z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1011x-1073y1632z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1011x-1073y1632z', 5: '#3080D1', 6: 2230, 7: 14, 8: Decimal('2199.289430702562'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) calling; current_dummy_process: function current_thread at 0x04E7B978; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1205x-931y1587z', 16: '1215x-363y1797z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1049x-573y1846z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1049x-573y1846z', 5: '#3080D1', 6: 2210, 7: 14, 8: Decimal('2199.192124394774'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x02422F08, 0); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1282x-240y1771z', 16: '1377x-754y1540z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1063x-1398y1324z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1063x-1398y1324z', 5: '#3080D1', 6: 2279, 7: 14, 8: Decimal('2199.397417475978'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/9a) calling; Thread-calling-by-start-thread-of-Queue4Xi: class 'threading.Thread'; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1521x-544y1493z', 16: '1297x-1241y1271z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1078x-1030y1617z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1078x-1030y1617z', 5: '#3080D1', 6: 2260, 7: 14, 8: Decimal('2199.4710727809083'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1506x-1044y1216z', 16: '1088x-1884y322z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1088x-1884y322z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1088x-1884y322z', 5: '#3080D1', 6: 2261, 7: 14, 8: Decimal('2199.291704162956'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1078x-1030y1617z', 16: '1142x-983y1602z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1095x-525y1834z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1095x-525y1834z', 5: '#3080D1', 6: 2273, 7: 14, 8: Decimal('2199.592234938103'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F45E0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1375x-1697y257z', 16: '1521x-544y1493z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["111x-2135y516z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon111x-2135y516z', 5: '#84C4A8', 6: 2239, 7: 1, 8: Decimal('2199.273061718349'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7h) returning; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1215x-363y1797z', 16: '1221x-1298y1288z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1137x-474y1822z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1137x-474y1822z', 5: '#84C4A8', 6: 2247, 7: 1, 8: Decimal('2199.3474032085064'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; start-of-DummyProcess4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1282x-1765y279z', 16: '1322x-817y1556z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1142x-983y1602z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1142x-983y1602z', 5: '#84C4A8', 6: 2265, 7: 1, 8: Decimal('2199.2855658144986'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: roger4xiroger2three/roger4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1884y322z', 16: '1375x-1697y257z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1143x-1350y1306z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1143x-1350y1306z', 5: '#69504E', 6: 2226, 7: 1, 8: Decimal('2198.768973766912'), 9: Decimal('-1'), 10: 4, 11: '{set; ack2thread-set-by-init-of-DummyProcess4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1002x-617y1858z', 16: '1178x-420y1809z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1178x-420y1809z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1178x-420y1809z', 5: '#69504E', 6: 2227, 7: 1, 8: Decimal('2199.2191796180755'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7) set; dummyprocess2xi-pid-set-by-init-of-DummyProcess4Xi to: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1143x-1350y1306z', 16: '1186x-1827y300z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1186x-1827y300z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1186x-1827y300z', 5: '#69504E', 6: 2228, 7: 1, 8: Decimal('2198.755329726343'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7) set; dummyprocess2xi-children-set-by-init-of-DummyProcess4Xi to: WeakKeyDictionary at 38168784; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1178x-420y1809z', 16: '1205x-931y1587z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1205x-931y1587z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1205x-931y1587z', 5: '#69504E', 6: 2229, 7: 1, 8: Decimal('2199.3987814855222'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7) set; dummyprocess2xi-start-called-set-by-init-of-DummyProcess4Xi to: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1186x-1827y300z', 16: '1011x-1073y1632z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1215x-363y1797z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1215x-363y1797z', 5: '#69504E', 6: 2231, 7: 1, 8: Decimal('2199.3642263163233'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) set; dummyprocess2xi-parent-set-by-init-of-DummyProcess4Xi to: _MainThread(MainThread, started 2580); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1011x-1073y1632z', 16: '111x-2135y516z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1221x-1298y1288z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1221x-1298y1288z', 5: '#69504E', 6: 2242, 7: 1, 8: Decimal('2198.7698833666063'), 9: Decimal('-1'), 10: 4, 11: '{set; ack2parent-set-by-start-of-DummyProcess4X to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '111x-2135y516z', 16: '1250x-303y1784z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1250x-303y1784z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1250x-303y1784z', 5: '#69504E', 6: 2243, 7: 1, 8: Decimal('2199.3101191055343'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/6) set; dummyprocess2xi-start-called-set-by-start-of-DummyProcess4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1221x-1298y1288z', 16: '1265x-876y1571z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1265x-876y1571z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1265x-876y1571z', 5: '#69504E', 6: 2244, 7: 1, 8: Decimal('2199.009322399521'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6) set; dummyprocess2xi-parent-children-set-by-start-of-DummyProcess4Xi to: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1250x-303y1784z', 16: '1282x-1765y279z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1282x-1765y279z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1282x-1765y279z', 5: '#69504E', 6: 2246, 7: 1, 8: Decimal('2199.22486344621'), 9: Decimal('0'), 10: 4, 11: '{set; ack2start-set-by-start-of-DummyProcess4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1265x-876y1571z', 16: '1137x-474y1822z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1282x-240y1771z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1282x-240y1771z', 5: '#69504E', 6: 2204, 7: 1, 8: Decimal('2199.446521286662'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: roger4xiroger2three/roger4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '149x-421y2154z', 16: '1049x-573y1846z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1297x-1241y1271z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1297x-1241y1271z', 5: '#69504E', 6: 2288, 7: 1, 8: Decimal('2199.4842577295253'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/9j) set; thread-of-queue2xi-set-by-start-thread-of-Queue4Xi to: Thread(Queue4XiFeederThread, initial); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1063x-1398y1324z', 16: '130x-99y2193z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["130x-99y2193z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon130x-99y2193z', 5: '#69504E', 6: 2289, 7: 1, 8: Decimal('2199.0793528201752'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; thread-daemon-of-queue2xi-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '1297x-1241y1271z', 16: '1310x-175y1758z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1310x-175y1758z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1310x-175y1758z', 5: '#69504E', 6: 2295, 7: 1, 8: Decimal('2199.383777334006'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9c) set; created-by-this-process-set-by-start-thread-of-Queue4Xi to: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '130x-99y2193z', 16: '+0x+0y+0z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1322x-817y1556z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1322x-817y1556z', 5: '#69504E', 6: 2253, 7: 1, 8: Decimal('2199.16097637258'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1137x-474y1822z', 16: '1335x-108y1744z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1335x-108y1744z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1335x-108y1744z', 5: '#69504E', 6: 2254, 7: 1, 8: Decimal('2198.9599814457742'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1322x-817y1556z', 16: '1356x-38y1731z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1356x-38y1731z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1356x-38y1731z', 5: '#69504E', 6: 2255, 7: 1, 8: Decimal('2199.213723129246'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858881.359661; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1335x-108y1744z', 16: '1369x-1180y1252z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1369x-1180y1252z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1369x-1180y1252z', 5: '#69504E', 6: 2256, 7: 1, 8: Decimal('2198.6507226023873'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1356x-38y1731z', 16: '1506x-1044y1216z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1375x-1697y257z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1375x-1697y257z', 5: '#69504E', 6: 2269, 7: 1, 8: Decimal('2199.2005365586833'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1142x-983y1602z', 16: '1095x-525y1834z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1377x-754y1540z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1377x-754y1540z', 5: '#4665DE', 6: 2219, 7: 1, 8: Decimal('2199.146425320515'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1049x-573y1846z', 16: '1428x-687y1525z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1428x-687y1525z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1428x-687y1525z', 5: '#4665DE', 6: 2220, 7: 1, 8: Decimal('2199.2676053632035'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1377x-754y1540z', 16: '1439x-1114y1234z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1439x-1114y1234z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1439x-1114y1234z', 5: '#4665DE', 6: 2221, 7: 1, 8: Decimal('2198.7435048226976'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1428x-687y1525z', 16: '1463x-1625y235z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1463x-1625y235z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1463x-1625y235z', 5: '#4665DE', 6: 2222, 7: 1, 8: Decimal('2199.140513928112'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1439x-1114y1234z', 16: '1476x-617y1509z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1476x-617y1509z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1476x-617y1509z', 5: '#4665DE', 6: 2223, 7: 1, 8: Decimal('2199.169388655635'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1463x-1625y235z', 16: '1002x-617y1858z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["149x-421y2154z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon149x-421y2154z', 5: '#23FCF5', 6: 2203, 7: 1, 8: Decimal('2199.808628040176'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404570; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1282x-240y1771z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'zap2200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1506x-1044y1216z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1506x-1044y1216z', 5: '#23FCF5', 6: 2257, 7: 1, 8: Decimal('2199.2335028368407'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1369x-1180y1252z', 16: '1078x-1030y1617z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2200]["1521x-544y1493z"] = {'2xi': {1: 4, 2: 2200, 3: {1: 7602654.221687299, 2: '#AFAAA5', 3: 36, 4: 211184.83949131388}, 4: 'dragon1521x-544y1493z', 5: '#23FCF5', 6: 2276, 7: 1, 8: Decimal('2199.6422436387243'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1095x-525y1834z', 16: '1063x-1398y1324z', 17: '1310x-175y1758z', 18: '149x-421y2154z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1025x-1506y1402z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1025x-1506y1402z', 5: '#3080D1', 6: 2377, 7: 14, 8: Decimal('2298.752922782264'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1048x-645y1942z', 16: '1271x-379y1878z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1031x-2024y360z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1031x-2024y360z', 5: '#3080D1', 6: 2399, 7: 14, 8: Decimal('2299.812383652197'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1194x-1027y1675z', 16: '+0x+0y+0z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1048x-645y1942z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1048x-645y1942z', 5: '#3080D1', 6: 2375, 7: 14, 8: Decimal('2299.063504995023'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x046CFC90; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1231x-439y1891z', 16: '1025x-1506y1402z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1057x-1122y1706z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1057x-1122y1706z', 5: '#3080D1', 6: 2346, 7: 14, 8: Decimal('2299.2540094561105'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x04703DB8, 0); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1671x-407y1526z', 16: '1340x-1845y291z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1097x-599y1930z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1097x-599y1930z', 5: '#125495', 6: 2321, 7: 1, 8: Decimal('2299.3716533000925'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9a) entering; while-loop-entering-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x04703DB8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1632x-490y1543z', 16: '1702x-1533y200z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1111x-1461y1384z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1111x-1461y1384z', 5: '#84C4A8', 6: 2381, 7: 1, 8: Decimal('2298.7601005759607'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1271x-379y1878z', 16: '1307x-317y1865z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1127x-1077y1690z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1127x-1077y1690z', 5: '#84C4A8', 6: 2390, 7: 1, 8: Decimal('2299.164630904016'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1277x-1357y1347z', 16: '1322x-916y1643z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1137x-1970y337z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1137x-1970y337z', 5: '#84C4A8', 6: 2384, 7: 1, 8: Decimal('2299.3994868225923'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1307x-317y1865z', 16: '1195x-1412y1366z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1144x-549y1917z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1144x-549y1917z', 5: '#84C4A8', 6: 2393, 7: 1, 8: Decimal('2298.9184413545427'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1322x-916y1643z', 16: '1530x-1699y246z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["117x-2232y540z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon117x-2232y540z', 5: '#84C4A8', 6: 2363, 7: 1, 8: Decimal('2299.3723056521317'), 9: Decimal('0'), 10: 4, 11: '{(Step 15/15d) returning; init-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1493x-718y1594z', 16: '1505x-1165y1290z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1189x-495y1904z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1189x-495y1904z', 5: '#84C4A8', 6: 2366, 7: 1, 8: Decimal('2298.687016537919'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1505x-1165y1290z', 16: '1231x-439y1891z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1194x-1027y1675z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1194x-1027y1675z', 5: '#84C4A8', 6: 2397, 7: 1, 8: Decimal('2299.1280956049404'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1543x-645y1577z', 16: '1031x-2024y360z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1195x-1412y1366z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1195x-1412y1366z', 5: '#84C4A8', 6: 2386, 7: 1, 8: Decimal('2299.5053815983993'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1137x-1970y337z', 16: '1277x-1357y1347z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1231x-439y1891z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1231x-439y1891z', 5: '#84C4A8', 6: 2368, 7: 1, 8: Decimal('2298.6872340533846'), 9: Decimal('-1'), 10: 4, 11: '{returning; name-property-of-process2xi-returning-by-name-of-Process4Xi: Process4Xi-4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'name', 13: 2, 14: '-0x-0y-0z', 15: '1189x-495y1904z', 16: '1048x-645y1942z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1240x-1910y314z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1240x-1910y314z', 5: '#84C4A8', 6: 2302, 7: 1, 8: Decimal('2298.7596655587986'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/9) returning; start-thread-of-Queue4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1260x-974y1659z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1260x-974y1659z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1260x-974y1659z', 5: '#84C4A8', 6: 2308, 7: 1, 8: Decimal('2299.686282952525'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1240x-1910y314z', 16: '155x-441y2251z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1271x-379y1878z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1271x-379y1878z', 5: '#69504E', 6: 2379, 7: 1, 8: Decimal('2299.1228762291066'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1025x-1506y1402z', 16: '1111x-1461y1384z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1277x-1357y1347z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1277x-1357y1347z', 5: '#69504E', 6: 2388, 7: 1, 8: Decimal('2299.2579237658397'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1195x-1412y1366z', 16: '1127x-1077y1690z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1307x-317y1865z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1307x-317y1865z', 5: '#69504E', 6: 2383, 7: 1, 8: Decimal('2299.339687823441'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1111x-1461y1384z', 16: '1137x-1970y337z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1322x-916y1643z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1322x-916y1643z', 5: '#69504E', 6: 2392, 7: 1, 8: Decimal('2299.1713724731353'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1127x-1077y1690z', 16: '1144x-549y1917z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1340x-1845y291z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1340x-1845y291z', 5: '#69504E', 6: 2347, 7: 1, 8: Decimal('2298.7618406437846'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/15c) set; identity-of-process2xi-set-by-init-of-Process4Xi to: (4,); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1057x-1122y1706z', 16: '1340x-251y1851z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1340x-251y1851z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1340x-251y1851z', 5: '#69504E', 6: 2348, 7: 1, 8: Decimal('2298.86972227658'), 9: Decimal('-1'), 10: 4, 11: "{(Step 4/15) set; authkey-of-process2xi-set-by-init-of-Process4Xi to: b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8'; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1340x-1845y291z', 16: '1356x-1298y1328z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1356x-1298y1328z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1356x-1298y1328z', 5: '#69504E', 6: 2349, 7: 1, 8: Decimal('2299.3746976080256'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/15b) set; daemonic-of-process2xi-set-by-init-of-Process4Xi to: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1340x-251y1851z', 16: '136x-104y2293z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["136x-104y2293z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon136x-104y2293z', 5: '#69504E', 6: 2350, 7: 1, 8: Decimal('2299.3827432595904'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/15) set; tempdir-of-process2xi-set-by-init-of-Process4Xi to: c:\\users\\cto\\appdata\\local\\temp\\pymp-tinmvt; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1356x-1298y1328z', 16: '1370x-183y1838z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1370x-183y1838z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1370x-183y1838z', 5: '#69504E', 6: 2351, 7: 1, 8: Decimal('2299.702806886142'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/15) set; parent-pid-of-process2xi-set-by-init-of-Process4Xi to: 1720; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '136x-104y2293z', 16: '1382x-854y1627z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1382x-854y1627z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1382x-854y1627z', 5: '#69504E', 6: 2352, 7: 1, 8: Decimal('2299.2105166774095'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/15) set; popen-of-process2xi-set-by-init-of-Process4Xi to: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1370x-183y1838z', 16: '1396x-113y1824z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1396x-113y1824z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1396x-113y1824z', 5: '#69504E', 6: 2353, 7: 1, 8: Decimal('2299.6871526362015'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/15) set; target-of-process2xi-set-by-init-of-Process4Xi to: function gun2four4xi at 0x047E7C00; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1382x-854y1627z', 16: '1418x-40y1810z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1418x-40y1810z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1418x-40y1810z', 5: '#69504E', 6: 2354, 7: 1, 8: Decimal('2299.6573657829986'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/15) set; args-of-process2xi-set-by-init-of-Process4Xi to: (queue4xi.Queue4Xi object at 0x023F4230, pipeconnection4xi.PipeConnection4Xi object at 0x023DAB90, pipeconnection4xi.PipeConnection4Xi object at 0x023DAEF0); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1396x-113y1824z', 16: '1432x-1234y1309z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1432x-1234y1309z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1432x-1234y1309z', 5: '#69504E', 6: 2355, 7: 1, 8: Decimal('2299.3175074356304'), 9: Decimal('0'), 10: 4, 11: '{(Step 11/15) set; kwargs-of-process2xi-set-by-init-of-Process4Xi to: {}; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1418x-40y1810z', 16: '1437x-1775y268z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1437x-1775y268z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1437x-1775y268z', 5: '#69504E', 6: 2356, 7: 1, 8: Decimal('2299.4386271435906'), 9: Decimal('0'), 10: 4, 11: '{(Step 12/15a) set; name-of-process2xi-set-by-init-of-Process4Xi to: Process4Xi-4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1432x-1234y1309z', 16: '1439x-788y1610z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1439x-788y1610z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1439x-788y1610z', 5: '#69504E', 6: 2357, 7: 1, 8: Decimal('2298.644165589794'), 9: Decimal('-1'), 10: 4, 11: '{(Step 12/15a) set; dangling-set-by-init-of-Process4Xi to: _weakrefset.WeakSet object at 0x024668B0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1437x-1775y268z', 16: '1493x-718y1594z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1493x-718y1594z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1493x-718y1594z', 5: '#69504E', 6: 2359, 7: 1, 8: Decimal('2299.001739886249'), 9: Decimal('0'), 10: 4, 11: '{(Step 13/15) set; original-dir-set-by-init-of-Process4Xi to: E:\\SW4XI\\Python33\\Lib\\multiprocessing4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1439x-788y1610z', 16: '117x-2232y540z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1505x-1165y1290z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1505x-1165y1290z', 5: '#69504E', 6: 2365, 7: 1, 8: Decimal('2299.206384820641'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '117x-2232y540z', 16: '1189x-495y1904z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1530x-1699y246z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1530x-1699y246z', 5: '#69504E', 6: 2394, 7: 1, 8: Decimal('2299.568872636782'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1144x-549y1917z', 16: '1543x-645y1577z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1543x-645y1577z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1543x-645y1577z', 5: '#69504E', 6: 2396, 7: 1, 8: Decimal('2298.6524313170967'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1530x-1699y246z', 16: '1194x-1027y1675z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["155x-441y2251z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon155x-441y2251z', 5: '#69504E', 6: 2315, 7: 1, 8: Decimal('2299.0230533859376'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/9) set; nacquire-set-by-feed-of-Queue4Xi to: built-in method acquire of _thread.lock object at 0x04703DB8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1260x-974y1659z', 16: '1574x-1092y1271z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1574x-1092y1271z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1574x-1092y1271z', 5: '#69504E', 6: 2316, 7: 1, 8: Decimal('2298.9956502786167'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/9) set; nrelease-set-by-feed-of-Queue4Xi to: built-in method release of _thread.lock object at 0x04703DB8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '155x-441y2251z', 16: '1590x-569y1560z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1590x-569y1560z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1590x-569y1560z', 5: '#69504E', 6: 2317, 7: 1, 8: Decimal('2299.0130491147715'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/9) set; nwait-set-by-feed-of-Queue4Xi to: bound method Condition.wait of Condition(_thread.lock object at 0x04703DB8, 0); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1574x-1092y1271z', 16: '160x-110y2291z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["160x-110y2291z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon160x-110y2291z', 5: '#69504E', 6: 2318, 7: 1, 8: Decimal('2299.2131262673324'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/9) set; bpopleft-set-by-feed-of-Queue4Xi to: built-in method popleft of collections.deque object at 0x024044C8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1590x-569y1560z', 16: '1618x-1618y223z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1618x-1618y223z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1618x-1618y223z', 5: '#69504E', 6: 2319, 7: 1, 8: Decimal('2299.0382771933137'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/9) set; sentinel-set-by-feed-of-Queue4Xi to: object object at 0x022294B0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '160x-110y2291z', 16: '1632x-490y1543z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1632x-490y1543z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1632x-490y1543z', 5: '#69504E', 6: 2320, 7: 1, 8: Decimal('2298.7764136601018'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/9c) set; wacquire-set-by-feed-of-Queue4Xi to: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1618x-1618y223z', 16: '1097x-599y1930z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1640x-1015y1252z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1640x-1015y1252z', 5: '#69504E', 6: 2326, 7: 1, 8: Decimal('2299.419274512589'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: copy4xicopy2four/copy4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1702x-933y1233z', 16: '1671x-407y1526z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1671x-407y1526z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1671x-407y1526z', 5: '#4665DE', 6: 2336, 7: 1, 8: Decimal('2299.2533570705077'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1640x-1015y1252z', 16: '1057x-1122y1706z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1702x-1533y200z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1702x-1533y200z', 5: '#23FCF5', 6: 2322, 7: 1, 8: Decimal('2299.3244660117025'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x04703DB8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1097x-599y1930z', 16: '1702x-933y1233z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2300]["1702x-933y1233z"] = {'2xi': {1: 4, 2: 2300, 3: {1: 8309512.568745003, 2: '#AFAAA5', 3: 45, 4: 184655.83486100007}, 4: 'dragon1702x-933y1233z', 5: '#23FCF5', 6: 2325, 7: 1, 8: Decimal('2299.4742877449185'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024044C8; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1702x-1533y200z', 16: '1640x-1015y1252z', 17: '1031x-2024y360z', 18: '1240x-1910y314z', 19: 'zap2300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1010x-26y2176z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1010x-26y2176z', 5: '#3080D1', 6: 2483, 7: 14, 8: Decimal('2399.1148367679275'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/8a) calling; os-pipe-calling-by-init-of-Popen4Xi-Windows: built-in function pipe; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1779x-336y1575z', 16: '1029x-1213y1796z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1029x-1213y1796z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1029x-1213y1796z', 5: '#3080D1', 6: 2487, 7: 14, 8: Decimal('2399.1302590730666'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8b) calling; msvcrt-get-osfhandle-calling-by-init-of-Popen4Xi-Windows: built-in function get_osfhandle; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1010x-26y2176z', 16: '1429x-191y1918z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1040x-718y2039z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1040x-718y2039z', 5: '#3080D1', 6: 2428, 7: 14, 8: Decimal('2398.8841155837436'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1246x-1072y1748z', 16: '1480x-42y1888z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1070x-1572y1463z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1070x-1572y1463z', 5: '#3080D1', 6: 2450, 7: 14, 8: Decimal('2399.260927869247'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1332x-1416y1406z', 16: '1500x-1852y280z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1076x-2112y375z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1076x-2112y375z', 5: '#3080D1', 6: 2474, 7: 14, 8: Decimal('2399.7801982681663'), 9: Decimal('0'), 10: 4, 11: "{(Step 5/7d) calling; Popen4Xi-calling-by-start-of-Process4Xi: class 'popen4xi.Popen4Xi'; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1364x-330y1946z', 16: '1776x-974y1286z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1093x-673y2027z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1093x-673y2027z', 5: '#84C4A8', 6: 2403, 7: 1, 8: Decimal('2399.230501640057'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '142x-108y2393z', 16: '1558x-750y1663z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1103x-1171y1780z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1103x-1171y1780z', 5: '#84C4A8', 6: 2412, 7: 1, 8: Decimal('2399.2186228020155'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1443x-891y1697z', 16: '1570x-1216y1347z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1145x-625y2014z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1145x-625y2014z', 5: '#84C4A8', 6: 2423, 7: 1, 8: Decimal('2399.5512080387034'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1456x-117y1903z', 16: '1596x-1773y256z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1159x-1525y1444z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1159x-1525y1444z', 5: '#84C4A8', 6: 2432, 7: 1, 8: Decimal('2398.758428854394'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1480x-42y1888z', 16: '1610x-674y1646z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1176x-1124y1764z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1176x-1124y1764z', 5: '#84C4A8', 6: 2441, 7: 1, 8: Decimal('2399.5932988737904'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1494x-1287y1366z', 16: '162x-460y2349z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1187x-2055y351z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1187x-2055y351z', 5: '#84C4A8', 6: 2454, 7: 1, 8: Decimal('2398.9987494786237'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1500x-1852y280z', 16: '1642x-1139y1327z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1194x-573y2001z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1194x-573y2001z', 5: '#84C4A8', 6: 2463, 7: 1, 8: Decimal('2399.576212584214'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1502x-822y1680z', 16: '1659x-594y1628z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["122x-2329y563z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon122x-2329y563z', 5: '#84C4A8', 6: 2406, 7: 1, 8: Decimal('2399.18611199715'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1558x-750y1663z', 16: '1398x-262y1932z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1241x-517y1987z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1241x-517y1987z', 5: '#84C4A8', 6: 2415, 7: 1, 8: Decimal('2399.0704449848904'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1570x-1216y1347z', 16: '167x-114y2391z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1246x-1072y1748z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1246x-1072y1748z', 5: '#84C4A8', 6: 2426, 7: 1, 8: Decimal('2399.417429294036'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1596x-1773y256z', 16: '1040x-718y2039z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1247x-1473y1425z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1247x-1473y1425z', 5: '#84C4A8', 6: 2435, 7: 1, 8: Decimal('2399.0337638307637'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1610x-674y1646z', 16: '1399x-1925y304z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1285x-458y1974z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1285x-458y1974z', 5: '#84C4A8', 6: 2444, 7: 1, 8: Decimal('2399.513492356315'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '162x-460y2349z', 16: '1703x-511y1611z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1294x-1993y328z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1294x-1993y328z', 5: '#84C4A8', 6: 2457, 7: 1, 8: Decimal('2398.7640567592302'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1642x-1139y1327z', 16: '1415x-1354y1386z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1314x-1016y1731z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1314x-1016y1731z', 5: '#84C4A8', 6: 2466, 7: 1, 8: Decimal('2399.002501040797'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1659x-594y1628z', 16: '1743x-425y1593z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1326x-396y1960z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1326x-396y1960z', 5: '#84C4A8', 6: 2419, 7: 1, 8: Decimal('2399.3107343568486'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1689x-1689y232z', 16: '1456x-117y1903z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1332x-1416y1406z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1332x-1416y1406z', 5: '#84C4A8', 6: 2448, 7: 1, 8: Decimal('2399.1906968809294'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1711x-1059y1307z', 16: '1070x-1572y1463z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1364x-330y1946z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1364x-330y1946z', 5: '#84C4A8', 6: 2470, 7: 1, 8: Decimal('2399.2315436405884'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1776x-1599y209z', 16: '1076x-2112y375z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1380x-955y1714z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1380x-955y1714z', 5: '#84C4A8', 6: 2479, 7: 1, 8: Decimal('2398.7957395326516'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1776x-974y1286z', 16: '1779x-336y1575z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1398x-262y1932z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1398x-262y1932z', 5: '#84C4A8', 6: 2408, 7: 1, 8: Decimal('2399.098163894091'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '122x-2329y563z', 16: '1443x-891y1697z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1399x-1925y304z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1399x-1925y304z', 5: '#84C4A8', 6: 2437, 7: 1, 8: Decimal('2399.008545211959'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1247x-1473y1425z', 16: '1494x-1287y1366z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1415x-1354y1386z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1415x-1354y1386z', 5: '#84C4A8', 6: 2459, 7: 1, 8: Decimal('2399.2784331961143'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x024667D0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1294x-1993y328z', 16: '1502x-822y1680z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1429x-191y1918z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1429x-191y1918z', 5: '#69504E', 6: 2496, 7: 1, 8: Decimal('2399.4261814025454'), 9: Decimal('0'), 10: 4, 11: "{(Step 3/8b) set; command-set-by-init-of-Popen4Xi to: ['d:\\\\python33\\\\python.exe', '-c', 'from popen4xi import main', '--multiprocessing-fork', 816]; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1029x-1213y1796z', 16: '+0x+0y+0z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["142x-108y2393z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon142x-108y2393z', 5: '#69504E', 6: 2401, 7: 1, 8: Decimal('2399.641014818675'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1093x-673y2027z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1443x-891y1697z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1443x-891y1697z', 5: '#69504E', 6: 2410, 7: 1, 8: Decimal('2399.153809158554'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1398x-262y1932z', 16: '1103x-1171y1780z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1456x-117y1903z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1456x-117y1903z', 5: '#69504E', 6: 2421, 7: 1, 8: Decimal('2398.9651935782645'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1326x-396y1960z', 16: '1145x-625y2014z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1480x-42y1888z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1480x-42y1888z', 5: '#69504E', 6: 2430, 7: 1, 8: Decimal('2399.3140686454535'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1040x-718y2039z', 16: '1159x-1525y1444z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1494x-1287y1366z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1494x-1287y1366z', 5: '#69504E', 6: 2439, 7: 1, 8: Decimal('2398.824920664282'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1399x-1925y304z', 16: '1176x-1124y1764z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1500x-1852y280z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1500x-1852y280z', 5: '#69504E', 6: 2452, 7: 1, 8: Decimal('2399.6466406535774'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1070x-1572y1463z', 16: '1187x-2055y351z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1502x-822y1680z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1502x-822y1680z', 5: '#69504E', 6: 2461, 7: 1, 8: Decimal('2398.7680171287925'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1415x-1354y1386z', 16: '1194x-573y2001z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1558x-750y1663z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1558x-750y1663z', 5: '#69504E', 6: 2405, 7: 1, 8: Decimal('2399.048352993328'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1093x-673y2027z', 16: '122x-2329y563z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1570x-1216y1347z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1570x-1216y1347z', 5: '#69504E', 6: 2414, 7: 1, 8: Decimal('2399.576004214078'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1103x-1171y1780z', 16: '1241x-517y1987z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1596x-1773y256z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1596x-1773y256z', 5: '#69504E', 6: 2425, 7: 1, 8: Decimal('2399.22508323'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1145x-625y2014z', 16: '1246x-1072y1748z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1610x-674y1646z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1610x-674y1646z', 5: '#69504E', 6: 2434, 7: 1, 8: Decimal('2399.1023321234134'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1525y1444z', 16: '1247x-1473y1425z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["162x-460y2349z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon162x-460y2349z', 5: '#69504E', 6: 2443, 7: 1, 8: Decimal('2399.092536773019'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1176x-1124y1764z', 16: '1285x-458y1974z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1642x-1139y1327z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1642x-1139y1327z', 5: '#69504E', 6: 2456, 7: 1, 8: Decimal('2398.835967714341'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1187x-2055y351z', 16: '1294x-1993y328z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1659x-594y1628z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1659x-594y1628z', 5: '#69504E', 6: 2465, 7: 1, 8: Decimal('2399.062525237723'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1194x-573y2001z', 16: '1314x-1016y1731z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["167x-114y2391z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon167x-114y2391z', 5: '#69504E', 6: 2416, 7: 1, 8: Decimal('2399.5345381969396'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1241x-517y1987z', 16: '1689x-1689y232z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1689x-1689y232z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1689x-1689y232z', 5: '#69504E', 6: 2418, 7: 1, 8: Decimal('2399.8470784614588'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '167x-114y2391z', 16: '1326x-396y1960z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1703x-511y1611z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1703x-511y1611z', 5: '#69504E', 6: 2445, 7: 1, 8: Decimal('2399.3021902211485'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1285x-458y1974z', 16: '1711x-1059y1307z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1711x-1059y1307z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1711x-1059y1307z', 5: '#69504E', 6: 2447, 7: 1, 8: Decimal('2399.4272233180986'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1703x-511y1611z', 16: '1332x-1416y1406z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1743x-425y1593z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1743x-425y1593z', 5: '#69504E', 6: 2467, 7: 1, 8: Decimal('2399.233836040164'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1314x-1016y1731z', 16: '1776x-1599y209z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1776x-1599y209z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1776x-1599y209z', 5: '#69504E', 6: 2469, 7: 1, 8: Decimal('2398.886825175377'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1743x-425y1593z', 16: '1364x-330y1946z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1776x-974y1286z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1776x-974y1286z', 5: '#69504E', 6: 2478, 7: 1, 8: Decimal('2399.3015650392927'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1076x-2112y375z', 16: '1380x-955y1714z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: 'zap2400four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2400]["1779x-336y1575z"] = {'2xi': {1: 4, 2: 2400, 3: {1: 9047786.842338605, 2: '#AFAAA5', 3: 49, 4: 184648.71106813478}, 4: 'dragon1779x-336y1575z', 5: '#4665DE', 6: 2482, 7: 1, 8: Decimal('2399.658725735808'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1380x-955y1714z', 16: '1010x-26y2176z', 17: '1429x-191y1918z', 18: '142x-108y2393z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1002x-2252y416z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1002x-2252y416z', 5: '#3080D1', 6: 2508, 7: 14, 8: Decimal('2499.7127835013366'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8b) calling; os-close-calling-by-init-of-Popen4Xi-Windows: built-in function close; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1026x-791y2138z', 16: '1027x-81y2277z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1019x-1680y1544z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1019x-1680y1544z', 5: '#3080D1', 6: 2537, 7: 14, 8: Decimal('2498.9391749300344'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/8m) calling; dump-calling-by-init-of-Popen4Xi-Windows: function dump at 0x046D9A50; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1052x-28y2267z', 16: '1623x-781y1733z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1026x-791y2138z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1026x-791y2138z', 5: '#1568BC', 6: 2507, 7: 14, 8: Decimal('2499.8801971294542'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) closing; read-handle2xi-closing-by-init-of-Popen4Xi-Windows: 816; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1002x-2252y416z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1027x-81y2277z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1027x-81y2277z', 5: '#1568BC', 6: 2509, 7: 14, 8: Decimal('2499.2036731727167'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8c) closing; rhandle2xi-from-duplicate-closing-by-init-of-Popen4Xi-Windows: 816; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1002x-2252y416z', 16: '1912x-922y1319z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1052x-28y2267z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1052x-28y2267z', 5: '#84C4A8', 6: 2533, 7: 1, 8: Decimal('2499.355316876734'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1565x-857y1750z', 16: '1019x-1680y1544z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1071x-1264y1871z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1071x-1264y1871z', 5: '#84C4A8', 6: 2540, 7: 1, 8: Decimal('2499.075429033706'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1623x-781y1733z', 16: '1635x-1266y1403z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1083x-748y2124z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1083x-748y2124z', 5: '#84C4A8', 6: 2543, 7: 1, 8: Decimal('2498.7534892421863'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1635x-1266y1403z', 16: '1663x-1847y267z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1114x-1637y1524z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1114x-1637y1524z', 5: '#84C4A8', 6: 2546, 7: 1, 8: Decimal('2498.66784507265'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1663x-1847y267z', 16: '1678x-702y1714z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1120x-2200y391z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1120x-2200y391z', 5: '#84C4A8', 6: 2549, 7: 1, 8: Decimal('2499.456140843444'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1678x-702y1714z', 16: '169x-479y2447z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1139x-701y2111z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1139x-701y2111z', 5: '#84C4A8', 6: 2552, 7: 1, 8: Decimal('2499.008403347216'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '169x-479y2447z', 16: '1711x-1187y1382z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1149x-1219y1854z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1149x-1219y1854z', 5: '#84C4A8', 6: 2555, 7: 1, 8: Decimal('2498.6952595304615'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1711x-1187y1382z', 16: '1728x-619y1696z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1193x-651y2098z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1193x-651y2098z', 5: '#84C4A8', 6: 2558, 7: 1, 8: Decimal('2499.730785504711'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1728x-619y1696z', 16: '174x-119y2491z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1208x-1589y1504z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1208x-1589y1504z', 5: '#84C4A8', 6: 2561, 7: 1, 8: Decimal('2499.240084505688'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '174x-119y2491z', 16: '1759x-1759y242z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1225x-1170y1837z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1225x-1170y1837z', 5: '#84C4A8', 6: 2564, 7: 1, 8: Decimal('2498.81852082139'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1759x-1759y242z', 16: '1774x-532y1678z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1236x-2141y366z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1236x-2141y366z', 5: '#84C4A8', 6: 2567, 7: 1, 8: Decimal('2499.1064403102164'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1774x-532y1678z', 16: '1782x-1103y1361z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1244x-596y2084z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1244x-596y2084z', 5: '#84C4A8', 6: 2570, 7: 1, 8: Decimal('2499.1614593699223'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1103y1361z', 16: '1816x-442y1659z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["127x-2426y587z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon127x-2426y587z', 5: '#84C4A8', 6: 2573, 7: 1, 8: Decimal('2499.2346828579343'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1816x-442y1659z', 16: '1369x-1058y1803z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1293x-539y2070z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1293x-539y2070z', 5: '#84C4A8', 6: 2587, 7: 1, 8: Decimal('2499.4539403637746'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1850x-1015y1340z', 16: '1850x-1666y217z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1298x-1117y1820z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1298x-1117y1820z', 5: '#84C4A8', 6: 2590, 7: 1, 8: Decimal('2498.978391263118'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1850x-1666y217z', 16: '1853x-350y1640z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1299x-1535y1484z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1299x-1535y1484z', 5: '#84C4A8', 6: 2593, 7: 1, 8: Decimal('2499.1762642918966'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1853x-350y1640z', 16: '1885x-255y1621z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1338x-477y2056z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1338x-477y2056z', 5: '#84C4A8', 6: 2596, 7: 1, 8: Decimal('2498.981592569261'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1885x-255y1621z', 16: '1912x-157y1602z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1348x-2076y341z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1348x-2076y341z', 5: '#84C4A8', 6: 2599, 7: 1, 8: Decimal('2498.6318256197733'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1912x-157y1602z', 16: '+0x+0y+0z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1369x-1058y1803z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1369x-1058y1803z', 5: '#84C4A8', 6: 2577, 7: 1, 8: Decimal('2498.866543055071'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) returning; ignore-epipe-of-queue2xi-returning-by-getstate-of-Queue4Xi: False; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '127x-2426y587z', 16: '1381x-412y2042z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1381x-412y2042z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1381x-412y2042z', 5: '#84C4A8', 6: 2578, 7: 1, 8: Decimal('2499.33371121185'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; maxsize-of-queue2xi-returning-by-getstate-of-Queue4Xi: 2147483647; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1369x-1058y1803z', 16: '1388x-1475y1464z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1388x-1475y1464z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1388x-1475y1464z', 5: '#84C4A8', 6: 2579, 7: 1, 8: Decimal('2499.0928354104817'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2c) returning; reader-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1381x-412y2042z', 16: '1421x-344y2027z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1421x-344y2027z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1421x-344y2027z', 5: '#84C4A8', 6: 2580, 7: 1, 8: Decimal('2499.2610908026395'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2d) returning; writer-of-queue2xi-returning-by-getstate-of-Queue4Xi: multiprocessing.connection.PipeConnection object at 0x023F4550; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1388x-1475y1464z', 16: '1437x-995y1786z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1437x-995y1786z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1437x-995y1786z', 5: '#84C4A8', 6: 2581, 7: 1, 8: Decimal('2498.9577827566436'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2e) returning; rlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: Lock(owner=None); time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1421x-344y2027z', 16: '1457x-2006y317z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1457x-2006y317z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1457x-2006y317z', 5: '#84C4A8', 6: 2582, 7: 1, 8: Decimal('2499.4747448213993'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2f) returning; wlock-of-queue2xi-returning-by-getstate-of-Queue4Xi: None; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1437x-995y1786z', 16: '1457x-273y2012z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1457x-273y2012z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1457x-273y2012z', 5: '#84C4A8', 6: 2583, 7: 1, 8: Decimal('2499.1042395226336'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2g) returning; sem-of-queue2xi-returning-by-getstate-of-Queue4Xi: BoundedSemaphore(value=2147483646, maxvalue=2147483647); time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1457x-2006y317z', 16: '1473x-1411y1444z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1473x-1411y1444z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1473x-1411y1444z', 5: '#84C4A8', 6: 2584, 7: 1, 8: Decimal('2499.15705788972'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2h) returning; opid-of-queue2xi-returning-by-getstate-of-Queue4Xi: 1720; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '1457x-273y2012z', 16: '1850x-1015y1340z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1489x-199y1997z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1489x-199y1997z', 5: '#69504E', 6: 2512, 7: 1, 8: Decimal('2498.9459778074433'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8b) set; pid-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: 3548; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1912x-922y1319z', 16: '148x-113y2493z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["148x-113y2493z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon148x-113y2493z', 5: '#69504E', 6: 2513, 7: 1, 8: Decimal('2499.9443993817144'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8c) set; return-code-of-popen2xi-set-by-init-of-Popen4Xi-Windows to: None; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1489x-199y1997z', 16: '1933x-57y1583z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1503x-928y1768z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1503x-928y1768z', 5: '#69504E', 6: 2515, 7: 1, 8: Decimal('2499.203273045232'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8e) set; handle-of-popen2xi-set-by-init-of-Popen4Xi to: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1933x-57y1583z', 16: '1517x-122y1982z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1517x-122y1982z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1517x-122y1982z', 5: '#69504E', 6: 2516, 7: 1, 8: Decimal('2498.899157629215'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8f) set; sentinel-of-popen2xi-set-by-init-of-Popen4Xi to: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1503x-928y1768z', 16: '1541x-43y1967z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1541x-43y1967z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1541x-43y1967z', 5: '#69504E', 6: 2519, 7: 1, 8: Decimal('2499.123646400874'), 9: Decimal('0'), 10: 4, 11: "{(Step 6/8b) set; prep-data2xi-set-by-init-of-Popen4Xi to: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-4', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1517x-122y1982z', 16: '1556x-1341y1423z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1556x-1341y1423z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1556x-1341y1423z', 5: '#69504E', 6: 2522, 7: 1, 8: Decimal('2498.8689441425295'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/8b) set; to-child2xi-set-by-init-of-Popen4Xi to: _io.BufferedWriter name=4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1541x-43y1967z', 16: '1562x-1929y292z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1562x-1929y292z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1562x-1929y292z', 5: '#69504E', 6: 2524, 7: 1, 8: Decimal('2499.229681321827'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8c2) set; thread-local-storage-process-handle-of-Popen4Xi-set-by-init-of-Popen4Xi to: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1556x-1341y1423z', 16: '1565x-857y1750z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1565x-857y1750z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1565x-857y1750z', 5: '#69504E', 6: 2532, 7: 1, 8: Decimal('2499.2346828579343'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1562x-1929y292z', 16: '1052x-28y2267z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1623x-781y1733z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1623x-781y1733z', 5: '#69504E', 6: 2539, 7: 1, 8: Decimal('2499.4757450313455'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1019x-1680y1544z', 16: '1071x-1264y1871z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1635x-1266y1403z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1635x-1266y1403z', 5: '#69504E', 6: 2542, 7: 1, 8: Decimal('2498.8777481101392'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1071x-1264y1871z', 16: '1083x-748y2124z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1663x-1847y267z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1663x-1847y267z', 5: '#69504E', 6: 2545, 7: 1, 8: Decimal('2499.6533759703566'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1083x-748y2124z', 16: '1114x-1637y1524z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1678x-702y1714z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1678x-702y1714z', 5: '#69504E', 6: 2548, 7: 1, 8: Decimal('2499.2566894978995'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1114x-1637y1524z', 16: '1120x-2200y391z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["169x-479y2447z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon169x-479y2447z', 5: '#69504E', 6: 2551, 7: 1, 8: Decimal('2499.1620595711674'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1120x-2200y391z', 16: '1139x-701y2111z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1711x-1187y1382z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1711x-1187y1382z', 5: '#69504E', 6: 2554, 7: 1, 8: Decimal('2499.282697095309'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1139x-701y2111z', 16: '1149x-1219y1854z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1728x-619y1696z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1728x-619y1696z', 5: '#69504E', 6: 2557, 7: 1, 8: Decimal('2499.1120423062266'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1149x-1219y1854z', 16: '1193x-651y2098z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["174x-119y2491z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon174x-119y2491z', 5: '#69504E', 6: 2560, 7: 1, 8: Decimal('2499.9035981413363'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1193x-651y2098z', 16: '1208x-1589y1504z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1759x-1759y242z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1759x-1759y242z', 5: '#69504E', 6: 2563, 7: 1, 8: Decimal('2499.345114224924'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1208x-1589y1504z', 16: '1225x-1170y1837z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1774x-532y1678z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1774x-532y1678z', 5: '#69504E', 6: 2566, 7: 1, 8: Decimal('2499.1566577547715'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1225x-1170y1837z', 16: '1236x-2141y366z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1782x-1103y1361z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1782x-1103y1361z', 5: '#69504E', 6: 2569, 7: 1, 8: Decimal('2498.8905538258373'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1236x-2141y366z', 16: '1244x-596y2084z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1816x-442y1659z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1816x-442y1659z', 5: '#69504E', 6: 2572, 7: 1, 8: Decimal('2499.1000380136848'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1244x-596y2084z', 16: '127x-2426y587z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1850x-1015y1340z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1850x-1015y1340z', 5: '#69504E', 6: 2586, 7: 1, 8: Decimal('2499.664977551992'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1473x-1411y1444z', 16: '1293x-539y2070z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1850x-1666y217z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1850x-1666y217z', 5: '#69504E', 6: 2589, 7: 1, 8: Decimal('2499.0288113585243'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1293x-539y2070z', 16: '1298x-1117y1820z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1853x-350y1640z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1853x-350y1640z', 5: '#69504E', 6: 2592, 7: 1, 8: Decimal('2499.1416526479647'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1298x-1117y1820z', 16: '1299x-1535y1484z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1885x-255y1621z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1885x-255y1621z', 5: '#69504E', 6: 2595, 7: 1, 8: Decimal('2499.1780648845333'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1299x-1535y1484z', 16: '1338x-477y2056z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1912x-157y1602z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1912x-157y1602z', 5: '#69504E', 6: 2598, 7: 1, 8: Decimal('2499.3593179052905'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3c) set; status-set-by-repr-of-Process4Xi to: initial; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1338x-477y2056z', 16: '1348x-2076y341z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: 'zap2500four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1912x-922y1319z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1912x-922y1319z', 5: '#BD7421', 6: 2511, 7: 1, 8: Decimal('2499.11764428968'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 3548; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1027x-81y2277z', 16: '1489x-199y1997z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2500]["1933x-57y1583z"] = {'2xi': {1: 4, 2: 2500, 3: {1: 9817477.042468103, 2: '#AFAAA5', 3: 57, 4: 172236.43934154566}, 4: 'dragon1933x-57y1583z', 5: '#BD7421', 6: 2514, 7: 1, 8: Decimal('2499.125246961424'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '148x-113y2493z', 16: '1503x-928y1768z', 17: '1348x-2076y341z', 18: '1026x-791y2138z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1005x-862y2236z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1005x-862y2236z', 5: '#7E7E91', 6: 2610, 7: 4, 8: Decimal('2598.608281369087'), 9: Decimal('-1'), 10: 4, 11: '{(Step 6/7b) adding; process2xi-adding-by-start-of-Process4Xi: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1515x-284y2093z', 16: '1114x-1314y1946z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1006x-187y2389z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1006x-187y2389z', 5: '#3080D1', 6: 2624, 7: 14, 8: Decimal('2598.9086170929518'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1195x-1268y1929z', 16: '1548x-207y2077z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1032x-1355y1963z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1032x-1355y1963z', 5: '#3080D1', 6: 2654, 7: 14, 8: Decimal('2598.926316770062'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1159x-1703y1585z', 16: '1038x-137y2379z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1038x-137y2379z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1038x-137y2379z', 5: '#3080D1', 6: 2658, 7: 14, 8: Decimal('2599.2025700202744'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1032x-1355y1963z', 16: '1042x-2342y432z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1042x-2342y432z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1042x-2342y432z', 5: '#3080D1', 6: 2662, 7: 14, 8: Decimal('2599.490719352543'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1038x-137y2379z', 16: '1060x-1747y1606z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1060x-1747y1606z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1060x-1747y1606z', 5: '#3080D1', 6: 2666, 7: 14, 8: Decimal('2599.008464780367'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1042x-2342y432z', 16: '1067x-822y2223z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1067x-822y2223z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1067x-822y2223z', 5: '#3080D1', 6: 2670, 7: 14, 8: Decimal('2599.211803605085'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1060x-1747y1606z', 16: '1068x-84y2368z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1068x-84y2368z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1068x-84y2368z', 5: '#3080D1', 6: 2674, 7: 14, 8: Decimal('2599.0582909969526'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1067x-822y2223z', 16: '1094x-29y2358z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1094x-29y2358z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1094x-29y2358z', 5: '#3080D1', 6: 2678, 7: 14, 8: Decimal('2599.584774536118'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7d) calling; _winapi-WaitForSingleObject-calling-by-wait-of-Popen4Xi-Windows: built-in function WaitForSingleObject; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1068x-84y2368z', 16: '1437x-429y2123z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1114x-1314y1946z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1114x-1314y1946z', 5: '#3080D1', 6: 2612, 7: 14, 8: Decimal('2598.9436315549437'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1005x-862y2236z', 16: '1351x-1596y1544z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1127x-778y2209z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1127x-778y2209z', 5: '#3080D1', 6: 2700, 7: 14, 8: Decimal('2599.056367222535'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '132x-2523y610z', 16: '+0x+0y+0z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1159x-1703y1585z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1159x-1703y1585z', 5: '#3080D1', 6: 2652, 7: 14, 8: Decimal('2599.1758309125607'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x02422F08, 0); time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1532x-1467y1502z', 16: '1032x-1355y1963z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1165x-2288y407z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1165x-2288y407z', 5: '#3080D1', 6: 2634, 7: 14, 8: Decimal('2599.5803507489436'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F4AE0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1548x-207y2077z', 16: '1563x-965y1839z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1185x-729y2196z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1185x-729y2196z', 5: '#EE4242', 6: 2603, 7: 14, 8: Decimal('2599.6311276794636'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/8q) deleting; Popen4Xi-thread-local-storage-process-handle-deleting-by-init-of-Popen4Xi-Windows: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1240x-677y2182z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1195x-1268y1929z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1195x-1268y1929z', 5: '#DF0101', 6: 2620, 7: 1, 8: Decimal('2599.401854273402'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7d) do; calculating-msecs-do-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1424x-1101y1875z', 16: '1006x-187y2389z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1240x-677y2182z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1240x-677y2182z', 5: '#84C4A8', 6: 2607, 7: 1, 8: Decimal('2599.4332074511935'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8d) returning; init-of-Popen4Xi-Windows-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1185x-729y2196z', 16: '1515x-2086y329z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1256x-1652y1565z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1256x-1652y1565z', 5: '#84C4A8', 6: 2616, 7: 1, 8: Decimal('2599.204686053024'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1351x-1596y1544z', 16: '1402x-2160y355z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1274x-1217y1911z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1274x-1217y1911z', 5: '#84C4A8', 6: 2691, 7: 1, 8: Decimal('2599.2471987096574'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1392x-496y2138z', 16: '1443x-1534y1523z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1285x-2227y381z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1285x-2227y381z', 5: '#84C4A8', 6: 2685, 7: 1, 8: Decimal('2599.214304361993'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1437x-429y2123z', 16: '1344x-560y2153z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1294x-620y2167z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1294x-620y2167z', 5: '#84C4A8', 6: 2694, 7: 1, 8: Decimal('2598.9853789507933'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1443x-1534y1523z', 16: '1478x-358y2108z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["132x-2523y610z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon132x-2523y610z', 5: '#84C4A8', 6: 2698, 7: 1, 8: Decimal('2599.048479732535'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1495x-1035y1857z', 16: '1127x-778y2209z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1344x-560y2153z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1344x-560y2153z', 5: '#84C4A8', 6: 2687, 7: 1, 8: Decimal('2599.1046535297496'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1285x-2227y381z', 16: '1392x-496y2138z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1350x-1161y1893z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1350x-1161y1893z', 5: '#84C4A8', 6: 2642, 7: 1, 8: Decimal('2598.820886479097'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1563x-965y1839z', 16: '154x-118y2592z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1351x-1596y1544z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1351x-1596y1544z', 5: '#69504E', 6: 2614, 7: 1, 8: Decimal('2599.298559227085'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1114x-1314y1946z', 16: '1256x-1652y1565z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1392x-496y2138z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1392x-496y2138z', 5: '#69504E', 6: 2689, 7: 1, 8: Decimal('2598.985186568019'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1344x-560y2153z', 16: '1274x-1217y1911z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1402x-2160y355z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1402x-2160y355z', 5: '#69504E', 6: 2618, 7: 1, 8: Decimal('2599.467060764571'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1256x-1652y1565z', 16: '1424x-1101y1875z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1424x-1101y1875z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1424x-1101y1875z', 5: '#69504E', 6: 2619, 7: 1, 8: Decimal('2599.15409316185'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7c) set; msecs-set-by-wait-of-Popen4Xi to: 320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1402x-2160y355z', 16: '1195x-1268y1929z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1437x-429y2123z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1437x-429y2123z', 5: '#69504E', 6: 2684, 7: 1, 8: Decimal('2599.2573939492795'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7) set; return-code-of-popen2xi-set-by-wait-of-Popen4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1094x-29y2358z', 16: '1285x-2227y381z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1443x-1534y1523z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1443x-1534y1523z', 5: '#69504E', 6: 2693, 7: 1, 8: Decimal('2599.025586638192'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1274x-1217y1911z', 16: '1294x-620y2167z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1478x-358y2108z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1478x-358y2108z', 5: '#69504E', 6: 2695, 7: 1, 8: Decimal('2599.290672472011'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1294x-620y2167z', 16: '1495x-1035y1857z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1495x-1035y1857z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1495x-1035y1857z', 5: '#69504E', 6: 2697, 7: 1, 8: Decimal('2598.980376994024'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1478x-358y2108z', 16: '132x-2523y610z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1515x-2086y329z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1515x-2086y329z', 5: '#69504E', 6: 2608, 7: 1, 8: Decimal('2599.011735256307'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7e) set; popen-of-process2xi-set-by-start-of-Process4Xi to: popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1240x-677y2182z', 16: '1515x-284y2093z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1515x-284y2093z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1515x-284y2093z', 5: '#69504E', 6: 2609, 7: 1, 8: Decimal('2599.3326066511763'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) set; sentinel-of-process2xi-set-by-start-of-Process4Xi to: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1515x-2086y329z', 16: '1005x-862y2236z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1532x-1467y1502z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1532x-1467y1502z', 5: '#69504E', 6: 2646, 7: 1, 8: Decimal('2599.060791901567'), 9: Decimal('0'), 10: 4, 11: "{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: {'3x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2100367704076687, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 3, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '31x21y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 21, 'z2shot': -10, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 31, 'elevation2shot': 1.8418123477443475, 'velocity2shot': 0}, '5x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 5, 'elevation2shot': 1.7035987755982998, 'velocity2shot': 0}, '4x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7235987755982998, 'velocity2shot': 0}, '7x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7564245167500373, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 7, 'elevation2shot': 2.9618123477443272, 'velocity2shot': 0}, '11x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 1.9818123477443477, 'velocity2shot': 0}, '3x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0705837821090165, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 3.021812347744326, 'velocity2shot': 0}, '8x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 8, 'elevation2shot': 1.9918123477443477, 'velocity2shot': 0}, '5x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7911577499290293, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 5, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '27x26y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 26, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 27, 'elevation2shot': 1.8718123477443476, 'velocity2shot': 0}, '9x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6517047616303776, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 9, 'elevation2shot': 2.9418123477443276, 'velocity2shot': 0}, '52x36y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 36, 'z2shot': -27, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 52, 'elevation2shot': 1.9756072152252286, 'velocity2shot': 0}, '0x1y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.594182557707316, 'y2shot': 1, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.121812347744324, 'velocity2shot': 0}, '1x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 1.8035987755982998, 'velocity2shot': 0}, '0x7y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5241960357666484, 'y2shot': 7, 'z2shot': -29, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '2x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3613568165555772, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7735987755982998, 'velocity2shot': 0}, '1x44y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 44, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 1, 'elevation2shot': 2.0218123477443473, 'velocity2shot': 0}, '0x0y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.780833097202564, 'y2shot': 0, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '4x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.895877505048689, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 4, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '29x63y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 63, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 29, 'elevation2shot': 2.075607215225227, 'velocity2shot': 0}, '1x7y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4194762806469885, 'y2shot': 7, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8735987755982815, 'velocity2shot': 0}, '0x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.570796326794897, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 1.8135987755982999, 'velocity2shot': 0}, '1x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 1.7835987755982998, 'velocity2shot': 0}, '13x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 13, 'elevation2shot': 1.9718123477443477, 'velocity2shot': 0}, '20x41y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 41, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 1.9418123477443476, 'velocity2shot': 0}, '5x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9135041494295268, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 5, 'elevation2shot': 2.9918123477443266, 'velocity2shot': 0}, '49x52y-34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 52, 'z2shot': -34, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 49, 'elevation2shot': 2.0156072152252285, 'velocity2shot': 0}, '54x47y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 47, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 54, 'elevation2shot': 1.9956072152252287, 'velocity2shot': 0}, '2x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3147565255273286, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 2, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '7x6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7330382858376182, 'y2shot': 6, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6535987755982997, 'velocity2shot': 0}, '22x40y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 40, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 22, 'elevation2shot': 1.9318123477443476, 'velocity2shot': 0}, '6x7y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8901179185171078, 'y2shot': 7, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 6, 'elevation2shot': 1.6835987755982997, 'velocity2shot': 0}, '2x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 1.7935987755982998, 'velocity2shot': 0}, '52x50y-33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 50, 'z2shot': -33, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 52, 'elevation2shot': 2.0056072152252287, 'velocity2shot': 0}, '22x65y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 65, 'z2shot': -40, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 22, 'elevation2shot': 2.0956072152252267, 'velocity2shot': 0}, '0x53y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 53, 'z2shot': -26, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 2.031812347744347, 'velocity2shot': 0}, '0x3y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4371029250278262, 'y2shot': 3, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0918123477443245, 'velocity2shot': 0}, '7x7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 7, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6635987755982997, 'velocity2shot': 0}, '23x29y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 29, 'z2shot': -13, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 23, 'elevation2shot': 1.9018123477443476, 'velocity2shot': 0}, '3x45y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 45, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 3, 'elevation2shot': 2.0118123477443475, 'velocity2shot': 0}, '33x62y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 62, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 2.0656072152252274, 'velocity2shot': 0}, '5x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0005972601683488, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 5, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '15x43y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 43, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 15, 'elevation2shot': 1.9618123477443477, 'velocity2shot': 0}, '26x27y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 27, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 26, 'elevation2shot': 1.8818123477443476, 'velocity2shot': 0}, '0x0y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.646542435267146, 'y2shot': 0, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.1318123477443236, 'velocity2shot': 0}, '8x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7040646391902075, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 2.9518123477443274, 'velocity2shot': 0}, '0x2y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5418226801474861, 'y2shot': 2, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.111812347744324, 'velocity2shot': 0}, '43x57y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 57, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 43, 'elevation2shot': 2.035607215225228, 'velocity2shot': 0}, '1x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2800232923483363, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.061812347744325, 'velocity2shot': 0}, '46x55y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 55, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 46, 'elevation2shot': 2.0256072152252282, 'velocity2shot': 0}, '24x28y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 28, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 24, 'elevation2shot': 1.8918123477443476, 'velocity2shot': 0}, '18x42y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 42, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 1.9518123477443476, 'velocity2shot': 0}, '29x24y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 24, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 29, 'elevation2shot': 1.8618123477443476, 'velocity2shot': 0}, '4x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1053170152880087, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 4, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '10x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5993448840705478, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 2.931812347744328, 'velocity2shot': 0}, '0x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3847430474679963, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0818123477443247, 'velocity2shot': 0}, '30x23y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 23, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 30, 'elevation2shot': 1.8518123477443476, 'velocity2shot': 0}, '27x38y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 38, 'z2shot': -16, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 1.9118123477443476, 'velocity2shot': 0}, '1x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3323831699081663, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.071812347744325, 'velocity2shot': 0}, '4x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1519173063162573, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7335987755982998, 'velocity2shot': 0}, '6x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6864379948093696, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '2x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7635987755982998, 'velocity2shot': 0}, '13x0y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.248277552769109, 'y2shot': 0, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 2.921812347744328, 'velocity2shot': 0}, '57x45y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 45, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 57, 'elevation2shot': 1.9856072152252287, 'velocity2shot': 0}, '26x64y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 64, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 26, 'elevation2shot': 2.085607215225227, 'velocity2shot': 0}, '6x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 6, 'elevation2shot': 2.0018123477443477, 'velocity2shot': 0}, '1x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3671164030871585, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '0x9y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6289157908863083, 'y2shot': 9, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '8x0y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.230825429619764, 'y2shot': 0, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.703598775598285, 'velocity2shot': 0}, '2x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1753035372286764, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0418123477443255, 'velocity2shot': 0}, '24x39y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 39, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 1.9218123477443476, 'velocity2shot': 0}, '39x59y-36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 59, 'z2shot': -36, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 39, 'elevation2shot': 2.045607215225228, 'velocity2shot': 0}, '0x8y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6812756684461383, 'y2shot': 8, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9235987755982804, 'velocity2shot': 0}, '6x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.861144271869697, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 2.981812347744327, 'velocity2shot': 0}, '2x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2276634147885064, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0518123477443253, 'velocity2shot': 0}, '21x74y-45z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 74, 'z2shot': -45, 'message2shot': 'Process4Xi-3', 'area2shot': 10178, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 21, 'elevation2shot': 2.1056072152252265, 'velocity2shot': 0}, '8x5y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6283185307179585, 'y2shot': 5, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.6335987755982997, 'velocity2shot': 0}, '6x4y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6340781172495398, 'y2shot': 4, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '3x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1229436596688465, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 3, 'elevation2shot': 3.0318123477443257, 'velocity2shot': 0}, '36x60y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 60, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 2.0556072152252276, 'velocity2shot': 0}, '4x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0182239045491865, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 4, 'elevation2shot': 3.011812347744326, 'velocity2shot': 0}, '6x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9482373826085189, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 6, 'elevation2shot': 2.7835987755982834, 'velocity2shot': 0}, '3x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 1.7535987755982998, 'velocity2shot': 0}}; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '154x-118y2592z', 16: '1159x-1703y1585z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1548x-207y2077z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1548x-207y2077z', 5: '#69504E', 6: 2630, 7: 1, 8: Decimal('2598.6692748404903'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1006x-187y2389z', 16: '1165x-2288y407z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["154x-118y2592z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon154x-118y2592z', 5: '#23FCF5', 6: 2645, 7: 1, 8: Decimal('2599.250661248353'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404570; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1350x-1161y1893z', 16: '1532x-1467y1502z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'zap2600four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2600]["1563x-965y1839z"] = {'2xi': {1: 4, 2: 2600, 3: {1: 10618583.169133501, 2: '#AFAAA5', 3: 37, 4: 286988.73430090543}, 4: 'dragon1563x-965y1839z', 5: '#23FCF5', 6: 2637, 7: 1, 8: Decimal('2599.252777241952'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 2148); time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1165x-2288y407z', 16: '1350x-1161y1893z', 17: '1127x-778y2209z', 18: '1185x-729y2196z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1009x-242y2492z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1009x-242y2492z', 5: '#3080D1', 6: 2723, 7: 14, 8: Decimal('2699.3904867580754'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1304x-1716y1625z', 16: '1534x-372y2189z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1044x-896y2322z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1044x-896y2322z', 5: '#3080D1', 6: 2745, 7: 14, 8: Decimal('2698.969432950288'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1323x-1264y1985z', 16: '1573x-295y2173z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1045x-194y2481z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1045x-194y2481z', 5: '#3080D1', 6: 2785, 7: 14, 8: Decimal('2699.0779907220167'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/6a) calling; popen-poll-of-process2xi-calling-by-is-alive-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1925x-1191y1470z', 16: '1591x-1524y1559z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1072x-1407y2039z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1072x-1407y2039z', 5: '#84C4A8', 6: 2704, 7: 1, 8: Decimal('2699.3247303723942'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1492x-445y2205z', 16: '1608x-215y2157z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1078x-142y2470z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1078x-142y2470z', 5: '#84C4A8', 6: 2713, 7: 1, 8: Decimal('2698.7308128081245'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1499x-1593y1581z', 16: '160x-122y2692z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1082x-2432y449z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1082x-2432y449z', 5: '#84C4A8', 6: 2727, 7: 1, 8: Decimal('2699.4349408718854'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1534x-372y2189z', 16: '1623x-1002y1910z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1101x-1815y1668z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1101x-1815y1668z', 5: '#84C4A8', 6: 2736, 7: 1, 8: Decimal('2699.749988424854'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1552x-1075y1929z', 16: '1639x-132y2141z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1108x-854y2309z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1108x-854y2309z', 5: '#84C4A8', 6: 2749, 7: 1, 8: Decimal('2699.7149849567454'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1573x-295y2173z', 16: '1665x-47y2124z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1109x-87y2459z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1109x-87y2459z', 5: '#84C4A8', 6: 2758, 7: 1, 8: Decimal('2698.9129293106143'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1574x-2166y342z', 16: '1681x-1448y1537z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1137x-30y2448z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1137x-30y2448z', 5: '#84C4A8', 6: 2789, 7: 1, 8: Decimal('2699.3282497688197'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1591x-1524y1559z', 16: '1687x-2083y315z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1157x-1365y2021z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1157x-1365y2021z', 5: '#84C4A8', 6: 2707, 7: 1, 8: Decimal('2699.317506333777'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1608x-215y2157z', 16: '1343x-644y2251z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1170x-808y2294z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1170x-808y2294z', 5: '#84C4A8', 6: 2716, 7: 1, 8: Decimal('2698.925712204765'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '160x-122y2692z', 16: '1690x-925y1891z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1204x-1768y1646z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1204x-1768y1646z', 5: '#84C4A8', 6: 2730, 7: 1, 8: Decimal('2699.028714185901'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1623x-1002y1910z', 16: '137x-2620y634z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1210x-2376y422z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1210x-2376y422z', 5: '#84C4A8', 6: 2739, 7: 1, 8: Decimal('2699.5481103325424'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1639x-132y2141z', 16: '1766x-1368y1515z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1230x-757y2280z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1230x-757y2280z', 5: '#84C4A8', 6: 2752, 7: 1, 8: Decimal('2698.9533156392313'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1665x-47y2124z', 16: '1396x-582y2236z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1241x-1317y2003z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1241x-1317y2003z', 5: '#84C4A8', 6: 2761, 7: 1, 8: Decimal('2699.366407140757'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1681x-1448y1537z', 16: '1812x-758y1852z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1288x-703y2266z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1288x-703y2266z', 5: '#84C4A8', 6: 2792, 7: 1, 8: Decimal('2699.6127500069338'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1687x-2083y315z', 16: '1402x-1206y1966z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1304x-1716y1625z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1304x-1716y1625z', 5: '#84C4A8', 6: 2720, 7: 1, 8: Decimal('2699.2030305258627'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1753x-844y1871z', 16: '1009x-242y2492z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1323x-1264y1985z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1323x-1264y1985z', 5: '#84C4A8', 6: 2743, 7: 1, 8: Decimal('2699.675906474701'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1796x-1994y288z', 16: '1044x-896y2322z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1335x-2312y395z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1335x-2312y395z', 5: '#84C4A8', 6: 2765, 7: 1, 8: Decimal('2698.8134429782285'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '183x-517y2643z', 16: '1403x-1657y1603z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1343x-644y2251z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1343x-644y2251z', 5: '#84C4A8', 6: 2709, 7: 1, 8: Decimal('2699.1454203136223'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1157x-1365y2021z', 16: '1499x-1593y1581z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["137x-2620y634z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon137x-2620y634z', 5: '#84C4A8', 6: 2732, 7: 1, 8: Decimal('2699.097071244382'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1204x-1768y1646z', 16: '1552x-1075y1929z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1396x-582y2236z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1396x-582y2236z', 5: '#84C4A8', 6: 2754, 7: 1, 8: Decimal('2699.4880996218526'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1230x-757y2280z', 16: '1574x-2166y342z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1402x-1206y1966z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1402x-1206y1966z', 5: '#84C4A8', 6: 2795, 7: 1, 8: Decimal('2699.1102237589334'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; ack2alive-of-process2xi-returning-by-is-alive-of-Process4Xi: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1288x-703y2266z', 16: '+0x+0y+0z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1403x-1657y1603z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1403x-1657y1603z', 5: '#84C4A8', 6: 2767, 7: 1, 8: Decimal('2698.8269674063954'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; start-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1335x-2312y395z', 16: '1848x-1282y1493z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1446x-515y2220z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1446x-515y2220z', 5: '#84C4A8', 6: 2773, 7: 1, 8: Decimal('2698.98888474925'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/9a) returning; name-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: MainProcess4Xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1961x-478y1792z', 16: '1456x-2243y369z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1456x-2243y369z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1456x-2243y369z', 5: '#84C4A8', 6: 2774, 7: 1, 8: Decimal('2699.471429743238'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9b) returning; status2xi-returning-by-repr-of-MainProcess4Xi: started; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1446x-515y2220z', 16: '1479x-1143y1948z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1479x-1143y1948z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1479x-1143y1948z', 5: '#84C4A8', 6: 2775, 7: 1, 8: Decimal('2699.7396170742095'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/9c) returning; daemonic-of-mainprocess2xi-returning-by-repr-of-MainProcess4Xi: False; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1456x-2243y369z', 16: '188x-129y2690z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1492x-445y2205z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1492x-445y2205z', 5: '#69504E', 6: 2702, 7: 1, 8: Decimal('2699.280274443541'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1072x-1407y2039z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1499x-1593y1581z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1499x-1593y1581z', 5: '#69504E', 6: 2711, 7: 1, 8: Decimal('2698.927750051861'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1343x-644y2251z', 16: '1078x-142y2470z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1534x-372y2189z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1534x-372y2189z', 5: '#69504E', 6: 2725, 7: 1, 8: Decimal('2698.7517484941072'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1009x-242y2492z', 16: '1082x-2432y449z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1552x-1075y1929z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1552x-1075y1929z', 5: '#69504E', 6: 2734, 7: 1, 8: Decimal('2699.1424564109248'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '137x-2620y634z', 16: '1101x-1815y1668z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1573x-295y2173z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1573x-295y2173z', 5: '#69504E', 6: 2747, 7: 1, 8: Decimal('2698.755824449481'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1044x-896y2322z', 16: '1108x-854y2309z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1574x-2166y342z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1574x-2166y342z', 5: '#69504E', 6: 2756, 7: 1, 8: Decimal('2699.258416676699'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1396x-582y2236z', 16: '1109x-87y2459z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1591x-1524y1559z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1591x-1524y1559z', 5: '#69504E', 6: 2787, 7: 1, 8: Decimal('2698.951277811439'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1045x-194y2481z', 16: '1137x-30y2448z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1608x-215y2157z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1608x-215y2157z', 5: '#69504E', 6: 2706, 7: 1, 8: Decimal('2698.9883289855106'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1072x-1407y2039z', 16: '1157x-1365y2021z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["160x-122y2692z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon160x-122y2692z', 5: '#69504E', 6: 2715, 7: 1, 8: Decimal('2699.5088442159254'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1078x-142y2470z', 16: '1170x-808y2294z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1623x-1002y1910z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1623x-1002y1910z', 5: '#69504E', 6: 2729, 7: 1, 8: Decimal('2699.3023172664452'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1082x-2432y449z', 16: '1204x-1768y1646z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1639x-132y2141z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1639x-132y2141z', 5: '#69504E', 6: 2738, 7: 1, 8: Decimal('2699.560334573021'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1101x-1815y1668z', 16: '1210x-2376y422z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1665x-47y2124z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1665x-47y2124z', 5: '#69504E', 6: 2751, 7: 1, 8: Decimal('2699.223962549236'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1108x-854y2309z', 16: '1230x-757y2280z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1681x-1448y1537z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1681x-1448y1537z', 5: '#69504E', 6: 2760, 7: 1, 8: Decimal('2699.043163789716'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1109x-87y2459z', 16: '1241x-1317y2003z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1687x-2083y315z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1687x-2083y315z', 5: '#69504E', 6: 2791, 7: 1, 8: Decimal('2698.9040368268006'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1137x-30y2448z', 16: '1288x-703y2266z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1690x-925y1891z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1690x-925y1891z', 5: '#69504E', 6: 2717, 7: 1, 8: Decimal('2699.55663026357'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1170x-808y2294z', 16: '1753x-844y1871z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1753x-844y1871z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1753x-844y1871z', 5: '#69504E', 6: 2719, 7: 1, 8: Decimal('2699.256564315441'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1690x-925y1891z', 16: '1304x-1716y1625z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1766x-1368y1515z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1766x-1368y1515z', 5: '#69504E', 6: 2740, 7: 1, 8: Decimal('2699.1489399438483'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1210x-2376y422z', 16: '1796x-1994y288z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1796x-1994y288z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1796x-1994y288z', 5: '#69504E', 6: 2742, 7: 1, 8: Decimal('2698.9990737308526'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1766x-1368y1515z', 16: '1323x-1264y1985z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1812x-758y1852z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1812x-758y1852z', 5: '#69504E', 6: 2762, 7: 1, 8: Decimal('2699.594784407467'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1241x-1317y2003z', 16: '183x-517y2643z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["183x-517y2643z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon183x-517y2643z', 5: '#69504E', 6: 2764, 7: 1, 8: Decimal('2699.3012058679187'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1812x-758y1852z', 16: '1335x-2312y395z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1848x-1282y1493z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1848x-1282y1493z', 5: '#69504E', 6: 2769, 7: 1, 8: Decimal('2699.569780539114'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6a) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1403x-1657y1603z', 16: '1866x-668y1832z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1866x-668y1832z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1866x-668y1832z', 5: '#69504E', 6: 2770, 7: 1, 8: Decimal('2698.9635047551124'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1848x-1282y1493z', 16: '1961x-478y1792z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["188x-129y2690z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon188x-129y2690z', 5: '#69504E', 6: 2777, 7: 1, 8: Decimal('2699.6453470780193'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6b) set; nack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1479x-1143y1948z', 16: '1900x-1900y262z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1900x-1900y262z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1900x-1900y262z', 5: '#69504E', 6: 2778, 7: 1, 8: Decimal('2699.7488772106194'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/6c) set; ack2current-of-Process4Xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '188x-129y2690z', 16: '1916x-575y1812z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1916x-575y1812z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1916x-575y1812z', 5: '#69504E', 6: 2783, 7: 1, 8: Decimal('2699.078546467294'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6b) set; nack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: False; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1900x-1900y262z', 16: '1925x-1191y1470z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1925x-1191y1470z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1925x-1191y1470z', 5: '#69504E', 6: 2784, 7: 1, 8: Decimal('2699.0750267452736'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/6c) set; ack2alive-of-process2xi-set-by-is-alive-of-Process4Xi to: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'is_alive', 13: 2, 14: '-0x-0y-0z', 15: '1916x-575y1812z', 16: '1045x-194y2481z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2700]["1961x-478y1792z"] = {'2xi': {1: 4, 2: 2700, 3: {1: 11451105.222334797, 2: '#AFAAA5', 3: 55, 4: 208201.91313335995}, 4: 'dragon1961x-478y1792z', 5: '#69504E', 6: 2772, 7: 1, 8: Decimal('2699.1237467000287'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1866x-668y1832z', 16: '1446x-515y2220z', 17: '1402x-1206y1966z', 18: '1492x-445y2205z', 19: 'zap2700four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1007x-298y2595z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1007x-298y2595z', 5: '#3080D1', 6: 2853, 7: 14, 8: Decimal('2799.4424444878305'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/7a) calling; Thread-init-calling-by-init-of-DummyProcess4Xi: function Thread.__init__ at 0x04E7B228; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1632x-306y2254z', 16: '1179x-31y2539z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1015x-968y2423z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1015x-968y2423z', 5: '#3080D1', 6: 2859, 7: 14, 8: Decimal('2799.674623951862'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7a) calling; current_dummy_process: function current_thread at 0x04E7B978; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1248x-1834y1707z', 16: '1255x-2464y438z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1022x-1498y2132z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1022x-1498y2132z', 5: '#3080D1', 6: 2839, 7: 14, 8: Decimal('2798.912646010947'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x04703DB8, 0); time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1372x-1311y2058z', 16: '1554x-1652y1640z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1033x-1924y1751z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1033x-1924y1751z', 5: '#3080D1', 6: 2808, 7: 14, 8: Decimal('2799.083064147972'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1668x-223y2237z', 16: '1047x-251y2584z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1047x-251y2584z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1047x-251y2584z', 5: '#3080D1', 6: 2809, 7: 14, 8: Decimal('2799.3331348733755'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1033x-1924y1751z', 16: '1142x-1882y1729z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1083x-929y2408z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1083x-929y2408z', 5: '#3080D1', 6: 2889, 7: 14, 8: Decimal('2798.9987495531327'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14d) calling; poll-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.poll of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '166x-127y2792z', 16: '1084x-201y2573z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1084x-201y2573z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1084x-201y2573z', 5: '#3080D1', 6: 2890, 7: 14, 8: Decimal('2799.247398855628'), 9: Decimal('0'), 10: 4, 11: '{(Step 10/14a) calling; recv-of-queue2xi-calling-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1083x-929y2408z', 16: '1149x-886y2394z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1112x-1460y2114z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1112x-1460y2114z', 5: '#3080D1', 6: 2821, 7: 14, 8: Decimal('2799.4892391291664'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/8c) calling; sem-acquire-calling-by-put-of-Queue4Xi: built-in method acquire of _multiprocessing.SemLock object at 0x023F45E0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1533x-1185y2020z', 16: '1683x-1039y1980z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1118x-147y2562z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1118x-147y2562z', 5: '#84C4A8', 6: 2868, 7: 1, 8: Decimal('2799.174342551746'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7h) returning; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1255x-2464y438z', 16: '1276x-785y2365z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1122x-2522y465z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1122x-2522y465z', 5: '#84C4A8', 6: 2876, 7: 1, 8: Decimal('2799.2129250916228'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/6) returning; start-of-DummyProcess4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1353x-1779y1685z', 16: '1454x-1251y2039z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1142x-1882y1729z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1142x-1882y1729z', 5: '#84C4A8', 6: 2813, 7: 1, 8: Decimal('2799.201493283397'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: copy4xicopy2four/copy4xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1047x-251y2584z', 16: '1533x-1185y2020z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1149x-886y2394z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1149x-886y2394z', 5: '#84C4A8', 6: 2894, 7: 1, 8: Decimal('2799.3629632471743'), 9: Decimal('0'), 10: 4, 11: '{(Step 14/14b) returning; response-returning-by-get-of-Queue4Xi: roger4xiroger2four/roger4xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1084x-201y2573z', 16: '1547x-462y2287z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1150x-91y2551z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1150x-91y2551z', 5: '#84C4A8', 6: 2829, 7: 1, 8: Decimal('2799.71105651994'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/8) returning; put-of-Queue4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1683x-1039y1980z', 16: '1650x-1580y1617z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1179x-31y2539z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1179x-31y2539z', 5: '#69504E', 6: 2855, 7: 1, 8: Decimal('2799.5576436287215'), 9: Decimal('0'), 10: 4, 11: '{set; ack2thread-set-by-init-of-DummyProcess4Xi to: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1007x-298y2595z', 16: '1200x-1415y2096z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1200x-1415y2096z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1200x-1415y2096z', 5: '#69504E', 6: 2856, 7: 1, 8: Decimal('2799.185774470855'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/7) set; dummyprocess2xi-pid-set-by-init-of-DummyProcess4Xi to: None; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1179x-31y2539z', 16: '1213x-838y2379z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1213x-838y2379z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1213x-838y2379z', 5: '#69504E', 6: 2857, 7: 1, 8: Decimal('2798.7950978948065'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/7) set; dummyprocess2xi-children-set-by-init-of-DummyProcess4Xi to: WeakKeyDictionary at 38168752; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1200x-1415y2096z', 16: '1248x-1834y1707z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1248x-1834y1707z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1248x-1834y1707z', 5: '#69504E', 6: 2858, 7: 1, 8: Decimal('2799.0907452242413'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/7) set; dummyprocess2xi-start-called-set-by-init-of-DummyProcess4Xi to: False; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1213x-838y2379z', 16: '1015x-968y2423z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1255x-2464y438z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1255x-2464y438z', 5: '#69504E', 6: 2860, 7: 1, 8: Decimal('2799.6723022525334'), 9: Decimal('0'), 10: 4, 11: '{(Step 6/7b) set; dummyprocess2xi-parent-set-by-init-of-DummyProcess4Xi to: _MainThread(MainThread, started 2580); time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1015x-968y2423z', 16: '1118x-147y2562z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1276x-785y2365z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1276x-785y2365z', 5: '#69504E', 6: 2871, 7: 1, 8: Decimal('2799.57603933167'), 9: Decimal('0'), 10: 4, 11: '{set; ack2parent-set-by-start-of-DummyProcess4X to: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1118x-147y2562z', 16: '1287x-1366y2077z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1287x-1366y2077z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1287x-1366y2077z', 5: '#69504E', 6: 2872, 7: 1, 8: Decimal('2799.3309915049344'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/6) set; dummyprocess2xi-start-called-set-by-start-of-DummyProcess4Xi to: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1276x-785y2365z', 16: '1336x-729y2349z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1336x-729y2349z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1336x-729y2349z', 5: '#69504E', 6: 2873, 7: 1, 8: Decimal('2798.95301854104'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/6) set; dummyprocess2xi-parent-children-set-by-start-of-DummyProcess4Xi to: None; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1287x-1366y2077z', 16: '1353x-1779y1685z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1353x-1779y1685z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1353x-1779y1685z', 5: '#69504E', 6: 2875, 7: 1, 8: Decimal('2799.04894562421'), 9: Decimal('0'), 10: 4, 11: '{set; ack2start-set-by-start-of-DummyProcess4Xi to: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '1336x-729y2349z', 16: '1122x-2522y465z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1372x-1311y2058z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1372x-1311y2058z', 5: '#69504E', 6: 2833, 7: 1, 8: Decimal('2799.3693932741353'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9h) set; object-set-by-feed-of-Queue4Xi to: roger4xiroger2four/roger4xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1650x-1580y1617z', 16: '1022x-1498y2132z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1384x-2398y410z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1384x-2398y410z', 5: '#69504E', 6: 2801, 7: 1, 8: Decimal('2798.9212207563114'), 9: Decimal('-1'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1393x-668y2334z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1393x-668y2334z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1393x-668y2334z', 5: '#69504E', 6: 2802, 7: 1, 8: Decimal('2798.969274572338'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1384x-2398y410z', 16: '142x-2717y657z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["142x-2717y657z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon142x-2717y657z', 5: '#69504E', 6: 2803, 7: 1, 8: Decimal('2798.910859602356'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858882.6721692; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1393x-668y2334z', 16: '1448x-603y2319z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1448x-603y2319z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1448x-603y2319z', 5: '#69504E', 6: 2804, 7: 1, 8: Decimal('2799.6560503033224'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '142x-2717y657z', 16: '1668x-223y2237z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1454x-1251y2039z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1454x-1251y2039z', 5: '#69504E', 6: 2882, 7: 1, 8: Decimal('2799.3995784810713'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/14d) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1122x-2522y465z', 16: '1455x-1719y1663z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1455x-1719y1663z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1455x-1719y1663z', 5: '#69504E', 6: 2883, 7: 1, 8: Decimal('2799.563358811513'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1454x-1251y2039z', 16: '1499x-534y2303z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1499x-534y2303z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1499x-534y2303z', 5: '#69504E', 6: 2884, 7: 1, 8: Decimal('2799.2795501700075'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/14b) set; deadline-set-by-get-of-Queue4Xi to: 1396858882.7346692; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1455x-1719y1663z', 16: '1510x-2326y382z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1510x-2326y382z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1510x-2326y382z', 5: '#69504E', 6: 2885, 7: 1, 8: Decimal('2799.339207741713'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/14a) set; timeout-set-by-get-of-Queue4Xi to: 2.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1499x-534y2303z', 16: '166x-127y2792z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1533x-1185y2020z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1533x-1185y2020z', 5: '#69504E', 6: 2817, 7: 1, 8: Decimal('2799.055912267563'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1142x-1882y1729z', 16: '1112x-1460y2114z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1547x-462y2287z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1547x-462y2287z', 5: '#69504E', 6: 2898, 7: 1, 8: Decimal('2799.468163776827'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1149x-886y2394z', 16: '+0x+0y+0z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1554x-1652y1640z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1554x-1652y1640z', 5: '#4665DE', 6: 2848, 7: 1, 8: Decimal('2798.860482410654'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1022x-1498y2132z', 16: '1591x-385y2270z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1591x-385y2270z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1591x-385y2270z', 5: '#4665DE', 6: 2849, 7: 1, 8: Decimal('2798.643600031987'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1554x-1652y1640z', 16: '1610x-1115y2000z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1610x-1115y2000z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1610x-1115y2000z', 5: '#4665DE', 6: 2850, 7: 1, 8: Decimal('2799.165054083092'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1591x-385y2270z', 16: '1632x-2246y355z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1632x-2246y355z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1632x-2246y355z', 5: '#4665DE', 6: 2851, 7: 1, 8: Decimal('2798.922113957443'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1115y2000z', 16: '1632x-306y2254z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1632x-306y2254z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1632x-306y2254z', 5: '#4665DE', 6: 2852, 7: 1, 8: Decimal('2799.567109393879'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1632x-2246y355z', 16: '1007x-298y2595z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1650x-1580y1617z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1650x-1580y1617z', 5: '#23FCF5', 6: 2832, 7: 1, 8: Decimal('2798.8549444370997'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024044C8; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1150x-91y2551z', 16: '1372x-1311y2058z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'zap2800four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1668x-223y2237z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1668x-223y2237z', 5: '#23FCF5', 6: 2805, 7: 1, 8: Decimal('2799.3074143437693'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1448x-603y2319z', 16: '1033x-1924y1751z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["166x-127y2792z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon166x-127y2792z', 5: '#23FCF5', 6: 2886, 7: 1, 8: Decimal('2799.8123151382842'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1510x-2326y382z', 16: '1083x-929y2408z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][2800]["1683x-1039y1980z"] = {'2xi': {1: 4, 2: 2800, 3: {1: 12315043.202071989, 2: '#AFAAA5', 3: 42, 4: 293215.3143350474}, 4: 'dragon1683x-1039y1980z', 5: '#23FCF5', 6: 2824, 7: 1, 8: Decimal('2798.644314663798'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 908); time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1112x-1460y2114z', 16: '1150x-91y2551z', 17: '1547x-462y2287z', 18: '1384x-2398y410z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1014x-1073y2611z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1014x-1073y2611z', 5: '#3080D1', 6: 3006, 7: 14, 8: Decimal('2999.4742872710212'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1088x-1037y2596z', 16: '1559x-1842y1781z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1035x-367y2791z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1035x-367y2791z', 5: '#3080D1', 6: 3028, 7: 14, 8: Decimal('2999.2657434778935'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1431x-781y2517z', 16: '1618x-2492y410z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1058x-2756y528z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1058x-2756y528z', 5: '#3080D1', 6: 3057, 7: 14, 8: Decimal('2998.9471485839827'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1300x-898y2549z', 16: '1665x-1770y1757z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1079x-320y2780z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1079x-320y2780z', 5: '#3080D1', 6: 3079, 7: 14, 8: Decimal('2999.1733861182483'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d1) calling; popen-poll-of-popen2xi-calling-by-repr-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1470x-1405y2205z', 16: '1725x-1194y2143z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1088x-1037y2596z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1088x-1037y2596z', 5: '#3080D1', 6: 3004, 7: 14, 8: Decimal('2999.721487071758'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/7a) calling; cleanup4xi-calling-by-start-of-Process4Xi: function _cleanup4xi at 0x046CFC90; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '1014x-1073y2611z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1095x-1605y2285z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1095x-1605y2285z', 5: '#84C4A8', 6: 3010, 7: 1, 8: Decimal('2999.3791024143648'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1559x-1842y1781z', 16: '1749x-2407y380z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1107x-2061y1876z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1107x-2061y1876z', 5: '#84C4A8', 6: 3019, 7: 1, 8: Decimal('2998.7574093280705'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1606x-573y2467z', 16: '1768x-1693y1733z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1122x-269y2769z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1122x-269y2769z', 5: '#84C4A8', 6: 3032, 7: 1, 8: Decimal('2999.767657669507'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1618x-2492y410z', 16: '1787x-239y2397z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1160x-995y2581z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1160x-995y2581z', 5: '#84C4A8', 6: 3041, 7: 1, 8: Decimal('2999.530963334101'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1643x-1270y2164z', 16: '178x-136y2991z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1161x-215y2757z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1161x-215y2757z', 5: '#84C4A8', 6: 3052, 7: 1, 8: Decimal('2999.199059749119'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1658x-495y2450z', 16: '1803x-1114y2122z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1191x-1564y2265z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1191x-1564y2265z', 5: '#84C4A8', 6: 3061, 7: 1, 8: Decimal('2999.1335415416233'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1665x-1770y1757z', 16: '1821x-147y2379z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1198x-158y2745z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1198x-158y2745z', 5: '#84C4A8', 6: 3070, 7: 1, 8: Decimal('2999.19872632675'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1705x-413y2433z', 16: '1850x-52y2361z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1203x-2702y499z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1203x-2702y499z', 5: '#84C4A8', 6: 3083, 7: 1, 8: Decimal('2999.502292047799'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1725x-1194y2143z', 16: '1868x-1609y1708z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1223x-2016y1853z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1223x-2016y1853z', 5: '#84C4A8', 6: 3092, 7: 1, 8: Decimal('2998.9321432803376'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2b) returning; wait-function-of-popen2xi-returning-by-poll-of-Popen4Xi-Windows: bound method Popen4Xi.wait of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1748x-328y2415z', 16: '1875x-2315y350z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1231x-949y2565z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1231x-949y2565z', 5: '#84C4A8', 6: 3013, 7: 1, 8: Decimal('2999.197726059421'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1749x-2407y380z', 16: '1493x-716y2501z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1232x-97y2733z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1232x-97y2733z', 5: '#84C4A8', 6: 3022, 7: 1, 8: Decimal('2999.420277320269'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1768x-1693y1733z', 16: '1878x-1028y2101z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1263x-33y2720z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1263x-33y2720z', 5: '#84C4A8', 6: 3035, 7: 1, 8: Decimal('2999.1095345118692'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1787x-239y2397z', 16: '152x-2912y704z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1286x-1517y2245z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1286x-1517y2245z', 5: '#84C4A8', 6: 3044, 7: 1, 8: Decimal('2999.1848892657486'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '178x-136y2991z', 16: '1963x-1520y1683z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1300x-898y2549z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1300x-898y2549z', 5: '#84C4A8', 6: 3055, 7: 1, 8: Decimal('2998.9673222627816'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1803x-1114y2122z', 16: '1058x-2756y528z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1337x-1965y1829z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1337x-1965y1829z', 5: '#84C4A8', 6: 3064, 7: 1, 8: Decimal('2999.005668550828'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1821x-147y2379z', 16: '1551x-646y2484z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1345x-2640y469z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1345x-2640y469z', 5: '#84C4A8', 6: 3073, 7: 1, 8: Decimal('2999.764324076143'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1850x-52y2361z', 16: '2013x-842y2057z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1367x-842y2534z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1367x-842y2534z', 5: '#84C4A8', 6: 3086, 7: 1, 8: Decimal('2999.801493432524'), 9: Decimal('0'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1868x-1609y1708z', 16: '1558x-1340y2185z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1379x-1463y2225z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1379x-1463y2225z', 5: '#84C4A8', 6: 3095, 7: 1, 8: Decimal('2998.7722487711535'), 9: Decimal('-1'), 10: 4, 11: '{(Step 7/7) returning; return-code-of-popen2xi-returning-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1875x-2315y350z', 16: '2053x-1424y1658z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1431x-781y2517z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1431x-781y2517z', 5: '#84C4A8', 6: 3026, 7: 1, 8: Decimal('2998.8349404393703'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1948x-937y2079z', 16: '1035x-367y2791z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1449x-1906y1805z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1449x-1906y1805z', 5: '#84C4A8', 6: 3048, 7: 1, 8: Decimal('2998.4099119366583'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1995x-2216y320z', 16: '1658x-495y2450z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1470x-1405y2205z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1470x-1405y2205z', 5: '#84C4A8', 6: 3077, 7: 1, 8: Decimal('2999.491623592238'), 9: Decimal('0'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '203x-575y2937z', 16: '1079x-320y2780z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1483x-2569y439z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1483x-2569y439z', 5: '#84C4A8', 6: 3099, 7: 1, 8: Decimal('2998.6281863545537'), 9: Decimal('-1'), 10: 4, 11: '{(Step 3/3 ) returning; repr-of-Process4Xi-returning: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2074x-742y2036z', 16: '+0x+0y+0z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1493x-716y2501z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1493x-716y2501z', 5: '#84C4A8', 6: 3015, 7: 1, 8: Decimal('2999.4509497573054'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1231x-949y2565z', 16: '1606x-573y2467z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["152x-2912y704z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon152x-2912y704z', 5: '#84C4A8', 6: 3037, 7: 1, 8: Decimal('2999.7439890764012'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1263x-33y2720z', 16: '1643x-1270y2164z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1551x-646y2484z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1551x-646y2484z', 5: '#84C4A8', 6: 3066, 7: 1, 8: Decimal('2998.8619508073393'), 9: Decimal('-1'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1337x-1965y1829z', 16: '1705x-413y2433z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1558x-1340y2185z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1558x-1340y2185z', 5: '#84C4A8', 6: 3088, 7: 1, 8: Decimal('2999.531463412244'), 9: Decimal('0'), 10: 4, 11: '{returning; popen-poll-function-of-process2xi-returning-by-exitcode-property-of-Process4Xi: bound method Popen4Xi.poll of popen4xi.Popen4Xi object at 0x02466EB0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '1367x-842y2534z', 16: '1748x-328y2415z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1559x-1842y1781z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1559x-1842y1781z', 5: '#69504E', 6: 3008, 7: 1, 8: Decimal('2999.2342356008144'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1014x-1073y2611z', 16: '1095x-1605y2285z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1606x-573y2467z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1606x-573y2467z', 5: '#69504E', 6: 3017, 7: 1, 8: Decimal('2998.942146824443'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1493x-716y2501z', 16: '1107x-2061y1876z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1618x-2492y410z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1618x-2492y410z', 5: '#69504E', 6: 3030, 7: 1, 8: Decimal('2999.347929133931'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1035x-367y2791z', 16: '1122x-269y2769z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1643x-1270y2164z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1643x-1270y2164z', 5: '#69504E', 6: 3039, 7: 1, 8: Decimal('2999.2073952962974'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '152x-2912y704z', 16: '1160x-995y2581z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1658x-495y2450z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1658x-495y2450z', 5: '#69504E', 6: 3050, 7: 1, 8: Decimal('2999.4147762521943'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1449x-1906y1805z', 16: '1161x-215y2757z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1665x-1770y1757z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1665x-1770y1757z', 5: '#69504E', 6: 3059, 7: 1, 8: Decimal('2998.695382995745'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1058x-2756y528z', 16: '1191x-1564y2265z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1705x-413y2433z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1705x-413y2433z', 5: '#69504E', 6: 3068, 7: 1, 8: Decimal('2999.5137939339434'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1551x-646y2484z', 16: '1198x-158y2745z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1725x-1194y2143z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1725x-1194y2143z', 5: '#69504E', 6: 3081, 7: 1, 8: Decimal('2998.9514834355023'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1079x-320y2780z', 16: '1203x-2702y499z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1748x-328y2415z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1748x-328y2415z', 5: '#69504E', 6: 3090, 7: 1, 8: Decimal('2999.218731603282'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/2a) set; timeout2xi-set-by-poll-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '1558x-1340y2185z', 16: '1223x-2016y1853z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1749x-2407y380z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1749x-2407y380z', 5: '#69504E', 6: 3012, 7: 1, 8: Decimal('2999.5082930373774'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1095x-1605y2285z', 16: '1231x-949y2565z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1768x-1693y1733z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1768x-1693y1733z', 5: '#69504E', 6: 3021, 7: 1, 8: Decimal('2999.2269003861643'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1107x-2061y1876z', 16: '1232x-97y2733z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1787x-239y2397z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1787x-239y2397z', 5: '#69504E', 6: 3034, 7: 1, 8: Decimal('2999.349762865278'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1122x-269y2769z', 16: '1263x-33y2720z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["178x-136y2991z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon178x-136y2991z', 5: '#69504E', 6: 3043, 7: 1, 8: Decimal('2999.376768597103'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1160x-995y2581z', 16: '1286x-1517y2245z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1803x-1114y2122z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1803x-1114y2122z', 5: '#69504E', 6: 3054, 7: 1, 8: Decimal('2999.1147027081174'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1161x-215y2757z', 16: '1300x-898y2549z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1821x-147y2379z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1821x-147y2379z', 5: '#69504E', 6: 3063, 7: 1, 8: Decimal('2999.5484660195107'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1191x-1564y2265z', 16: '1337x-1965y1829z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1850x-52y2361z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1850x-52y2361z', 5: '#69504E', 6: 3072, 7: 1, 8: Decimal('2999.9208322887457'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1198x-158y2745z', 16: '1345x-2640y469z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1868x-1609y1708z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1868x-1609y1708z', 5: '#69504E', 6: 3085, 7: 1, 8: Decimal('2999.2614090805755'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1203x-2702y499z', 16: '1367x-842y2534z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1875x-2315y350z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1875x-2315y350z', 5: '#69504E', 6: 3094, 7: 1, 8: Decimal('2999.558300816972'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7b) set; timeout-set-by-wait-of-Popen4Xi-Windows to: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '1223x-2016y1853z', 16: '1379x-1463y2225z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1878x-1028y2101z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1878x-1028y2101z', 5: '#69504E', 6: 3023, 7: 1, 8: Decimal('2999.6448123069504'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1232x-97y2733z', 16: '1948x-937y2079z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1948x-937y2079z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1948x-937y2079z', 5: '#69504E', 6: 3025, 7: 1, 8: Decimal('2999.1522135430205'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1878x-1028y2101z', 16: '1431x-781y2517z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1963x-1520y1683z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1963x-1520y1683z', 5: '#69504E', 6: 3045, 7: 1, 8: Decimal('2999.376268493168'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1286x-1517y2245z', 16: '1995x-2216y320z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["1995x-2216y320z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon1995x-2216y320z', 5: '#69504E', 6: 3047, 7: 1, 8: Decimal('2998.8466116158725'), 9: Decimal('-1'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1963x-1520y1683z', 16: '1449x-1906y1805z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["2013x-842y2057z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon2013x-842y2057z', 5: '#69504E', 6: 3074, 7: 1, 8: Decimal('2998.7300645439896'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1345x-2640y469z', 16: '203x-575y2937z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["203x-575y2937z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon203x-575y2937z', 5: '#69504E', 6: 3076, 7: 1, 8: Decimal('2999.6338109842673'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2013x-842y2057z', 16: '1470x-1405y2205z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["2053x-1424y1658z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon2053x-1424y1658z', 5: '#69504E', 6: 3096, 7: 1, 8: Decimal('2998.591169199296'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/3d2) set; status-set-by-repr-of-Process4Xi to: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1379x-1463y2225z', 16: '2074x-742y2036z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3000]["2074x-742y2036z"] = {'2xi': {1: 4, 2: 3000, 3: {1: 14137166.941154068, 2: '#AFAAA5', 3: 57, 4: 248020.47265182575}, 4: 'dragon2074x-742y2036z', 5: '#69504E', 6: 3098, 7: 1, 8: Decimal('2999.5559671391366'), 9: Decimal('0'), 10: 4, 11: '{(Step 2/3b) set; status-set-by-repr-of-Process4Xi to: stopped; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '2053x-1424y1658z', 16: '1483x-2569y439z', 17: '1483x-2569y439z', 18: '1088x-1037y2596z', 19: 'zap3000four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1021x-423y2895z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1021x-423y2895z', 5: '#4665DE', 6: 5349, 7: 1, 8: Decimal('3098.773144326638'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1660x-592y2550z', 16: '1031x-1696y2381z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1031x-1696y2381z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1031x-1696y2381z', 5: '#4665DE', 6: 5350, 7: 1, 8: Decimal('3099.7641845792077'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1021x-423y2895z', 16: '1048x-1109y2698z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1048x-1109y2698z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1048x-1109y2698z', 5: '#4665DE', 6: 5351, 7: 1, 8: Decimal('3099.578842359071'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1031x-1696y2381z', 16: '1069x-379y2884z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1069x-379y2884z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1069x-379y2884z', 5: '#4665DE', 6: 5352, 7: 1, 8: Decimal('3099.0091965013594'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1048x-1109y2698z', 16: '1093x-2848y546z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1093x-2848y546z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1093x-2848y546z', 5: '#4665DE', 6: 5353, 7: 1, 8: Decimal('3099.0109712616377'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1069x-379y2884z', 16: '1881x-152y2458z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1115x-330y2873z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1115x-330y2873z', 5: '#4665DE', 6: 5672, 7: 1, 8: Decimal('3099.3957475611273'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '250x-152y3086z', 16: '1124x-1071y2682z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1124x-1071y2682z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1124x-1071y2682z', 5: '#4665DE', 6: 5673, 7: 1, 8: Decimal('3098.9580507002674'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1115x-330y2873z', 16: '1131x-1659y2361z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1131x-1659y2361z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1131x-1659y2361z', 5: '#4665DE', 6: 5674, 7: 1, 8: Decimal('3099.3165375611443'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1124x-1071y2682z', 16: '1144x-2130y1939z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1144x-2130y1939z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1144x-2130y1939z', 5: '#4665DE', 6: 5675, 7: 1, 8: Decimal('3099.2510385575415'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1131x-1659y2361z', 16: '1159x-278y2861z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1159x-278y2861z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1159x-278y2861z', 5: '#4665DE', 6: 5676, 7: 1, 8: Decimal('3099.33638058214'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1144x-2130y1939z', 16: '2122x-1472y1714z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1199x-1028y2667z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1199x-1028y2667z', 5: '#4665DE', 6: 3111, 7: 1, 8: Decimal('3099.5602913961843'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1243x-2792y515z', 16: '2589x-929y1634z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1200x-223y2849z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1200x-223y2849z', 5: '#4665DE', 6: 3740, 7: 1, 8: Decimal('3099.4402720491325'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1264x-2084y1915z', 16: '2681x-1548y146z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1231x-1616y2341z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1231x-1616y2341z', 5: '#4665DE', 6: 4364, 7: 1, 8: Decimal('3099.5319001423422'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1272x-980y2651z', 16: '2830x-1260y84z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1238x-163y2837z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1238x-163y2837z', 5: '#4665DE', 6: 4988, 7: 1, 8: Decimal('3099.6422374203125'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/8e) sharing; thread-local-storage-sharing-by-popen2xi-of-Popen4Xi-Windows: _thread._local object at 0x046E3540; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1273x-100y2824z', 16: '2893x-1110y53z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1243x-2792y515z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1243x-2792y515z', 5: '#4665DE', 6: 2970, 7: 1, 8: Decimal('3099.2802390232478'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1343x-928y2634z', 16: '1199x-1028y2667z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1264x-2084y1915z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1264x-2084y1915z', 5: '#4665DE', 6: 3594, 7: 1, 8: Decimal('3099.673692503777'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1425x-1512y2299z', 16: '1200x-223y2849z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1272x-980y2651z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1272x-980y2651z', 5: '#4665DE', 6: 4218, 7: 1, 8: Decimal('3099.3846163391854'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1533x-2655y454z', 16: '1231x-1616y2341z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1273x-100y2824z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1273x-100y2824z', 5: '#4665DE', 6: 4842, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 0/15i) sharing; Popen-sharing-by-process2xi-of-Process4Xi: None; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1610x-1385y2257z', 16: '1238x-163y2837z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1305x-34y2811z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1305x-34y2811z', 5: '#23FCF5', 6: 950, 7: 1, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404A78; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '216x-148y3088z', 16: '583x-1230y2784z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1329x-1567y2320z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1329x-1567y2320z', 5: '#23FCF5', 6: 2934, 7: 1, 8: Decimal('3099.0530811846384'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x0242D038; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2181x-2181y300z', 16: '1343x-928y2634z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1343x-928y2634z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1343x-928y2634z', 5: '#23FCF5', 6: 2954, 7: 1, 8: Decimal('3098.8367172214803'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404DF8; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1329x-1567y2320z', 16: '1243x-2792y515z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1382x-2030y1890z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1382x-2030y1890z', 5: '#23FCF5', 6: 3187, 7: 1, 8: Decimal('3098.8584995123606'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024044C8; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2200x-660y2081z', 16: '507x-1233y2798z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1390x-2728y485z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1390x-2728y485z', 5: '#23FCF5', 6: 3461, 7: 1, 8: Decimal('3099.888546383563'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404DF8; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2210x-1368y1688z', 16: '660x-1222y2771z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1412x-870y2618z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1412x-870y2618z', 5: '#23FCF5', 6: 3563, 7: 1, 8: Decimal('3099.123747125952'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x04703E00; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2252x-549y2057z', 16: '1425x-1512y2299z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1425x-1512y2299z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1425x-1512y2299z', 5: '#23FCF5', 6: 3583, 7: 1, 8: Decimal('3098.736839423445'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024045E0; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1412x-870y2618z', 16: '1264x-2084y1915z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1479x-807y2601z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1479x-807y2601z', 5: '#23FCF5', 6: 3872, 7: 1, 8: Decimal('3099.014520779146'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404DF8; time: 01:21:22 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2294x-1258y1662z', 16: '534x-69y3052z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1498x-1970y1866z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1498x-1970y1866z', 5: '#23FCF5', 6: 4085, 7: 1, 8: Decimal('3099.49350701046'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024045E0; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2294x-2066y269z', 16: '815x-1192y2742z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1519x-1451y2279z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1519x-1451y2279z', 5: '#23FCF5', 6: 4204, 7: 1, 8: Decimal('3099.4520483466104'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x0242D098; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2298x-434y2034z', 16: '1533x-2655y454z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1533x-2655y454z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1533x-2655y454z', 5: '#23FCF5', 6: 4207, 7: 1, 8: Decimal('3099.23054966874'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404D50; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1519x-1451y2279z', 16: '1272x-980y2651z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1543x-740y2584z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1543x-740y2584z', 5: '#23FCF5', 6: 4455, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024045E0; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2337x-316y2011z', 16: '546x-639y2983z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["157x-3009y728z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon157x-3009y728z', 5: '#23FCF5', 6: 4709, 7: 1, 8: Decimal('3099.7925737055375'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404D50; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2371x-1144y1636z', 16: '920x-500y2917z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1603x-668y2567z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1603x-668y2567z', 5: '#23FCF5', 6: 4811, 7: 1, 8: Decimal('3099.2453920269045'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x04703EF0; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2371x-195y1987z', 16: '1610x-1385y2257z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1610x-1385y2257z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1610x-1385y2257z', 5: '#23FCF5', 6: 4831, 7: 1, 8: Decimal('3099.0924477982257'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024045A8; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1603x-668y2567z', 16: '1273x-100y2824z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1611x-1903y1841z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1611x-1903y1841z', 5: '#23FCF5', 6: 5097, 7: 1, 8: Decimal('3099.356546123727'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x02404D50; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2397x-71y1963z', 16: '568x-43y3047z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1660x-592y2550z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1660x-592y2550z', 5: '#23FCF5', 6: 5333, 7: 1, 8: Decimal('3099.768378443783'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024045A8; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2401x-1945y239z', 16: '1021x-423y2895z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1672x-2575y423z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1672x-2575y423z', 5: '#23FCF5', 6: 5414, 7: 1, 8: Decimal('3099.2157072394943'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024045A8; time: 01:21:26 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2443x-1024y1609z', 16: '1911x-54y2439z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1698x-1312y2236z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1698x-1312y2236z', 5: '#23FCF5', 6: 5636, 7: 1, 8: Decimal('3099.071473845029'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9b) trying; nacquire-trying-by-feed-of-Queue4Xi: built-in method acquire of _thread.lock object at 0x04703B90; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '210x-594y3035z', 16: '1713x-511y2532z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1713x-511y2532z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1713x-511y2532z', 5: '#23FCF5', 6: 5639, 7: 1, 8: Decimal('3099.4376909368575'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024041F0; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '1698x-1312y2236z', 16: '493x-643y2991z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1721x-1829y1816z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1721x-1829y1816z', 5: '#23FCF5', 6: 5743, 7: 1, 8: Decimal('3099.183440843733'), 9: Decimal('0'), 10: 4, 11: '{(Step 8/9g) trying; bpopleft-trying-by-feed-of-Queue4Xi: built-in method popleft of collections.deque object at 0x024041F0; time: 01:23:02 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '252x-610y3028z', 16: '2143x-767y2103z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1762x-427y2514z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1762x-427y2514z', 5: '#23FCF5', 6: 923, 7: 1, 8: Decimal('3099.543353463539'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '216x-148y3088z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1782x-1234y2215z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1782x-1234y2215z', 5: '#23FCF5', 6: 3434, 7: 1, 8: Decimal('3099.1135829459363'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4CD0; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '507x-1233y2798z', 16: '2210x-1368y1688z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1806x-339y2496z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1806x-339y2496z', 5: '#23FCF5', 6: 3515, 7: 1, 8: Decimal('3099.44720877772'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4CD0; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '786x-2936y607z', 16: '297x-623y3021z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1807x-2487y393z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1807x-2487y393z', 5: '#23FCF5', 6: 4058, 7: 1, 8: Decimal('3099.171986192441'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4690; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '534x-69y3052z', 16: '320x-152y3079z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1827x-1749y1790z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1827x-1749y1790z', 5: '#23FCF5', 6: 4139, 7: 1, 8: Decimal('3098.552888043062'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4690; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '893x-1169y2728z', 16: '343x-634y3014z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1846x-247y2477z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1846x-247y2477z', 5: '#23FCF5', 6: 4682, 7: 1, 8: Decimal('3099.0730872310837'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4ED0; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '546x-639y2983z', 16: '392x-640y3007z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["184x-140y3091z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon184x-140y3091z', 5: '#23FCF5', 6: 4763, 7: 1, 8: Decimal('3099.6349785095663'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4ED0; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '971x-1142y2713z', 16: '393x-138y3071z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1863x-1151y2193z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1863x-1151y2193z', 5: '#23FCF5', 6: 5306, 7: 1, 8: Decimal('3099.1642421788492'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F47F0; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '568x-43y3047z', 16: '442x-644y2999z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1881x-152y2458z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1881x-152y2458z', 5: '#23FCF5', 6: 5387, 7: 1, 8: Decimal('3098.8754411883033'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F47F0; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1093x-2848y546z', 16: '465x-110y3062z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1911x-54y2439z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1911x-54y2439z', 5: '#23FCF5', 6: 5424, 7: 1, 8: Decimal('3098.9607935564463'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4850; time: 01:21:57 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1672x-2575y423z', 16: '1930x-1663y1765z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1930x-1663y1765z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1930x-1663y1765z', 5: '#23FCF5', 6: 5440, 7: 1, 8: Decimal('3099.305406054718'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4450; time: 01:22:05 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1911x-54y2439z', 16: '1937x-2392y362z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1937x-2392y362z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1937x-2392y362z', 5: '#23FCF5', 6: 5461, 7: 1, 8: Decimal('3099.1413326920087'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4A90; time: 01:22:13 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1930x-1663y1765z', 16: '1940x-1062y2171z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["1940x-1062y2171z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon1940x-1062y2171z', 5: '#23FCF5', 6: 5477, 7: 1, 8: Decimal('3099.1426233718253'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4590; time: 01:22:21 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1937x-2392y362z', 16: '2013x-969y2148z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2013x-969y2148z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2013x-969y2148z', 5: '#23FCF5', 6: 5493, 7: 1, 8: Decimal('3099.198928755623'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4CD0; time: 01:22:29 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1940x-1062y2171z', 16: '2028x-1570y1740z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2028x-1570y1740z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2028x-1570y1740z', 5: '#23FCF5', 6: 5514, 7: 1, 8: Decimal('3099.2392614962787'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4690; time: 01:22:37 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '2013x-969y2148z', 16: '2062x-2290y331z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2062x-2290y331z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2062x-2290y331z', 5: '#23FCF5', 6: 5535, 7: 1, 8: Decimal('3099.2749152019414'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4ED0; time: 01:22:45 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '2028x-1570y1740z', 16: '2080x-870y2126z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2080x-870y2126z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2080x-870y2126z', 5: '#23FCF5', 6: 5556, 7: 1, 8: Decimal('3098.8991593790206'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F47F0; time: 01:22:53 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '2062x-2290y331z', 16: '473x-2989y668z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["210x-594y3035z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon210x-594y3035z', 5: '#23FCF5', 6: 5631, 7: 1, 8: Decimal('3099.7033729052205'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4310; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '2502x-1818y208z', 16: '1698x-1312y2236z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2122x-1472y1714z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2122x-1472y1714z', 5: '#23FCF5', 6: 5716, 7: 1, 8: Decimal('3099.5909407533118'), 9: Decimal('0'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4310; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1159x-278y2861z', 16: '500x-91y3057z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2143x-767y2103z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2143x-767y2103z', 5: '#23FCF5', 6: 5753, 7: 1, 8: Decimal('3098.9267496989987'), 9: Decimal('-1'), 10: 4, 11: '{(Step 9/14a) trying; recv-of-queue2xi-trying-by-get-of-Queue4Xi: bound method PipeConnection.recv of multiprocessing.connection.PipeConnection object at 0x023F4310; time: 01:23:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '1721x-1829y1816z', 16: '971x-464y2906z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["216x-148y3088z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon216x-148y3088z', 5: '#23FCF5', 6: 942, 7: 1, 8: Decimal('3099.0811541487583'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 2880); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1762x-427y2514z', 16: '1305x-34y2811z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2181x-2181y300z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2181x-2181y300z', 5: '#23FCF5', 6: 2905, 7: 1, 8: Decimal('3098.954985152253'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '653x-620y2966z', 16: '1329x-1567y2320z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2200x-660y2081z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2200x-660y2081z', 5: '#23FCF5', 6: 3179, 7: 1, 8: Decimal('3099.3807446004434'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 908); time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '2595x-1685y177z', 16: '1382x-2030y1890z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2210x-1368y1688z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2210x-1368y1688z', 5: '#23FCF5', 6: 3453, 7: 1, 8: Decimal('3099.172147525852'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 1712); time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1782x-1234y2215z', 16: '1390x-2728y485z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2252x-549y2057z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2252x-549y2057z', 5: '#23FCF5', 6: 3534, 7: 1, 8: Decimal('3099.0569533327393'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '297x-623y3021z', 16: '1412x-870y2618z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2294x-1258y1662z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-1258y1662z', 5: '#23FCF5', 6: 3864, 7: 1, 8: Decimal('3099.555451996302'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 1712); time: 01:21:22 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '315x-3003y698z', 16: '1479x-807y2601z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2294x-2066y269z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2294x-2066y269z', 5: '#23FCF5', 6: 4077, 7: 1, 8: Decimal('3098.8954483815683'), 9: Decimal('-1'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 428); time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '320x-152y3079z', 16: '1498x-1970y1866z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2298x-434y2034z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2298x-434y2034z', 5: '#23FCF5', 6: 4158, 7: 1, 8: Decimal('3099.4057494945705'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '343x-634y3014z', 16: '1519x-1451y2279z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2337x-316y2011z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2337x-316y2011z', 5: '#23FCF5', 6: 4447, 7: 1, 8: Decimal('3099.2815296452177'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 428); time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '356x-147y3075z', 16: '1543x-740y2584z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2371x-1144y1636z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-1144y1636z', 5: '#23FCF5', 6: 4701, 7: 1, 8: Decimal('3099.495604126581'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 388); time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '392x-640y3007z', 16: '157x-3009y728z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2371x-195y1987z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2371x-195y1987z', 5: '#23FCF5', 6: 4782, 7: 1, 8: Decimal('3099.650786782279'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '393x-138y3071z', 16: '1603x-668y2567z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2397x-71y1963z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2397x-71y1963z', 5: '#23FCF5', 6: 5089, 7: 1, 8: Decimal('3099.0351724367374'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 388); time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '429x-126y3067z', 16: '1611x-1903y1841z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2401x-1945y239z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2401x-1945y239z', 5: '#23FCF5', 6: 5325, 7: 1, 8: Decimal('3099.184892838761'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 1736); time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '442x-644y2999z', 16: '1660x-592y2550z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2443x-1024y1609z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2443x-1024y1609z', 5: '#23FCF5', 6: 5406, 7: 1, 8: Decimal('3099.307341971751'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 1736); time: 01:21:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '465x-110y3062z', 16: '1672x-2575y423z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2502x-1818y208z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2502x-1818y208z', 5: '#23FCF5', 6: 5580, 7: 1, 8: Decimal('3099.7406343111998'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: None; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '473x-2989y668z', 16: '210x-594y3035z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["250x-152y3086z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon250x-152y3086z', 5: '#23FCF5', 6: 5658, 7: 1, 8: Decimal('3099.838705481303'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 1820); time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '493x-643y2991z', 16: '1115x-330y2873z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["252x-610y3028z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon252x-610y3028z', 5: '#23FCF5', 6: 5735, 7: 1, 8: Decimal('3099.094706523181'), 9: Decimal('0'), 10: 4, 11: '{(Step 4/8a) trying; thread-of-queue2xi-trying-by-put-of-Queue4Xi: Thread(Queue4XiFeederThread, started daemon 1820); time: 01:23:02 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '500x-91y3057z', 16: '1721x-1829y1816z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2589x-929y1634z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2589x-929y1634z', 5: '#BD7421', 6: 3140, 7: 1, 8: Decimal('3199.36212392408'), 9: Decimal('99'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 976; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1199x-1028y2667z', 16: '2595x-1685y177z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2595x-1685y177z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2595x-1685y177z', 5: '#BD7421', 6: 3143, 7: 1, 8: Decimal('3099.125521820631'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 840; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2589x-929y1634z', 16: '2200x-660y2081z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2681x-1548y146z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2681x-1548y146z', 5: '#BD7421', 6: 3769, 7: 1, 8: Decimal('3099.2549104583186'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 1788; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1200x-223y2849z', 16: '2760x-1406y115z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2760x-1406y115z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2760x-1406y115z', 5: '#BD7421', 6: 3772, 7: 1, 8: Decimal('3099.622718977263'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 888; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2681x-1548y146z', 16: '315x-3003y698z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2830x-1260y84z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2830x-1260y84z', 5: '#BD7421', 6: 4393, 7: 1, 8: Decimal('3098.96047086761'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 1116; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1231x-1616y2341z', 16: '285x-154y3082z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["285x-154y3082z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon285x-154y3082z', 5: '#BD7421', 6: 4396, 7: 1, 8: Decimal('3098.9780573602'), 9: Decimal('-1'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 900; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2830x-1260y84z', 16: '356x-147y3075z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2893x-1110y53z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2893x-1110y53z', 5: '#BD7421', 6: 5017, 7: 1, 8: Decimal('3099.0898663962616'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8a) using; pid2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 2584; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1238x-163y2837z', 16: '2948x-957y22z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["2948x-957y22z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon2948x-957y22z', 5: '#BD7421', 6: 5020, 7: 1, 8: Decimal('3099.522059931176'), 9: Decimal('0'), 10: 4, 11: '{(Step 5/8d) using; handle-hp2xi-from-_winapi-using-by-init-of-Popen4Xi-Windows: 924; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '2893x-1110y53z', 16: '429x-126y3067z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["297x-623y3021z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon297x-623y3021z', 5: '#69504E', 6: 3527, 7: 1, 8: Decimal('3098.835103712361'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1806x-339y2496z', 16: '2252x-549y2057z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["315x-3003y698z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon315x-3003y698z', 5: '#69504E', 6: 3857, 7: 1, 8: Decimal('3099.102773384581'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:22 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '2760x-1406y115z', 16: '2294x-1258y1662z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["320x-152y3079z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon320x-152y3079z', 5: '#69504E', 6: 4070, 7: 1, 8: Decimal('3099.313633693757'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1807x-2487y393z', 16: '2294x-2066y269z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["343x-634y3014z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon343x-634y3014z', 5: '#69504E', 6: 4151, 7: 1, 8: Decimal('3099.0'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1827x-1749y1790z', 16: '2298x-434y2034z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["356x-147y3075z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon356x-147y3075z', 5: '#69504E', 6: 4440, 7: 1, 8: Decimal('3099.0272667403233'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '285x-154y3082z', 16: '2337x-316y2011z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["392x-640y3007z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon392x-640y3007z', 5: '#69504E', 6: 4694, 7: 1, 8: Decimal('3099.2439400602207'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1846x-247y2477z', 16: '2371x-1144y1636z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["393x-138y3071z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon393x-138y3071z', 5: '#69504E', 6: 4775, 7: 1, 8: Decimal('3099.118261699608'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '184x-140y3091z', 16: '2371x-195y1987z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["429x-126y3067z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon429x-126y3067z', 5: '#69504E', 6: 5082, 7: 1, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '2948x-957y22z', 16: '2397x-71y1963z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["442x-644y2999z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon442x-644y2999z', 5: '#69504E', 6: 5318, 7: 1, 8: Decimal('3099.048402332561'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1863x-1151y2193z', 16: '2401x-1945y239z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["465x-110y3062z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon465x-110y3062z', 5: '#69504E', 6: 5399, 7: 1, 8: Decimal('3099.0593734228455'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:21:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1881x-152y2458z', 16: '2443x-1024y1609z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["473x-2989y668z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon473x-2989y668z', 5: '#69504E', 6: 5573, 7: 1, 8: Decimal('3099.0440461535877'), 9: Decimal('0'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '2080x-870y2126z', 16: '2502x-1818y208z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["493x-643y2991z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon493x-643y2991z', 5: '#69504E', 6: 5651, 7: 1, 8: Decimal('3098.8028333535517'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '1713x-511y2532z', 16: '250x-152y3086z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["500x-91y3057z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon500x-91y3057z', 5: '#69504E', 6: 5728, 7: 1, 8: Decimal('3098.956275909681'), 9: Decimal('-1'), 10: 4, 11: '{set; timeout-set-by-put-of-Queue4Xi to: 1.2; time: 01:23:02 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '2122x-1472y1714z', 16: '252x-610y3028z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["507x-1233y2798z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon507x-1233y2798z', 5: '#69504E', 6: 3401, 7: 1, 8: Decimal('3099.3776794705095'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1382x-2030y1890z', 16: '1782x-1234y2215z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["534x-69y3052z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon534x-69y3052z', 5: '#69504E', 6: 4025, 7: 1, 8: Decimal('3099.1322979182414'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:22 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1479x-807y2601z', 16: '1807x-2487y393z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["546x-639y2983z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon546x-639y2983z', 5: '#69504E', 6: 4649, 7: 1, 8: Decimal('3099.149238097449'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1543x-740y2584z', 16: '1846x-247y2477z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["568x-43y3047z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon568x-43y3047z', 5: '#69504E', 6: 5273, 7: 1, 8: Decimal('3099.787412065544'), 9: Decimal('0'), 10: 4, 11: '{set; status2xi-set-by-repr-of-MainProcess4Xi to: started; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '1611x-1903y1841z', 16: '1863x-1151y2193z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["583x-1230y2784z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon583x-1230y2784z', 5: '#4665DE', 6: 966, 7: 1, 8: Decimal('3098.9425615845157'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1305x-34y2811z', 16: '599x-632y2975z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["599x-632y2975z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon599x-632y2975z', 5: '#4665DE', 6: 967, 7: 1, 8: Decimal('3099.8145105796248'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '583x-1230y2784z', 16: '600x-14y3041z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["600x-14y3041z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon600x-14y3041z', 5: '#4665DE', 6: 968, 7: 1, 8: Decimal('3099.657561731618'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '599x-632y2975z', 16: '630x-2967y637z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["630x-2967y637z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon630x-2967y637z', 5: '#4665DE', 6: 969, 7: 1, 8: Decimal('3099.3157309315875'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '600x-14y3041z', 16: '653x-620y2966z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["653x-620y2966z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon653x-620y2966z', 5: '#4665DE', 6: 970, 7: 1, 8: Decimal('3099.6717568155505'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '630x-2967y637z', 16: '2181x-2181y300z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["660x-1222y2771z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon660x-1222y2771z', 5: '#4665DE', 6: 3477, 7: 1, 8: Decimal('3099.5685183586443'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1390x-2728y485z', 16: '707x-604y2957z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["707x-604y2957z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon707x-604y2957z', 5: '#4665DE', 6: 3478, 7: 1, 8: Decimal('3099.7603133145635'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '660x-1222y2771z', 16: '737x-1210y2757z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["737x-1210y2757z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon737x-1210y2757z', 5: '#4665DE', 6: 3479, 7: 1, 8: Decimal('3099.7286978056645'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '707x-604y2957z', 16: '761x-584y2947z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["761x-584y2947z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon761x-584y2947z', 5: '#4665DE', 6: 3480, 7: 1, 8: Decimal('3099.1911848093528'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '737x-1210y2757z', 16: '786x-2936y607z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["786x-2936y607z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon786x-2936y607z', 5: '#4665DE', 6: 3481, 7: 1, 8: Decimal('3099.409782523118'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '761x-584y2947z', 16: '1806x-339y2496z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["815x-1192y2742z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-1192y2742z', 5: '#4665DE', 6: 4101, 7: 1, 8: Decimal('3098.9761212374647'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '1498x-1970y1866z', 16: '815x-560y2937z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["815x-560y2937z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon815x-560y2937z', 5: '#4665DE', 6: 4102, 7: 1, 8: Decimal('3098.9988706032145'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '815x-1192y2742z', 16: '827x-1751y2420z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["827x-1751y2420z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon827x-1751y2420z', 5: '#4665DE', 6: 4103, 7: 1, 8: Decimal('3099.4080079912032'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '815x-560y2937z', 16: '868x-532y2927z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["868x-532y2927z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon868x-532y2927z', 5: '#4665DE', 6: 4104, 7: 1, 8: Decimal('3098.9961277807365'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '827x-1751y2420z', 16: '893x-1169y2728z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["893x-1169y2728z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon893x-1169y2728z', 5: '#4665DE', 6: 4105, 7: 1, 8: Decimal('3099.35380361778'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7m) sharing; set_daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setDaemon at 0x04E7B738; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '868x-532y2927z', 16: '1827x-1749y1790z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["920x-500y2917z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon920x-500y2917z', 5: '#4665DE', 6: 4725, 7: 1, 8: Decimal('3099.2400681457384'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7i) sharing; is-alive-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.is_alive at 0x04E7B618; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '157x-3009y728z', 16: '929x-1726y2400z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["929x-1726y2400z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon929x-1726y2400z', 5: '#4665DE', 6: 4726, 7: 1, 8: Decimal('3098.7282875399064'), 9: Decimal('-1'), 10: 4, 11: '{(Step 1/7j) sharing; get-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.getName at 0x04E7B780; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '920x-500y2917z', 16: '941x-2896y576z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["941x-2896y576z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon941x-2896y576z', 5: '#4665DE', 6: 4727, 7: 1, 8: Decimal('3099.043884813508'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7k) sharing; set-name-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.setName at 0x04E7B7C8; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '929x-1726y2400z', 16: '971x-1142y2713z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["971x-1142y2713z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-1142y2713z', 5: '#4665DE', 6: 4728, 7: 1, 8: Decimal('3099.5764226745564'), 9: Decimal('0'), 10: 4, 11: '{(Step 1/7l) sharing; is-daemon-sharing-by-dummyprocess2xi-of-DummyProcess4Xi: function Thread.isDaemon at 0x04E7B6F0; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '941x-2896y576z', 16: '184x-140y3091z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3100]["971x-464y2906z"] = {'2xi': {1: 4, 2: 3100, 3: {1: 15095352.700498955, 2: '#AFAAA5', 3: 121, 4: 124754.98099585914}, 4: 'dragon971x-464y2906z', 5: '#3080D1', 6: 5762, 7: 14, 8: Decimal('3098.866405639327'), 9: Decimal('-1'), 10: 4, 11: '{(Step 8/9d) calling; nwait-calling-by-feed-of-Queue4Xi: bound method Condition.wait of Condition(_thread.lock object at 0x04703B90, 0); time: 01:23:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '2143x-767y2103z', 16: '+0x+0y+0z', 17: '971x-464y2906z', 18: '1762x-427y2514z', 19: 'zap3100four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1440, 4: 11170.107212763709}, 4: 'dragon1002x-1179y2800z', 5: '#946025', 6: 5203, 7: 23, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'zap3200four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1440, 4: 11879.147221386404}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 0, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'zap3300four4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-10x10y12z', 19: 'zap0000five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 1, 4: 157.07963267948966}, 4: 'dragon-10x10y12z', 5: '#93BD68', 6: 79, 7: 12, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x043B0078; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x10y12z', 18: '-10x10y12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 1, 4: 15707.963267948966}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 196, 7: 12, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x043B0078; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-10x31y94z', 18: '-10x31y94z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][200]["-100x21y171z"] = {'2xi': {1: 5, 2: 200, 3: {1: 62831.853071795864, 2: '#A29E9A', 3: 1, 4: 62831.853071795864}, 4: 'dragon-100x21y171z', 5: '#93BD68', 6: 274, 7: 12, 8: Decimal('199.2034136253694'), 9: Decimal('0'), 10: 5, 11: '{started; Pipe4Xi-started: function Pipe4Xi at 0x043B0078; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x21y171z', 18: '-100x21y171z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][300]["-101x82y269z"] = {'2xi': {1: 5, 2: 300, 3: {1: 141371.6694115407, 2: '#A29E9A', 3: 1, 4: 141371.6694115407}, 4: 'dragon-101x82y269z', 5: '#93BD68', 6: 391, 7: 12, 8: Decimal('298.8076304246597'), 9: Decimal('-1'), 10: 5, 11: '{started; after-fork-of-Queue4Xi-started: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x82y269z', 18: '-101x82y269z', 19: 'zap0300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][400]["-100x124y366z"] = {'2xi': {1: 5, 2: 400, 3: {1: 251327.41228718346, 2: '#A29E9A', 3: 1, 4: 251327.41228718346}, 4: 'dragon-100x124y366z', 5: '#93BD68', 6: 493, 7: 12, 8: Decimal('399.1641266446673'), 9: Decimal('0'), 10: 5, 11: '{started; after-fork-of-Queue4Xi-started: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_after_fork', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x124y366z', 18: '-100x124y366z', 19: 'zap0400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][500]["-103x160y462z"] = {'2xi': {1: 5, 2: 500, 3: {1: 392699.0816987241, 2: '#A29E9A', 3: 1, 4: 392699.0816987241}, 4: 'dragon-103x160y462z', 5: '#93BD68', 6: 505, 7: 12, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-103x160y462z', 18: '-103x160y462z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][600]["-104x373y457z"] = {'2xi': {1: 5, 2: 600, 3: {1: 565486.6776461628, 2: '#A29E9A', 3: 1, 4: 565486.6776461628}, 4: 'dragon-104x373y457z', 5: '#93BD68', 6: 608, 7: 12, 8: Decimal('598.9941568997147'), 9: Decimal('-1'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-104x373y457z', 18: '-104x373y457z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][700]["-100x473y505z"] = {'2xi': {1: 5, 2: 700, 3: {1: 769690.2001294993, 2: '#A29E9A', 3: 1, 4: 769690.2001294993}, 4: 'dragon-100x473y505z', 5: '#93BD68', 6: 718, 7: 12, 8: Decimal('699.1094334937843'), 9: Decimal('0'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x473y505z', 18: '-100x473y505z', 19: 'zap0700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][800]["-112x498y615z"] = {'2xi': {1: 5, 2: 800, 3: {1: 1005309.6491487338, 2: '#A29E9A', 3: 1, 4: 1005309.6491487338}, 4: 'dragon-112x498y615z', 5: '#93BD68', 6: 889, 7: 12, 8: Decimal('799.2327570864447'), 9: Decimal('0'), 10: 5, 11: '{(Step 1/9) started; repr-of-MainProcess4Xi-started: ; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-112x498y615z', 18: '-112x498y615z', 19: 'zap0800five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1000]["-102x318y942z"] = {'2xi': {1: 5, 2: 1000, 3: {1: 1570796.3267948965, 2: '#A29E9A', 3: 1, 4: 1570796.3267948965}, 4: 'dragon-102x318y942z', 5: '#93BD68', 6: 1013, 7: 12, 8: Decimal('999.4458464569253'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-102x318y942z', 18: '-102x318y942z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1100]["-1017x374y185z"] = {'2xi': {1: 5, 2: 1100, 3: {1: 1900663.5554218248, 2: '#A29E9A', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-1017x374y185z', 5: '#93BD68', 6: 1116, 7: 12, 8: Decimal('1099.2679382207052'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1017x374y185z', 18: '-1017x374y185z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1200]["-1006x105y644z"] = {'2xi': {1: 5, 2: 1200, 3: {1: 2261946.710584651, 2: '#A29E9A', 3: 1, 4: 2261946.710584651}, 4: 'dragon-1006x105y644z', 5: '#93BD68', 6: 1205, 7: 12, 8: Decimal('1199.0817319932783'), 9: Decimal('0'), 10: 5, 11: '{started; exitcode-property-of-Process4Xi-started: ; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x105y644z', 18: '-1006x105y644z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1300]["-1008x201y795z"] = {'2xi': {1: 5, 2: 1300, 3: {1: 2654645.7922833753, 2: '#A29E9A', 3: 1, 4: 2654645.7922833753}, 4: 'dragon-1008x201y795z', 5: '#93BD68', 6: 1321, 7: 12, 8: Decimal('1299.4191009832048'), 9: Decimal('0'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x201y795z', 18: '-1008x201y795z', 19: 'zap1300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1400]["-1002x510y832z"] = {'2xi': {1: 5, 2: 1400, 3: {1: 3078760.8005179972, 2: '#A29E9A', 3: 1, 4: 3078760.8005179972}, 4: 'dragon-1002x510y832z', 5: '#93BD68', 6: 1492, 7: 12, 8: Decimal('1398.6879566222053'), 9: Decimal('-1'), 10: 5, 11: '{(Step 1/9) started; repr-of-MainProcess4Xi-started: ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x510y832z', 18: '-1002x510y832z', 19: 'zap1400five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1500]["-1021x504y975z"] = {'2xi': {1: 5, 2: 1500, 3: {1: 3534291.735288517, 2: '#A29E9A', 3: 1, 4: 3534291.735288517}, 4: 'dragon-1021x504y975z', 5: '#93BD68', 6: 1535, 7: 12, 8: Decimal('1499.0270177685256'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1021x504y975z', 18: '-1021x504y975z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1600]["-1009x637y1064z"] = {'2xi': {1: 5, 2: 1600, 3: {1: 4021238.5965949353, 2: '#A29E9A', 3: 1, 4: 4021238.5965949353}, 4: 'dragon-1009x637y1064z', 5: '#93BD68', 6: 1616, 7: 12, 8: Decimal('1598.7326230486447'), 9: Decimal('-1'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x637y1064z', 18: '-1009x637y1064z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1700]["-1026x726y1144z"] = {'2xi': {1: 5, 2: 1700, 3: {1: 4539601.384437251, 2: '#A29E9A', 3: 1, 4: 4539601.384437251}, 4: 'dragon-1026x726y1144z', 5: '#93BD68', 6: 1719, 7: 12, 8: Decimal('1699.5552359367434'), 9: Decimal('0'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x726y1144z', 18: '-1026x726y1144z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1800]["-1034x931y1141z"] = {'2xi': {1: 5, 2: 1800, 3: {1: 5089380.098815464, 2: '#A29E9A', 3: 1, 4: 5089380.098815464}, 4: 'dragon-1034x931y1141z', 5: '#93BD68', 6: 1893, 7: 12, 8: Decimal('1799.388229371305'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x931y1141z', 18: '-1034x931y1141z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][1900]["-1005x108y1608z"] = {'2xi': {1: 5, 2: 1900, 3: {1: 5670574.739729577, 2: '#A29E9A', 3: 1, 4: 5670574.739729577}, 4: 'dragon-1005x108y1608z', 5: '#93BD68', 6: 1950, 7: 12, 8: Decimal('1899.3032933157358'), 9: Decimal('0'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1005x108y1608z', 18: '-1005x108y1608z', 19: 'zap1900five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2000]["-1007x217y1713z"] = {'2xi': {1: 5, 2: 2000, 3: {1: 6283185.307179586, 2: '#A29E9A', 3: 1, 4: 6283185.307179586}, 4: 'dragon-1007x217y1713z', 5: '#93BD68', 6: 2070, 7: 12, 8: Decimal('1998.8764344000856'), 9: Decimal('-1'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1007x217y1713z', 18: '-1007x217y1713z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2100]["-1014x1098y1474z"] = {'2xi': {1: 5, 2: 2100, 3: {1: 6927211.801165494, 2: '#A29E9A', 3: 1, 4: 6927211.801165494}, 4: 'dragon-1014x1098y1474z', 5: '#93BD68', 6: 2142, 7: 12, 8: Decimal('2099.1607846946836'), 9: Decimal('0'), 10: 5, 11: '{(Step 1/9) started; repr-of-MainProcess4Xi-started: ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x1098y1474z', 18: '-1014x1098y1474z', 19: 'zap2100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2200]["-1004x389y1918z"] = {'2xi': {1: 5, 2: 2200, 3: {1: 7602654.221687299, 2: '#A29E9A', 3: 1, 4: 7602654.221687299}, 4: 'dragon-1004x389y1918z', 5: '#93BD68', 6: 2266, 7: 12, 8: Decimal('2199.5592740365055'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1004x389y1918z', 18: '-1004x389y1918z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2300]["-1008x452y2016z"] = {'2xi': {1: 5, 2: 2300, 3: {1: 8309512.568745003, 2: '#A29E9A', 3: 1, 4: 8309512.568745003}, 4: 'dragon-1008x452y2016z', 5: '#93BD68', 6: 2369, 7: 12, 8: Decimal('2298.8310072730446'), 9: Decimal('-1'), 10: 5, 11: '{started; start-of-Process4Xi-started: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'start', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1008x452y2016z', 18: '-1008x452y2016z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2400]["-1001x1342y1718z"] = {'2xi': {1: 5, 2: 2400, 3: {1: 9047786.842338605, 2: '#A29E9A', 3: 1, 4: 9047786.842338605}, 4: 'dragon-1001x1342y1718z', 5: '#93BD68', 6: 2458, 7: 12, 8: Decimal('2398.8516002454176'), 9: Decimal('-1'), 10: 5, 11: '{started; exitcode-property-of-Process4Xi-started: ; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x1342y1718z', 18: '-1001x1342y1718z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2500]["-1000x582y2215z"] = {'2xi': {1: 5, 2: 2500, 3: {1: 9817477.042468103, 2: '#A29E9A', 3: 1, 4: 9817477.042468103}, 4: 'dragon-1000x582y2215z', 5: '#93BD68', 6: 2574, 7: 12, 8: Decimal('2498.989595816677'), 9: Decimal('-1'), 10: 5, 11: '{started; getstate-of-Queue4Xi-started: ; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__getstate__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1000x582y2215z', 18: '-1000x582y2215z', 19: 'zap2500five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2600]["-1034x2241y816z"] = {'2xi': {1: 5, 2: 2600, 3: {1: 10618583.169133501, 2: '#A29E9A', 3: 1, 4: 10618583.169133501}, 4: 'dragon-1034x2241y816z', 5: '#93BD68', 6: 2627, 7: 12, 8: Decimal('2599.440901424766'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1034x2241y816z', 18: '-1034x2241y816z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2700]["-1026x671y2405z"] = {'2xi': {1: 5, 2: 2700, 3: {1: 11451105.222334797, 2: '#A29E9A', 3: 1, 4: 11451105.222334797}, 4: 'dragon-1026x671y2405z', 5: '#93BD68', 6: 2771, 7: 12, 8: Decimal('2699.4336443039306'), 9: Decimal('0'), 10: 5, 11: '{(Step 1/9) started; repr-of-MainProcess4Xi-started: ; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1026x671y2405z', 18: '-1026x671y2405z', 19: 'zap2700five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][2800]["-1006x736y2507z"] = {'2xi': {1: 5, 2: 2800, 3: {1: 12315043.202071989, 2: '#A29E9A', 3: 1, 4: 12315043.202071989}, 4: 'dragon-1006x736y2507z', 5: '#93BD68', 6: 2895, 7: 12, 8: Decimal('2799.782312966492'), 9: Decimal('0'), 10: 5, 11: '{started; put-of-Queue4Xi-started: ; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x736y2507z', 18: '-1006x736y2507z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3000]["-1014x826y2699z"] = {'2xi': {1: 5, 2: 3000, 3: {1: 14137166.941154068, 2: '#A29E9A', 3: 1, 4: 14137166.941154068}, 4: 'dragon-1014x826y2699z', 5: '#93BD68', 6: 3087, 7: 12, 8: Decimal('2999.178720916778'), 9: Decimal('0'), 10: 5, 11: '{started; exitcode-property-of-Process4Xi-started: ; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'exitcode', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x826y2699z', 18: '-1014x826y2699z', 19: 'dummyprocess4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3100]["-1022x2007y2129z"] = {'2xi': {1: 5, 2: 3100, 3: {1: 15095352.700498955, 2: '#A29E9A', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1022x2007y2129z', 5: '#93BD68', 6: 5272, 7: 12, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 5, 11: '{(Step 1/9) started; repr-of-MainProcess4Xi-started: ; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: '__repr__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1022x2007y2129z', 18: '-1022x2007y2129z', 19: 'zap3100five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 31, 4: 518869.49633483036}, 4: 'dragon-1006x1915y2357z', 5: '#1FA8A3', 6: 5198, 7: 18, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'zap3200five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 31, 4: 551805.5483482716}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 0, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'zap3300five4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-100x62y-485z', 19: 'zap0000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][500]["-100x62y-485z"] = {'2xi': {1: 6, 2: 500, 3: {1: 392699.0816987241, 2: '#9A9591', 3: 1, 4: 392699.0816987241}, 4: 'dragon-100x62y-485z', 5: '#BA1D1D', 6: 583, 7: 2, 8: Decimal('499.0681316213248'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x62y-485z', 18: '-100x62y-485z', 19: 'zap0500six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][700]["-101x215y-658z"] = {'2xi': {1: 6, 2: 700, 3: {1: 769690.2001294993, 2: '#9A9591', 3: 1, 4: 769690.2001294993}, 4: 'dragon-101x215y-658z', 5: '#BA1D1D', 6: 799, 7: 2, 8: Decimal('699.5641500248565'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7i) warned; count2try-warned-by-wait-of-Popen4Xi-Windows:  ** 8 ** ; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x215y-658z', 18: '-101x215y-658z', 19: 'zap0700six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1100]["-1001x443y-102z"] = {'2xi': {1: 6, 2: 1100, 3: {1: 1900663.5554218248, 2: '#9A9591', 3: 1, 4: 1900663.5554218248}, 4: 'dragon-1001x443y-102z', 5: '#BA1D1D', 6: 1106, 7: 2, 8: Decimal('1099.3880115773502'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x443y-102z', 18: '-1001x443y-102z', 19: 'zap1100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1400]["-1014x791y-552z"] = {'2xi': {1: 6, 2: 1400, 3: {1: 3078760.8005179972, 2: '#9A9591', 3: 1, 4: 3078760.8005179972}, 4: 'dragon-1014x791y-552z', 5: '#BA1D1D', 6: 1402, 7: 2, 8: Decimal('1399.493122526867'), 9: Decimal('0'), 10: 6, 11: '{(Step 3/7i) warned; count2try-warned-by-wait-of-Popen4Xi-Windows:  ** 8 ** ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1014x791y-552z', 18: '-1014x791y-552z', 19: 'zap1400six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1500]["-1000x964y-564z"] = {'2xi': {1: 6, 2: 1500, 3: {1: 3534291.735288517, 2: '#9A9591', 3: 1, 4: 3534291.735288517}, 4: 'dragon-1000x964y-564z', 5: '#BA1D1D', 6: 1557, 7: 2, 8: Decimal('1499.1304146070815'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1000x964y-564z', 18: '-1000x964y-564z', 19: 'zap1500six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1600]["-1009x1241y-4z"] = {'2xi': {1: 6, 2: 1600, 3: {1: 4021238.5965949353, 2: '#9A9591', 3: 1, 4: 4021238.5965949353}, 4: 'dragon-1009x1241y-4z', 5: '#BA1D1D', 6: 1688, 7: 2, 8: Decimal('1599.4305236552166'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x1241y-4z', 18: '-1009x1241y-4z', 19: 'zap1600six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][1900]["-1000x1481y-643z"] = {'2xi': {1: 6, 2: 1900, 3: {1: 5670574.739729577, 2: '#9A9591', 3: 1, 4: 5670574.739729577}, 4: 'dragon-1000x1481y-643z', 5: '#BA1D1D', 6: 1921, 7: 2, 8: Decimal('1899.16034078221'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1000x1481y-643z', 18: '-1000x1481y-643z', 19: 'zap1900six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2000]["-1006x33y-1727z"] = {'2xi': {1: 6, 2: 2000, 3: {1: 6283185.307179586, 2: '#9A9591', 3: 1, 4: 6283185.307179586}, 4: 'dragon-1006x33y-1727z', 5: '#BA1D1D', 6: 2031, 7: 2, 8: Decimal('1998.9132047190044'), 9: Decimal('-1'), 10: 6, 11: '{(Step 3/7i) warned; count2try-warned-by-wait-of-Popen4Xi-Windows:  ** 8 ** ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x33y-1727z', 18: '-1006x33y-1727z', 19: 'zap2000six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2200]["-1016x880y-1740z"] = {'2xi': {1: 6, 2: 2200, 3: {1: 7602654.221687299, 2: '#9A9591', 3: 1, 4: 7602654.221687299}, 4: 'dragon-1016x880y-1740z', 5: '#BA1D1D', 6: 2207, 7: 2, 8: Decimal('2198.6941579037316'), 9: Decimal('-1'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1016x880y-1740z', 18: '-1016x880y-1740z', 19: 'zap2200six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2300]["-1024x1923y-735z"] = {'2xi': {1: 6, 2: 2300, 3: {1: 8309512.568745003, 2: '#9A9591', 3: 1, 4: 8309512.568745003}, 4: 'dragon-1024x1923y-735z', 5: '#BA1D1D', 6: 2343, 7: 2, 8: Decimal('2299.289020545264'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1024x1923y-735z', 18: '-1024x1923y-735z', 19: 'zap2300six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2600]["-1007x1332y-1992z"] = {'2xi': {1: 6, 2: 2600, 3: {1: 10618583.169133501, 2: '#9A9591', 3: 1, 4: 10618583.169133501}, 4: 'dragon-1007x1332y-1992z', 5: '#BA1D1D', 6: 2649, 7: 2, 8: Decimal('2599.2954814718546'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1007x1332y-1992z', 18: '-1007x1332y-1992z', 19: 'zap2600six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][2800]["-1001x2475y-842z"] = {'2xi': {1: 6, 2: 2800, 3: {1: 12315043.202071989, 2: '#9A9591', 3: 1, 4: 12315043.202071989}, 4: 'dragon-1001x2475y-842z', 5: '#BA1D1D', 6: 2836, 7: 2, 8: Decimal('2799.391005200953'), 9: Decimal('0'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:21:20 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2475y-842z', 18: '-1001x2475y-842z', 19: 'zap2800six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3100]["-1052x1746y-2334z"] = {'2xi': {1: 6, 2: 3100, 3: {1: 15095352.700498955, 2: '#9A9591', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1052x1746y-2334z', 5: '#BA1D1D', 6: 5759, 7: 2, 8: Decimal('3098.8346196594616'), 9: Decimal('-1'), 10: 6, 11: "{(Step 8/9q) warned; possible-IndexError-warned-by-feed-of-Queue4Xi:  ** class 'IndexError' ** ; time: 01:23:17 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1052x1746y-2334z', 18: '-1052x1746y-2334z', 19: 'zap3100six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 14, 4: 1148925.3133128386}, 4: 'dragon-1002x1878y-2389z', 5: '#F55A5A', 6: 5182, 7: 2, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 07:30:36 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'zap3200six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 14, 4: 1221855.142771173}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 0, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'zap3300six4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-105x-664y191z', 19: 'zap0000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][700]["-105x-664y191z"] = {'2xi': {1: 7, 2: 700, 3: {1: 769690.2001294993, 2: '#8B8783', 3: 1, 4: 769690.2001294993}, 4: 'dragon-105x-664y191z', 5: '#E82121', 6: 797, 7: 6, 8: Decimal('698.8576392942986'), 9: Decimal('-1'), 10: 7, 11: '{(Step 3/7e) yielded; response-yielded-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-105x-664y191z', 18: '-105x-664y191z', 19: 'zap0700seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][1300]["-1015x-586y562z"] = {'2xi': {1: 7, 2: 1300, 3: {1: 2654645.7922833753, 2: '#8B8783', 3: 1, 4: 2654645.7922833753}, 4: 'dragon-1015x-586y562z', 5: '#E82121', 6: 1400, 7: 6, 8: Decimal('1299.7942144816618'), 9: Decimal('0'), 10: 7, 11: '{(Step 3/7e) yielded; response-yielded-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1015x-586y562z', 18: '-1015x-586y562z', 19: 'zap1300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2000]["-101x-1931y508z"] = {'2xi': {1: 7, 2: 2000, 3: {1: 6283185.307179586, 2: '#8B8783', 3: 1, 4: 6283185.307179586}, 4: 'dragon-101x-1931y508z', 5: '#E82121', 6: 2029, 7: 6, 8: Decimal('1999.2563617505384'), 9: Decimal('0'), 10: 7, 11: '{(Step 3/7e) yielded; response-yielded-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-101x-1931y508z', 18: '-101x-1931y508z', 19: 'zap2000seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][2600]["-1001x-2249y835z"] = {'2xi': {1: 7, 2: 2600, 3: {1: 10618583.169133501, 2: '#8B8783', 3: 1, 4: 10618583.169133501}, 4: 'dragon-1001x-2249y835z', 5: '#E82121', 6: 2679, 7: 6, 8: Decimal('2599.466676070305'), 9: Decimal('0'), 10: 7, 11: '{(Step 3/7e) yielded; response-yielded-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x-2249y835z', 18: '-1001x-2249y835z', 19: 'zap2600seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3100]["-1055x-2749y966z"] = {'2xi': {1: 7, 2: 3100, 3: {1: 15095352.700498955, 2: '#8B8783', 3: 1, 4: 15095352.700498955}, 4: 'dragon-1055x-2749y966z', 5: '#E82121', 6: 5180, 7: 6, 8: Decimal('3098.9001274645816'), 9: Decimal('-1'), 10: 7, 11: '{(Step 3/7e) yielded; response-yielded-by-wait-of-Popen4Xi-Windows: 0; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1055x-2749y966z', 18: '-1055x-2749y966z', 19: 'zap3100seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 6, 4: 2680825.73106329}, 4: 'dragon-1089x-2838y998z', 5: '#DF0101', 6: 5186, 7: 6, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'zap3200seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 6, 4: 2850995.333132737}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 0, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'zap3300seven4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 07:30:16 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-2x-61y-51z', 19: 'zap0000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-10y-12z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-10x-10y-12z', 5: '#52DADA', 6: 5, 7: 20, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-11y-13z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-11y-13z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-10x-11y-13z', 5: '#52DADA', 6: 14, 7: 20, 8: Decimal('19.748417658131498'), 9: Decimal('9'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-5uvl75; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-10y-12z', 16: '-10x-3y-27z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-3y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-10x-3y-27z', 5: '#52DADA', 6: 15, 7: 20, 8: Decimal('28.948229652260256'), 9: Decimal('18'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-11y-13z', 16: '-10x-58y-6z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-58y-6z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-10x-58y-6z', 5: '#52DADA', 6: 16, 7: 20, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-3y-27z', 16: '-10x-7y-37z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-10x-7y-37z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-10x-7y-37z', 5: '#52DADA', 6: 17, 7: 20, 8: Decimal('38.961519477556315'), 9: Decimal('28'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-58y-6z', 16: '-11x-1y-27z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-1y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-11x-1y-27z', 5: '#52DADA', 6: 18, 7: 20, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-7y-37z', 16: '-11x-2y-27z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-2y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-11x-2y-27z', 5: '#52DADA', 6: 19, 7: 20, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-1y-27z', 16: '-11x-48y-4z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-11x-48y-4z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-11x-48y-4z', 5: '#52DADA', 6: 20, 7: 20, 8: Decimal('49.4064773081425'), 9: Decimal('39'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-2y-27z', 16: '-12x-1y-27z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-1y-27z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-12x-1y-27z', 5: '#52DADA', 6: 22, 7: 20, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 384; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-48y-4z', 16: '-12x-61y-49z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-12x-61y-49z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-12x-61y-49z', 5: '#52DADA', 6: 23, 7: 20, 8: Decimal('79.1580697086532'), 9: Decimal('69'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-1y-27z', 16: '-13x-47y-4z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-13x-47y-4z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-13x-47y-4z', 5: '#52DADA', 6: 24, 7: 20, 8: Decimal('48.92851929090027'), 9: Decimal('38'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-61y-49z', 16: '-15x-61y-49z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-15x-61y-49z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-15x-61y-49z', 5: '#52DADA', 6: 25, 7: 20, 8: Decimal('79.66806135459805'), 9: Decimal('69'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-47y-4z', 16: '-16x-47y-3z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-16x-47y-3z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-16x-47y-3z', 5: '#52DADA', 6: 29, 7: 20, 8: Decimal('49.73932046178355'), 9: Decimal('39'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 376; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-61y-49z', 16: '-18x-46y-3z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-46y-3z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-18x-46y-3z', 5: '#52DADA', 6: 30, 7: 20, 8: Decimal('49.48737212663449'), 9: Decimal('39'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x-47y-3z', 16: '-18x-60y-48z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-18x-60y-48z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-18x-60y-48z', 5: '#52DADA', 6: 34, 7: 20, 8: Decimal('78.91767862779544'), 9: Decimal('68'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 384; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-46y-3z', 16: '-19x-52y-41z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-19x-52y-41z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-19x-52y-41z', 5: '#52DADA', 6: 35, 7: 20, 8: Decimal('68.89121859859934'), 9: Decimal('58'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-60y-48z', 16: '-1x-59y-8z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-1x-59y-8z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-1x-59y-8z', 5: '#52DADA', 6: 44, 7: 20, 8: Decimal('59.54829972383762'), 9: Decimal('49'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x-52y-41z', 16: '-1x-8y-49z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-1x-8y-49z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-1x-8y-49z', 5: '#52DADA', 6: 53, 7: 20, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-jlibdg; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-59y-8z', 16: '-21x-45y-2z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-21x-45y-2z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-21x-45y-2z', 5: '#52DADA', 6: 54, 7: 20, 8: Decimal('49.699094559156705'), 9: Decimal('39'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-8y-49z', 16: '-22x-51y-41z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-22x-51y-41z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-22x-51y-41z', 5: '#52DADA', 6: 55, 7: 20, 8: Decimal('69.03622237637282'), 9: Decimal('59'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-21x-45y-2z', 16: '-23x-43y-2z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-23x-43y-2z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-23x-43y-2z', 5: '#52DADA', 6: 56, 7: 20, 8: Decimal('48.80573736764972'), 9: Decimal('38'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-51y-41z', 16: '-25x-42y-1z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-25x-42y-1z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-25x-42y-1z', 5: '#52DADA', 6: 57, 7: 20, 8: Decimal('48.88762624632127'), 9: Decimal('38'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-23x-43y-2z', 16: '-25x-51y-40z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-25x-51y-40z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-25x-51y-40z', 5: '#52DADA', 6: 58, 7: 20, 8: Decimal('69.46941773183363'), 9: Decimal('59'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-42y-1z', 16: '-28x-41y-1z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-28x-41y-1z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-28x-41y-1z', 5: '#52DADA', 6: 59, 7: 20, 8: Decimal('49.658836071740545'), 9: Decimal('39'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-51y-40z', 16: '-28x-50y-40z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-28x-50y-40z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-28x-50y-40z', 5: '#52DADA', 6: 61, 7: 20, 8: Decimal('69.88562083862459'), 9: Decimal('59'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 492; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-41y-1z', 16: '-2x-13y-14z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-2x-13y-14z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-2x-13y-14z', 5: '#52DADA', 6: 62, 7: 20, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-50y-40z', 16: '-2x-20y-22z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-2x-20y-22z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-2x-20y-22z', 5: '#52DADA', 6: 63, 7: 20, 8: Decimal('29.79932885150268'), 9: Decimal('19'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x-13y-14z', 16: '-2x-61y-51z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-2x-61y-51z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-2x-61y-51z', 5: '#52DADA', 6: 64, 7: 20, 8: Decimal('79.5361553005927'), 9: Decimal('69'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x-20y-22z', 16: '-2x-8y-49z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-2x-8y-49z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-2x-8y-49z', 5: '#52DADA', 6: 68, 7: 20, 8: Decimal('49.68903299521938'), 9: Decimal('39'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 496; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x-61y-51z', 16: '-30x-39y0z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-30x-39y0z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-30x-39y0z', 5: '#52DADA', 6: 69, 7: 20, 8: Decimal('49.20365840057018'), 9: Decimal('39'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-2x-8y-49z', 16: '-30x-48y-39z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-30x-48y-39z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-30x-48y-39z', 5: '#52DADA', 6: 73, 7: 20, 8: Decimal('68.7386354243376'), 9: Decimal('58'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 492; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-30x-39y0z', 16: '-32x-38y0z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-32x-38y0z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-32x-38y0z', 5: '#52DADA', 6: 74, 7: 20, 8: Decimal('49.678969393496885'), 9: Decimal('39'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-30x-48y-39z', 16: '-33x-47y-38z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-33x-47y-38z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-33x-47y-38z', 5: '#52DADA', 6: 83, 7: 20, 8: Decimal('68.86218120274728'), 9: Decimal('58'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-32x-38y0z', 16: '-34x-19y-69z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-34x-19y-69z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-34x-19y-69z', 5: '#52DADA', 6: 92, 7: 20, 8: Decimal('79.23383115816122'), 9: Decimal('69'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-0izr3a; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-33x-47y-38z', 16: '-34x-36y0z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-34x-36y0z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-34x-36y0z', 5: '#52DADA', 6: 93, 7: 20, 8: Decimal('49.51767361255979'), 9: Decimal('39'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-34x-19y-69z', 16: '-35x-17y-69z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-35x-17y-69z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-35x-17y-69z', 5: '#52DADA', 6: 94, 7: 20, 8: Decimal('79.21489758877429'), 9: Decimal('69'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-34x-36y0z', 16: '-36x-23y-78z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-36x-23y-78z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-36x-23y-78z', 5: '#52DADA', 6: 95, 7: 20, 8: Decimal('88.9325587172662'), 9: Decimal('78'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-35x-17y-69z', 16: '-36x-34y0z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-36x-34y0z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-36x-34y0z', 5: '#52DADA', 6: 96, 7: 20, 8: Decimal('49.51767361255979'), 9: Decimal('39'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-36x-23y-78z', 16: '-36x-45y-38z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-36x-45y-38z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-36x-45y-38z', 5: '#52DADA', 6: 97, 7: 20, 8: Decimal('69.02897942168927'), 9: Decimal('59'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-36x-34y0z', 16: '-37x-16y-68z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][10]["-37x-16y-68z"] = {'2xi': {1: 8, 2: 10, 3: {1: 157.07963267948966, 2: '#EE8712', 3: 40, 4: 3.9269908169872414}, 4: 'dragon-37x-16y-68z', 5: '#52DADA', 6: 98, 7: 20, 8: Decimal('79.05061669588669'), 9: Decimal('69'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-36x-45y-38z', 16: '+0x+0y+0z', 17: '-37x-16y-68z', 18: '-10x-10y-12z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-19y-97z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-10x-19y-97z', 5: '#52DADA', 6: 100, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 416; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-10x-67y-73z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-10x-67y-73z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-10x-67y-73z', 5: '#52DADA', 6: 101, 7: 20, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-19y-97z', 16: '-11x-34y-93z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-34y-93z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-11x-34y-93z', 5: '#52DADA', 6: 102, 7: 20, 8: Decimal('99.62931295557549'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-67y-73z', 16: '-11x-76y-62z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-11x-76y-62z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-11x-76y-62z', 5: '#52DADA', 6: 103, 7: 20, 8: Decimal('98.69650449737316'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-34y-93z', 16: '-12x-20y-97z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-20y-97z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-12x-20y-97z', 5: '#52DADA', 6: 107, 7: 20, 8: Decimal('99.76472322419383'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 412; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-76y-62z', 16: '-12x-98y-11z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-12x-98y-11z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-12x-98y-11z', 5: '#52DADA', 6: 108, 7: 20, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-20y-97z', 16: '-13x-20y-96z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-20y-96z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-13x-20y-96z', 5: '#52DADA', 6: 112, 7: 20, 8: Decimal('98.91915891272023'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 416; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-98y-11z', 16: '-13x-34y-92z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-34y-92z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-13x-34y-92z', 5: '#52DADA', 6: 113, 7: 20, 8: Decimal('98.93937537704592'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-20y-96z', 16: '-13x-67y-72z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-13x-67y-72z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-13x-67y-72z', 5: '#52DADA', 6: 122, 7: 20, 8: Decimal('99.20685460188726'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-34y-92z', 16: '-15x-20y-96z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-15x-20y-96z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-15x-20y-96z', 5: '#52DADA', 6: 131, 7: 20, 8: Decimal('99.20181449953424'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-ziddcy; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-67y-72z', 16: '-15x-34y-92z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-15x-34y-92z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-15x-34y-92z', 5: '#52DADA', 6: 132, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-20y-96z', 16: '-15x-76y-62z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-15x-76y-62z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-15x-76y-62z', 5: '#52DADA', 6: 133, 7: 20, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-34y-92z', 16: '-16x-20y-96z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-16x-20y-96z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-16x-20y-96z', 5: '#52DADA', 6: 134, 7: 20, 8: Decimal('99.35793878699377'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-76y-62z', 16: '-17x-34y-92z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-17x-34y-92z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-17x-34y-92z', 5: '#52DADA', 6: 135, 7: 20, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-16x-20y-96z', 16: '-17x-67y-71z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-17x-67y-71z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-17x-67y-71z', 5: '#52DADA', 6: 136, 7: 20, 8: Decimal('99.09086738948247'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-34y-92z', 16: '-17x-97y-10z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-17x-97y-10z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-17x-97y-10z', 5: '#52DADA', 6: 137, 7: 20, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-67y-71z', 16: '-180x-85y-13z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-180x-85y-13z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-180x-85y-13z', 5: '#52DADA', 6: 139, 7: 20, 8: Decimal('199.48433522459854'), 9: Decimal('99'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 428; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-17x-97y-10z', 16: '-18x-20y-96z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-18x-20y-96z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-18x-20y-96z', 5: '#52DADA', 6: 140, 7: 20, 8: Decimal('99.69954864491613'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-180x-85y-13z', 16: '-19x-76y-61z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-19x-76y-61z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-19x-76y-61z', 5: '#52DADA', 6: 141, 7: 20, 8: Decimal('99.2874614440313'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-18x-20y-96z', 16: '-1x-15y-98z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-1x-15y-98z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-1x-15y-98z', 5: '#52DADA', 6: 142, 7: 20, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-19x-76y-61z', 16: '-1x-31y-94z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-1x-31y-94z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-1x-31y-94z', 5: '#52DADA', 6: 146, 7: 20, 8: Decimal('98.98484732523458'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 424; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-15y-98z', 16: '-20x-19y-95z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-20x-19y-95z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-20x-19y-95z', 5: '#52DADA', 6: 147, 7: 20, 8: Decimal('98.92421341612983'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-1x-31y-94z', 16: '-20x-34y-91z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-20x-34y-91z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-20x-34y-91z', 5: '#52DADA', 6: 151, 7: 20, 8: Decimal('99.18165152889924'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 428; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x-19y-95z', 16: '-21x-66y-71z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-21x-66y-71z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-21x-66y-71z', 5: '#52DADA', 6: 152, 7: 20, 8: Decimal('99.18669265581951'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-20x-34y-91z', 16: '-22x-19y-95z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-22x-19y-95z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-22x-19y-95z', 5: '#52DADA', 6: 161, 7: 20, 8: Decimal('99.34787365615834'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-21x-66y-71z', 16: '-22x-34y-91z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-22x-34y-91z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-22x-34y-91z', 5: '#52DADA', 6: 170, 7: 20, 8: Decimal('99.60421677820673'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-749a1e; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-19y-95z', 16: '-22x-96y-9z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-22x-96y-9z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-22x-96y-9z', 5: '#52DADA', 6: 171, 7: 20, 8: Decimal('98.89893831583835'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-34y-91z', 16: '-23x-18y-95z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-23x-18y-95z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-23x-18y-95z', 5: '#52DADA', 6: 172, 7: 20, 8: Decimal('99.38812806366765'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-22x-96y-9z', 16: '-23x-75y-60z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-23x-75y-60z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-23x-75y-60z', 5: '#52DADA', 6: 173, 7: 20, 8: Decimal('98.76234100101111'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-23x-18y-95z', 16: '-24x-33y-90z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-24x-33y-90z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-24x-33y-90z', 5: '#52DADA', 6: 174, 7: 20, 8: Decimal('98.81801455200362'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-23x-75y-60z', 16: '-25x-17y-94z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-25x-17y-94z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-25x-17y-94z', 5: '#52DADA', 6: 175, 7: 20, 8: Decimal('98.74208829065749'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-24x-33y-90z', 16: '-25x-66y-70z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-25x-66y-70z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-25x-66y-70z', 5: '#52DADA', 6: 176, 7: 20, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-17y-94z', 16: '-27x-17y-94z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-27x-17y-94z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-27x-17y-94z', 5: '#52DADA', 6: 178, 7: 20, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 436; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-25x-66y-70z', 16: '-27x-32y-90z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-27x-32y-90z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-27x-32y-90z', 5: '#52DADA', 6: 179, 7: 20, 8: Decimal('99.2622788374315'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-17y-94z', 16: '-27x-75y-59z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-27x-75y-59z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-27x-75y-59z', 5: '#52DADA', 6: 180, 7: 20, 8: Decimal('99.17156850630124'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-32y-90z', 16: '-27x-95y-8z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-27x-95y-8z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-27x-95y-8z', 5: '#52DADA', 6: 181, 7: 20, 8: Decimal('99.08582138732059'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-75y-59z', 16: '-28x-16y-94z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-28x-16y-94z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-28x-16y-94z', 5: '#52DADA', 6: 185, 7: 20, 8: Decimal('99.37806599043876'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 432; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-27x-95y-8z', 16: '-28x-65y-69z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-28x-65y-69z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-28x-65y-69z', 5: '#52DADA', 6: 186, 7: 20, 8: Decimal('98.84331034521254'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-16y-94z', 16: '-29x-32y-90z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-29x-32y-90z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-29x-32y-90z', 5: '#52DADA', 6: 190, 7: 20, 8: Decimal('99.82484660644363'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 436; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-28x-65y-69z', 16: '-2x-16y-98z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][100]["-2x-16y-98z"] = {'2xi': {1: 8, 2: 100, 3: {1: 15707.963267948966, 2: '#EE8712', 3: 40, 4: 392.69908169872417}, 4: 'dragon-2x-16y-98z', 5: '#52DADA', 6: 191, 7: 20, 8: Decimal('99.31767214348109'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-29x-32y-90z', 16: '+0x+0y+0z', 17: '-2x-16y-98z', 18: '-10x-19y-97z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-100x-112y-130z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-100x-112y-130z', 5: '#52DADA', 6: 200, 7: 20, 8: Decimal('198.60513588525347'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-26y-169z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-102x-26y-169z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-102x-26y-169z', 5: '#52DADA', 6: 209, 7: 20, 8: Decimal('199.1004771465905'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-iuo541; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-100x-112y-130z', 16: '-103x-131y-109z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-103x-131y-109z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-103x-131y-109z', 5: '#52DADA', 6: 210, 7: 20, 8: Decimal('199.12558851137138'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-102x-26y-169z', 16: '-103x-170y-7z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-103x-170y-7z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-103x-170y-7z', 5: '#52DADA', 6: 211, 7: 20, 8: Decimal('198.891930454707'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-131y-109z', 16: '-107x-108y-129z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-107x-108y-129z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-107x-108y-129z', 5: '#52DADA', 6: 212, 7: 20, 8: Decimal('199.38405151867087'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-103x-170y-7z', 16: '-10x-35y-196z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-10x-35y-196z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-10x-35y-196z', 5: '#52DADA', 6: 213, 7: 20, 8: Decimal('199.3514484522247'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-107x-108y-129z', 16: '-10x-65y-188z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-10x-65y-188z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-10x-65y-188z', 5: '#52DADA', 6: 214, 7: 20, 8: Decimal('199.1707809895819'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-35y-196z', 16: '-111x-126y-107z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-111x-126y-107z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-111x-126y-107z', 5: '#52DADA', 6: 215, 7: 20, 8: Decimal('199.11303322484946'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-65y-188z', 16: '-112x-165y-5z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-112x-165y-5z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-112x-165y-5z', 5: '#52DADA', 6: 217, 7: 20, 8: Decimal('199.48433522459854'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 452; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-111x-126y-107z', 16: '-113x-103y-127z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-113x-103y-127z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-113x-103y-127z', 5: '#52DADA', 6: 218, 7: 20, 8: Decimal('198.76367877456886'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-112x-165y-5z', 16: '-118x-121y-106z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-118x-121y-106z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-118x-121y-106z', 5: '#52DADA', 6: 219, 7: 20, 8: Decimal('199.50187969039288'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x-103y-127z', 16: '-120x-98y-126z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-120x-98y-126z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-120x-98y-126z', 5: '#52DADA', 6: 220, 7: 20, 8: Decimal('199.69977466186586'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-118x-121y-106z', 16: '-121x-159y-3z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-121x-159y-3z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-121x-159y-3z', 5: '#52DADA', 6: 224, 7: 20, 8: Decimal('199.82742554514383'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 448; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x-98y-126z', 16: '-125x-115y-104z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-125x-115y-104z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-125x-115y-104z', 5: '#52DADA', 6: 225, 7: 20, 8: Decimal('199.16324962201233'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-159y-3z', 16: '-126x-92y-124z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-126x-92y-124z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-126x-92y-124z', 5: '#52DADA', 6: 229, 7: 20, 8: Decimal('199.28873525616044'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 452; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-125x-115y-104z', 16: '-129x-152y-1z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-129x-152y-1z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-129x-152y-1z', 5: '#52DADA', 6: 230, 7: 20, 8: Decimal('199.36398872414244'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-126x-92y-124z', 16: '-12x-37y-196z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-12x-37y-196z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-12x-37y-196z', 5: '#52DADA', 6: 239, 7: 20, 8: Decimal('199.82242116439286'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-129x-152y-1z', 16: '-131x-86y-123z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-131x-86y-123z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-131x-86y-123z', 5: '#52DADA', 6: 248, 7: 20, 8: Decimal('199.21345336096155'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-oc2lk1; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-12x-37y-196z', 16: '-132x-109y-102z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-132x-109y-102z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-132x-109y-102z', 5: '#52DADA', 6: 249, 7: 20, 8: Decimal('199.27117202445515'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-131x-86y-123z', 16: '-137x-145y0z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-137x-145y0z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-137x-145y0z', 5: '#52DADA', 6: 250, 7: 20, 8: Decimal('199.48433522459854'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x-109y-102z', 16: '-137x-80y-121z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-137x-80y-121z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-137x-80y-121z', 5: '#52DADA', 6: 251, 7: 20, 8: Decimal('199.5244345938612'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-145y0z', 16: '-138x-103y-101z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-138x-103y-101z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-138x-103y-101z', 5: '#52DADA', 6: 252, 7: 20, 8: Decimal('199.63466632827075'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-137x-80y-121z', 16: '-13x-133y-147z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-13x-133y-147z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-13x-133y-147z', 5: '#52DADA', 6: 253, 7: 20, 8: Decimal('198.6630312866488'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-138x-103y-101z', 16: '-142x-73y-119z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-142x-73y-119z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-142x-73y-119z', 5: '#52DADA', 6: 254, 7: 20, 8: Decimal('199.1331213033131'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-13x-133y-147z', 16: '-144x-96y-99z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-144x-96y-99z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-144x-96y-99z', 5: '#52DADA', 6: 256, 7: 20, 8: Decimal('199.3815437797591'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 488; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-142x-73y-119z', 16: '-146x-66y-118z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-146x-66y-118z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-146x-66y-118z', 5: '#52DADA', 6: 257, 7: 20, 8: Decimal('198.98743678936114'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-144x-96y-99z', 16: '-14x-153y-127z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-14x-153y-127z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-14x-153y-127z', 5: '#52DADA', 6: 258, 7: 20, 8: Decimal('199.33389074615485'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-146x-66y-118z', 16: '-14x-197y-25z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-14x-197y-25z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-14x-197y-25z', 5: '#52DADA', 6: 259, 7: 20, 8: Decimal('199.07285098676815'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x-153y-127z', 16: '-14x-67y-187z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-14x-67y-187z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-14x-67y-187z', 5: '#52DADA', 6: 263, 7: 20, 8: Decimal('199.1331213033131'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 460; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x-197y-25z', 16: '-150x-88y-97z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-150x-88y-97z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-150x-88y-97z', 5: '#52DADA', 6: 264, 7: 20, 8: Decimal('199.13061040432734'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-14x-67y-187z', 16: '-151x-59y-116z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-151x-59y-116z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-151x-59y-116z', 5: '#52DADA', 6: 268, 7: 20, 8: Decimal('199.3439239104117'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 488; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-150x-88y-97z', 16: '-155x-51y-115z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-155x-51y-115z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-155x-51y-115z', 5: '#52DADA', 6: 269, 7: 20, 8: Decimal('199.6271524617831'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-151x-59y-116z', 16: '-155x-81y-95z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-155x-81y-95z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-155x-81y-95z', 5: '#52DADA', 6: 278, 7: 20, 8: Decimal('199.0251240421671'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x-51y-115z', 16: '-158x-43y-113z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-158x-43y-113z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-158x-43y-113z', 5: '#52DADA', 6: 287, 7: 20, 8: Decimal('198.95225557907102'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-a3b2t4; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-155x-81y-95z', 16: '-15x-38y-195z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-15x-38y-195z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-15x-38y-195z', 5: '#52DADA', 6: 288, 7: 20, 8: Decimal('199.23353131438492'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-158x-43y-113z', 16: '-160x-73y-94z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-160x-73y-94z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-160x-73y-94z', 5: '#52DADA', 6: 289, 7: 20, 8: Decimal('199.4116345652881'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-15x-38y-195z', 16: '-162x-35y-111z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-162x-35y-111z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-162x-35y-111z', 5: '#52DADA', 6: 290, 7: 20, 8: Decimal('199.47430912275394'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-160x-73y-94z', 16: '-164x-26y-110z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-164x-26y-110z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-164x-26y-110z', 5: '#52DADA', 6: 291, 7: 20, 8: Decimal('199.17831207237398'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-162x-35y-111z', 16: '-164x-65y-92z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-164x-65y-92z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-164x-65y-92z', 5: '#52DADA', 6: 292, 7: 20, 8: Decimal('198.95979493354932'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-164x-26y-110z', 16: '-167x-18y-108z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-167x-18y-108z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-167x-18y-108z', 5: '#52DADA', 6: 293, 7: 20, 8: Decimal('199.6922632452244'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-164x-65y-92z', 16: '-168x-57y-90z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-168x-57y-90z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-168x-57y-90z', 5: '#52DADA', 6: 295, 7: 20, 8: Decimal('198.92963580120485'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 504; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-167x-18y-108z', 16: '-172x-48y-88z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-172x-48y-88z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-172x-48y-88z', 5: '#52DADA', 6: 296, 7: 20, 8: Decimal('199.07787421006887'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-168x-57y-90z', 16: '-175x-39y-86z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-175x-39y-86z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-175x-39y-86z', 5: '#52DADA', 6: 297, 7: 20, 8: Decimal('198.8517035380889'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-172x-48y-88z', 16: '-18x-39y-195z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][200]["-18x-39y-195z"] = {'2xi': {1: 8, 2: 200, 3: {1: 62831.853071795864, 2: '#EE8712', 3: 44, 4: 1427.9966607226334}, 4: 'dragon-18x-39y-195z', 5: '#52DADA', 6: 298, 7: 20, 8: Decimal('199.67473550752484'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-175x-39y-86z', 16: '+0x+0y+0z', 17: '-18x-39y-195z', 18: '-100x-112y-130z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-37y-279z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-101x-37y-279z', 5: '#C0C372', 6: 354, 7: 19, 8: Decimal('299.0167219404293'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-139x-60y-258z', 16: '-101x-90y-267z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-101x-90y-267z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-101x-90y-267z', 5: '#C0C372', 6: 371, 7: 19, 8: Decimal('299.31588664820316'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-101x-37y-279z', 16: '-105x-32y-278z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-105x-32y-278z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-105x-32y-278z', 5: '#C0C372', 6: 388, 7: 19, 8: Decimal('298.88626599427414'), 9: Decimal('-1'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-101x-90y-267z', 16: '+0x+0y+0z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-190y-205z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-108x-190y-205z', 5: '#52DADA', 6: 302, 7: 20, 8: Decimal('299.6481269756245'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 500; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x-218y-174z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-218y-174z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-108x-218y-174z', 5: '#52DADA', 6: 303, 7: 20, 8: Decimal('299.10533261712334'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-190y-205z', 16: '-108x-86y-265z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-108x-86y-265z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-108x-86y-265z', 5: '#52DADA', 6: 307, 7: 20, 8: Decimal('298.8059571025986'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 504; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-218y-174z', 16: '-10x-96y-283z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-10x-96y-283z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-10x-96y-283z', 5: '#52DADA', 6: 308, 7: 20, 8: Decimal('299.0066888883926'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-108x-86y-265z', 16: '-110x-27y-277z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-110x-27y-277z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-110x-27y-277z', 5: '#52DADA', 6: 317, 7: 20, 8: Decimal('299.2624266425707'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; pipe2xi-passing-to-arbitrary-address4xi-by-Pipe4Xi: AF_PIPE; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-10x-96y-283z', 16: '-113x-276y-20z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-113x-276y-20z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-113x-276y-20z', 5: '#52DADA', 6: 326, 7: 20, 8: Decimal('298.90633984577846'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c1) passing; wave2pipe-passing-to-winapi-CreateFile-by-Pipe4Xi: \\\\.\\pipe\\pyc-1720-0-expqws; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-110x-27y-277z', 16: '-114x-22y-276z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-114x-22y-276z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-114x-22y-276z', 5: '#52DADA', 6: 327, 7: 20, 8: Decimal('299.42611776530117'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c2) passing; access2xi-passing-to-winapi-CreateFile-by-Pipe4Xi: 3221225472; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-113x-276y-20z', 16: '-115x-82y-264z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-115x-82y-264z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-115x-82y-264z', 5: '#52DADA', 6: 328, 7: 20, 8: Decimal('299.4077487307234'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c3) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-114x-22y-276z', 16: '-117x-16y-275z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-117x-16y-275z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-117x-16y-275z', 5: '#52DADA', 6: 329, 7: 20, 8: Decimal('299.2824752637548'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c4) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-115x-82y-264z', 16: '-119x-185y-202z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-119x-185y-202z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-119x-185y-202z', 5: '#52DADA', 6: 330, 7: 20, 8: Decimal('298.6469487538756'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8c5) passing; winapi-OPEN-EXISTING-passing-to-winapi-CreateFile-by-Pipe4Xi: 3; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-117x-16y-275z', 16: '-11x-51y-295z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-11x-51y-295z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-11x-51y-295z', 5: '#52DADA', 6: 331, 7: 20, 8: Decimal('299.57803657811763'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c6) passing; 0-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-119x-185y-202z', 16: '-120x-214y-171z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-120x-214y-171z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-120x-214y-171z', 5: '#52DADA', 6: 332, 7: 20, 8: Decimal('299.06019460971396'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8c7) passing; winapi-NULL-passing-to-winapi-CreateFile-by-Pipe4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-11x-51y-295z', 16: '-121x-10y-274z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-121x-10y-274z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-121x-10y-274z', 5: '#52DADA', 6: 334, 7: 20, 8: Decimal('299.69484480050704'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e1) passing; surfboard-two2xi-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 512; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-120x-214y-171z', 16: '-121x-77y-263z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-121x-77y-263z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-121x-77y-263z', 5: '#52DADA', 6: 335, 7: 20, 8: Decimal('299.56468416687574'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e2) passing; winapi-PIPE-READMODE-MESSAGE-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: 2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-10y-274z', 16: '-127x-270y-17z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-127x-270y-17z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-127x-270y-17z', 5: '#52DADA', 6: 336, 7: 20, 8: Decimal('298.8611717838234'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8e3) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-121x-77y-263z', 16: '-127x-72y-261z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-127x-72y-261z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-127x-72y-261z', 5: '#52DADA', 6: 337, 7: 20, 8: Decimal('299.0551788550066'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8e4) passing; None-passing-to-winapi-SetNamedPipeHandleState-by-Pipe4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-270y-17z', 16: '-130x-181y-200z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-130x-181y-200z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-130x-181y-200z', 5: '#52DADA', 6: 341, 7: 20, 8: Decimal('299.43446695395636'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; surfboard-one2xi-passing-to-PipeConnection-by-Pipe4Xi: 508; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-127x-72y-261z', 16: '-132x-209y-169z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-132x-209y-169z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-132x-209y-169z', 5: '#52DADA', 6: 342, 7: 20, 8: Decimal('299.4428159098161'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; duplex-passing-to-PipeConnection-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-130x-181y-200z', 16: '-133x-66y-260z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-133x-66y-260z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-133x-66y-260z', 5: '#52DADA', 6: 346, 7: 20, 8: Decimal('299.4077487307234'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d1) passing; surfboard-two2xi-passing-to-PipeConnection4Xi-by-Pipe4Xi: 512; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-132x-209y-169z', 16: '-139x-60y-258z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][300]["-139x-60y-258z"] = {'2xi': {1: 8, 2: 300, 3: {1: 141371.6694115407, 2: '#EE8712', 3: 23, 4: 6146.5943222409}, 4: 'dragon-139x-60y-258z', 5: '#52DADA', 6: 347, 7: 20, 8: Decimal('299.14043524739344'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8d2) passing; duplex-passing-to-PipeConnection4Xi-by-Pipe4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'Pipe4Xi', 13: 2, 14: '-0x-0y-0z', 15: '-133x-66y-260z', 16: '-101x-37y-279z', 17: '-105x-32y-278z', 18: '-108x-190y-205z', 19: 'pipe4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-100x-265y-282z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 7, 4: 35903.916041026205}, 4: 'dragon-100x-265y-282z', 5: '#C0C372', 6: 405, 7: 19, 8: Decimal('399.6861268545607'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-102x-71y-379z', 17: '-115x-262y-279z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-102x-71y-379z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 7, 4: 35903.916041026205}, 4: 'dragon-102x-71y-379z', 5: '#C0C372', 6: 422, 7: 19, 8: Decimal('398.85586369013055'), 9: Decimal('-1'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-265y-282z', 16: '-108x-131y-361z', 17: '-115x-262y-279z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-108x-131y-361z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 7, 4: 35903.916041026205}, 4: 'dragon-108x-131y-361z', 5: '#C0C372', 6: 439, 7: 19, 8: Decimal('398.93107174047'), 9: Decimal('-1'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-102x-71y-379z', 16: '-109x-68y-378z', 17: '-115x-262y-279z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-109x-68y-378z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 7, 4: 35903.916041026205}, 4: 'dragon-109x-68y-378z', 5: '#C0C372', 6: 456, 7: 19, 8: Decimal('399.23551946188354'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-108x-131y-361z', 16: '-111x-300y-238z', 17: '-115x-262y-279z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-300y-238z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 7, 4: 35903.916041026205}, 4: 'dragon-111x-300y-238z', 5: '#C0C372', 6: 473, 7: 19, 8: Decimal('398.7041509691114'), 9: Decimal('-1'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-109x-68y-378z', 16: '-111x-382y-35z', 17: '-115x-262y-279z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-111x-382y-35z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 7, 4: 35903.916041026205}, 4: 'dragon-111x-382y-35z', 5: '#C0C372', 6: 490, 7: 19, 8: Decimal('399.3369504566288'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/11c) inheriting; object-inheriting-by-queue2xi-of-Queue4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-111x-300y-238z', 16: '-115x-262y-279z', 17: '-115x-262y-279z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][400]["-115x-262y-279z"] = {'2xi': {1: 8, 2: 400, 3: {1: 251327.41228718346, 2: '#EE8712', 3: 7, 4: 35903.916041026205}, 4: 'dragon-115x-262y-279z', 5: '#CFE8E8', 6: 491, 7: 20, 8: Decimal('399.63733559316'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/11d) passed; maxsize-passed-to-init-of-Queue4Xi: 0; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-111x-382y-35z', 16: '+0x+0y+0z', 17: '-115x-262y-279z', 18: '-100x-265y-282z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-172y-458z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-101x-172y-458z', 5: '#D464D0', 6: 536, 7: 10, 8: Decimal('499.54879641532517'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-135x-164y-452z', 16: '-106x-334y-356z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-101x-98y-479z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-101x-98y-479z', 5: '#D464D0', 6: 584, 7: 10, 8: Decimal('499.2454306250584'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-10x-494y-69z', 16: '+0x+0y+0z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-106x-334y-356z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-106x-334y-356z', 5: '#D464D0', 6: 549, 7: 10, 8: Decimal('499.5277770054434'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-101x-172y-458z', 16: '-136x-85y-473z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-10x-494y-69z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-10x-494y-69z', 5: '#C0C372', 6: 576, 7: 19, 8: Decimal('498.8957806997369'), 9: Decimal('-1'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:21:14 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-110x-96y-477z', 16: '-101x-98y-479z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-110x-96y-477z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-110x-96y-477z', 5: '#52DADA', 6: 566, 7: 20, 8: Decimal('498.84366288447524'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: copy4xicopy2one/copy4xi; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-14x-82y-492z', 16: '-10x-494y-69z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-112x-170y-456z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-112x-170y-456z', 5: '#52DADA', 6: 519, 7: 20, 8: Decimal('499.3796151226039'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-147x-160y-450z', 16: '-114x-484y-49z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-114x-484y-49z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-114x-484y-49z', 5: '#52DADA', 6: 520, 7: 20, 8: Decimal('499.6528795073636'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-112x-170y-456z', 16: '-118x-379y-302z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-118x-379y-302z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-118x-379y-302z', 5: '#52DADA', 6: 521, 7: 20, 8: Decimal('498.7674808966599'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x02422DD0, 0); time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-114x-484y-49z', 16: '-119x-93y-476z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-119x-93y-476z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-119x-93y-476z', 5: '#52DADA', 6: 522, 7: 20, 8: Decimal('499.38562254033707'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4810; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-118x-379y-302z', 16: '-124x-168y-454z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-124x-168y-454z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-124x-168y-454z', 5: '#52DADA', 6: 523, 7: 20, 8: Decimal('499.71591929815486'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-119x-93y-476z', 16: '-125x-331y-352z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-125x-331y-352z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-125x-331y-352z', 5: '#52DADA', 6: 524, 7: 20, 8: Decimal('499.0891703894205'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F4810; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-124x-168y-454z', 16: '-127x-89y-474z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-127x-89y-474z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-127x-89y-474z', 5: '#52DADA', 6: 525, 7: 20, 8: Decimal('498.7243727751833'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-125x-331y-352z', 16: '-135x-164y-452z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-135x-164y-452z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-135x-164y-452z', 5: '#52DADA', 6: 526, 7: 20, 8: Decimal('499.4246689942338'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-127x-89y-474z', 16: '-101x-172y-458z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-136x-85y-473z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-136x-85y-473z', 5: '#52DADA', 6: 550, 7: 20, 8: Decimal('499.44969716679174'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-106x-334y-356z', 16: '-139x-376y-298z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-139x-376y-298z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-139x-376y-298z', 5: '#52DADA', 6: 551, 7: 20, 8: Decimal('499.50075075018657'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-136x-85y-473z', 16: '-139x-478y-44z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-139x-478y-44z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-139x-478y-44z', 5: '#52DADA', 6: 552, 7: 20, 8: Decimal('499.74093288422955'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x02422DD0, 0)]; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-139x-376y-298z', 16: '-143x-327y-349z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-143x-327y-349z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-143x-327y-349z', 5: '#52DADA', 6: 553, 7: 20, 8: Decimal('499.1783248499478'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-139x-478y-44z', 16: '-14x-82y-492z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'zap0500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-144x-80y-471z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-144x-80y-471z', 5: '#52DADA', 6: 510, 7: 20, 8: Decimal('498.9759513243098'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-147x-160y-450z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-147x-160y-450z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-147x-160y-450z', 5: '#52DADA', 6: 511, 7: 20, 8: Decimal('499.7089152696798'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-144x-80y-471z', 16: '-112x-170y-456z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][500]["-14x-82y-492z"] = {'2xi': {1: 8, 2: 500, 3: {1: 392699.0816987241, 2: '#EE8712', 3: 20, 4: 19634.954084936206}, 4: 'dragon-14x-82y-492z', 5: '#52DADA', 6: 557, 7: 20, 8: Decimal('498.98296564111286'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2one/copy4xi; time: 01:21:14 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-143x-327y-349z', 16: '-110x-96y-477z', 17: '-101x-98y-479z', 18: '-144x-80y-471z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-101x-121y-578z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-101x-121y-578z', 5: '#C0C372', 6: 625, 7: 19, 8: Decimal('599.1043314815876'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/8d) inheriting; object-inheriting-by-popen2xi-of-Popen4Xi-Windows: class 'object'; time: 01:21:15 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-403y-431z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-105x-403y-431z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-105x-403y-431z', 5: '#52DADA', 6: 630, 7: 20, 8: Decimal('599.3287912323252'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; read-file-descriptor2xi-from-os-pipe-passing-to-msvcrt-get-osfhandle-by-init-of-Popen4Xi-Windows: 3; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-101x-121y-578z', 16: '-106x-586y-65z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-106x-586y-65z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-106x-586y-65z', 5: '#52DADA', 6: 633, 7: 20, 8: Decimal('599.0467427505135'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8d) passing; file-handle2xi-passing-to-duplicate-by-init-of-Popen4Xi-Windows: 720; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-105x-403y-431z', 16: '-107x-207y-552z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-107x-207y-552z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-107x-207y-552z', 5: '#52DADA', 6: 634, 7: 20, 8: Decimal('599.1677561418004'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8e) passing; None-passing-to-duplicate-by-init-of-Popen4Xi-Windows: None; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-106x-586y-65z', 16: '-112x-120y-576z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-112x-120y-576z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-112x-120y-576z', 5: '#52DADA', 6: 635, 7: 20, 8: Decimal('598.9323834958334'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8f) passing; true-passing-to-duplicate-by-init-of-Popen4Xi-Windows: True; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-107x-207y-552z', 16: '-117x-459y-367z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-117x-459y-367z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-117x-459y-367z', 5: '#52DADA', 6: 637, 7: 20, 8: Decimal('599.2153202313839'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8h) passing; read-file-descriptor2xi-from-os-pipe-passing-to-os-close-by-init-of-Popen4Xi-Windows: 3; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x-120y-576z', 16: '-11x-93y-592z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-11x-93y-592z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-11x-93y-592z', 5: '#52DADA', 6: 639, 7: 20, 8: Decimal('599.3613267470633'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8a) passing; read-handle2xi-from-duplicate-passing-to-cmd-by-init-of-Popen4Xi-Windows: 728; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-117x-459y-367z', 16: '-163x-102y-568z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-121x-206y-550z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-121x-206y-550z', 5: '#52DADA', 6: 642, 7: 20, 8: Decimal('599.6473963922465'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8d1) passing; python-exe-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: d:\\python33\\python.exe; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-163x-102y-568z', 16: '-122x-118y-575z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-122x-118y-575z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-122x-118y-575z', 5: '#52DADA', 6: 643, 7: 20, 8: Decimal('599.5273138064687'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8d2) passing; command-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "728"; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-121x-206y-550z', 16: '-128x-401y-427z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-128x-401y-427z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-128x-401y-427z', 5: '#52DADA', 6: 648, 7: 20, 8: Decimal('599.594863220158'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8i) passing; ht2xi-passing-to-_winapi.CloseHandle-by-init-of-Popen4Xi-Windows: 720; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-122x-118y-575z', 16: '-132x-115y-573z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-132x-115y-573z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-132x-115y-573z', 5: '#52DADA', 6: 662, 7: 20, 8: Decimal('599.1477280270701'), 9: Decimal('0'), 10: 8, 11: '{(Step 6/8b) passing; process-object-name-passing-to-get-preparation-data4xi-by-init-of-Popen4Xi-Windows: Process4Xi-1; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-128x-401y-427z', 16: '-135x-204y-547z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-135x-204y-547z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-135x-204y-547z', 5: '#52DADA', 6: 664, 7: 20, 8: Decimal('599.2078103629825'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; write-file-descriptor2xi-from-os-pipe-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: 4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-132x-115y-573z', 16: '-136x-581y-59z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-136x-581y-59z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-136x-581y-59z', 5: '#52DADA', 6: 665, 7: 20, 8: Decimal('599.6148763998439'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; wb-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: wb; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-135x-204y-547z', 16: '-13x-593y-83z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-13x-593y-83z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-13x-593y-83z', 5: '#52DADA', 6: 667, 7: 20, 8: Decimal('598.9215307534034'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8c1) passing; handle-hp2xi-from-_winapi-passing-to-int-by-init-of-Popen4Xi-Windows: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-136x-581y-59z', 16: '-142x-455y-363z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-142x-455y-363z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-142x-455y-363z', 5: '#52DADA', 6: 669, 7: 20, 8: Decimal('599.1310374200289'), 9: Decimal('0'), 10: 8, 11: "{(Step 7/8d) passing; prep-data2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-1', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:15 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-13x-593y-83z', 16: '-143x-112y-571z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-143x-112y-571z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-143x-112y-571z', 5: '#52DADA', 6: 670, 7: 20, 8: Decimal('599.1944592534213'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8e) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-142x-455y-363z', 16: '-148x-201y-545z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-148x-201y-545z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-148x-201y-545z', 5: '#52DADA', 6: 671, 7: 20, 8: Decimal('599.4414066445527'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8f) passing; HIGHEST-PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-143x-112y-571z', 16: '-150x-397y-423z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-150x-397y-423z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-150x-397y-423z', 5: '#52DADA', 6: 678, 7: 20, 8: Decimal('599.1977970587008'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8j) passing; process-object-passing-to-dump-by-init-of-Popen4Xi-Windows: Process4Xi(Process4Xi-1, initial); time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-148x-201y-545z', 16: '-153x-107y-569z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-153x-107y-569z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-153x-107y-569z', 5: '#52DADA', 6: 679, 7: 20, 8: Decimal('598.8480608635216'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8k) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-150x-397y-423z', 16: '-162x-197y-542z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-162x-197y-542z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-162x-197y-542z', 5: '#52DADA', 6: 680, 7: 20, 8: Decimal('599.0133554437664'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8l) passing; HIGHEST_PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-153x-107y-569z', 16: '+0x+0y+0z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][600]["-163x-102y-568z"] = {'2xi': {1: 8, 2: 600, 3: {1: 565486.6776461628, 2: '#EE8712', 3: 21, 4: 26927.93703076966}, 4: 'dragon-163x-102y-568z', 5: '#BABA48', 6: 641, 7: 10, 8: Decimal('599.6640726273336'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8c) upgraded; command-upgraded-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "728"; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-93y-592z', 16: '-121x-206y-550z', 17: '-162x-197y-542z', 18: '-101x-121y-578z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-142y-676z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-107x-142y-676z', 5: '#52DADA', 6: 759, 7: 20, 8: Decimal('698.9914162563085'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-107x-538y-434z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-107x-538y-434z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-107x-538y-434z', 5: '#52DADA', 6: 765, 7: 20, 8: Decimal('699.4633657311869'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7a) passing; handle-of-popen2xi-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 732; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-107x-142y-676z', 16: '-110x-242y-647z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-110x-242y-647z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-110x-242y-647z', 5: '#52DADA', 6: 767, 7: 20, 8: Decimal('699.4805215300852'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-107x-538y-434z', 16: '-118x-142y-675z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-118x-142y-675z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-118x-142y-675z', 5: '#52DADA', 6: 771, 7: 20, 8: Decimal('699.7949699733487'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 1320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-110x-242y-647z', 16: '-123x-470y-503z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-470y-503z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-123x-470y-503z', 5: '#52DADA', 6: 775, 7: 20, 8: Decimal('699.312519550451'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 2320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-118x-142y-675z', 16: '-123x-684y-76z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-123x-684y-76z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-123x-684y-76z', 5: '#52DADA', 6: 779, 7: 20, 8: Decimal('699.1144398451515'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 3320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-123x-470y-503z', 16: '-125x-242y-644z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-125x-242y-644z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-125x-242y-644z', 5: '#52DADA', 6: 783, 7: 20, 8: Decimal('699.2317212483999'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 4320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-123x-684y-76z', 16: '-130x-140y-673z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-130x-140y-673z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-130x-140y-673z', 5: '#52DADA', 6: 787, 7: 20, 8: Decimal('699.5920239682554'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 5320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-125x-242y-644z', 16: '-137x-535y-429z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-137x-535y-429z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-137x-535y-429z', 5: '#52DADA', 6: 791, 7: 20, 8: Decimal('699.3103745834177'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 6320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-130x-140y-673z', 16: '-13x-109y-691z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-13x-109y-691z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-13x-109y-691z', 5: '#52DADA', 6: 795, 7: 20, 8: Decimal('699.6649198009001'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 7320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-137x-535y-429z', 16: '-141x-241y-641z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][700]["-141x-241y-641z"] = {'2xi': {1: 8, 2: 700, 3: {1: 769690.2001294993, 2: '#EE8712', 3: 11, 4: 69971.83637540902}, 4: 'dragon-141x-241y-641z', 5: '#BABA48', 6: 798, 7: 10, 8: Decimal('699.1730830059178'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7f) upgraded; milliseconds-upgraded-by-wait-of-Popen4Xi-Windows: 8320; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-13x-109y-691z', 16: '+0x+0y+0z', 17: '-141x-241y-641z', 18: '-107x-142y-676z', 19: 'zap0700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-100x-787y-95z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 7, 4: 143615.66416410482}, 4: 'dragon-100x-787y-95z', 5: '#52DADA', 6: 808, 7: 20, 8: Decimal('798.9956195123975'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-108x-276y-742z', 17: '-126x-277y-739z', 18: '-100x-787y-95z', 19: 'zap0800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-108x-276y-742z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 7, 4: 143615.66416410482}, 4: 'dragon-108x-276y-742z', 5: '#52DADA', 6: 821, 7: 20, 8: Decimal('799.0018773444779'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-100x-787y-95z', 16: '-109x-163y-775z', 17: '-126x-277y-739z', 18: '-100x-787y-95z', 19: 'zap0800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-109x-163y-775z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 7, 4: 143615.66416410482}, 4: 'dragon-109x-163y-775z', 5: '#52DADA', 6: 830, 7: 20, 8: Decimal('799.4216659560835'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-108x-276y-742z', 16: '-111x-538y-580z', 17: '-126x-277y-739z', 18: '-100x-787y-95z', 19: 'zap0800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-111x-538y-580z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 7, 4: 143615.66416410482}, 4: 'dragon-111x-538y-580z', 5: '#52DADA', 6: 844, 7: 20, 8: Decimal('798.8523017429442'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-109x-163y-775z', 16: '-122x-163y-773z', 17: '-126x-277y-739z', 18: '-100x-787y-95z', 19: 'zap0800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-122x-163y-773z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 7, 4: 143615.66416410482}, 4: 'dragon-122x-163y-773z', 5: '#52DADA', 6: 853, 7: 20, 8: Decimal('799.3634967897896'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:15 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-111x-538y-580z', 16: '-123x-614y-496z', 17: '-126x-277y-739z', 18: '-100x-787y-95z', 19: 'zap0800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-123x-614y-496z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 7, 4: 143615.66416410482}, 4: 'dragon-123x-614y-496z', 5: '#52DADA', 6: 866, 7: 20, 8: Decimal('798.8372800514508'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-122x-163y-773z', 16: '-126x-277y-739z', 17: '-126x-277y-739z', 18: '-100x-787y-95z', 19: 'zap0800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][800]["-126x-277y-739z"] = {'2xi': {1: 8, 2: 800, 3: {1: 1005309.6491487338, 2: '#EE8712', 3: 7, 4: 143615.66416410482}, 4: 'dragon-126x-277y-739z', 5: '#52DADA', 6: 875, 7: 20, 8: Decimal('799.2033533463182'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-123x-614y-496z', 16: '+0x+0y+0z', 17: '-126x-277y-739z', 18: '-100x-787y-95z', 19: 'zap0800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-102x-672y-733z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-102x-672y-733z', 5: '#D464D0', 6: 1044, 7: 10, 8: Decimal('999.6384346352435'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-157x-346y-924z', 16: '-105x-199y-974z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-105x-199y-974z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-105x-199y-974z', 5: '#D464D0', 6: 1057, 7: 10, 8: Decimal('999.6509390782364'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-102x-672y-733z', 16: '-169x-203y-964z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-112x-769y-628z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-112x-769y-628z', 5: '#C0C372', 6: 1084, 7: 19, 8: Decimal('999.144133746478'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-114x-343y-931z', 16: '+0x+0y+0z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-114x-343y-931z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-114x-343y-931z', 5: '#52DADA', 6: 1074, 7: 20, 8: Decimal('998.7021578028156'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: copy4xicopy2two/copy4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-202x-344y-916z', 16: '-112x-769y-628z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-120x-202y-971z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-120x-202y-971z', 5: '#52DADA', 6: 1027, 7: 20, 8: Decimal('999.0220217793'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-195x-765y-613z', 16: '-125x-984y-119z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-125x-984y-119z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-125x-984y-119z', 5: '#52DADA', 6: 1028, 7: 20, 8: Decimal('999.0205203097682'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-120x-202y-971z', 16: '-135x-346y-928z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-135x-346y-928z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-135x-346y-928z', 5: '#52DADA', 6: 1029, 7: 20, 8: Decimal('999.562404254982'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x04703CC8, 0); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-125x-984y-119z', 16: '-136x-203y-969z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-136x-203y-969z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-136x-203y-969z', 5: '#52DADA', 6: 1030, 7: 20, 8: Decimal('999.3327774070057'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4410; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-135x-346y-928z', 16: '-139x-673y-726z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-139x-673y-726z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-139x-673y-726z', 5: '#52DADA', 6: 1031, 7: 20, 8: Decimal('999.6629431963555'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-136x-203y-969z', 16: '-153x-204y-966z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-153x-204y-966z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-153x-204y-966z', 5: '#52DADA', 6: 1032, 7: 20, 8: Decimal('999.090086028282'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F4410; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-139x-673y-726z', 16: '-154x-768y-620z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-154x-768y-620z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-154x-768y-620z', 5: '#52DADA', 6: 1033, 7: 20, 8: Decimal('998.969469002932'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-153x-204y-966z', 16: '-157x-346y-924z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-157x-346y-924z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-157x-346y-924z', 5: '#52DADA', 6: 1034, 7: 20, 8: Decimal('999.0700676128777'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-154x-768y-620z', 16: '-102x-672y-733z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-169x-203y-964z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-169x-203y-964z', 5: '#52DADA', 6: 1058, 7: 20, 8: Decimal('999.5328909045464'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-105x-199y-974z', 16: '-176x-671y-719z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-176x-671y-719z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-176x-671y-719z', 5: '#52DADA', 6: 1059, 7: 20, 8: Decimal('999.0885846610399'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-169x-203y-964z', 16: '-176x-978y-109z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-176x-978y-109z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-176x-978y-109z', 5: '#52DADA', 6: 1060, 7: 20, 8: Decimal('999.6704456969807'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x04703CC8, 0)]; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-176x-671y-719z', 16: '-179x-346y-920z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-179x-346y-920z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-179x-346y-920z', 5: '#52DADA', 6: 1061, 7: 20, 8: Decimal('999.0780750271722'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-176x-978y-109z', 16: '-202x-344y-916z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'zap1000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-186x-201y-961z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-186x-201y-961z', 5: '#52DADA', 6: 1006, 7: 20, 8: Decimal('999.2587252558768'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-18x-156y-987z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-18x-156y-987z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-18x-156y-987z', 5: '#52DADA', 6: 1018, 7: 20, 8: Decimal('999.4143284944438'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-186x-201y-961z', 16: '-195x-765y-613z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-195x-765y-613z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-195x-765y-613z', 5: '#52DADA', 6: 1019, 7: 20, 8: Decimal('999.5093796458341'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-18x-156y-987z', 16: '-120x-202y-971z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1000]["-202x-344y-916z"] = {'2xi': {1: 8, 2: 1000, 3: {1: 1570796.3267948965, 2: '#EE8712', 3: 20, 4: 78539.81633974482}, 4: 'dragon-202x-344y-916z', 5: '#52DADA', 6: 1065, 7: 20, 8: Decimal('999.0975928306503'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2two/copy4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-179x-346y-920z', 16: '-114x-343y-931z', 17: '-112x-769y-628z', 18: '-186x-201y-961z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-100x-215y-1073z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-100x-215y-1073z', 5: '#D464D0', 6: 1107, 7: 10, 8: Decimal('1098.887619367877'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-103x-374y-1029z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-103x-374y-1029z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-103x-374y-1029z', 5: '#52DADA', 6: 1127, 7: 20, 8: Decimal('1099.6935936887148'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-100x-215y-1073z', 16: '-10x-161y-1087z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-10x-161y-1087z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-10x-161y-1087z', 5: '#52DADA', 6: 1136, 7: 20, 8: Decimal('1098.9039994467214'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-103x-374y-1029z', 16: '-113x-739y-806z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-113x-739y-806z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-113x-739y-806z', 5: '#52DADA', 6: 1149, 7: 20, 8: Decimal('1099.3297958301685'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-10x-161y-1087z', 16: '-116x-219y-1071z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-116x-219y-1071z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-116x-219y-1071z', 5: '#52DADA', 6: 1158, 7: 20, 8: Decimal('1099.2988674605283'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-113x-739y-806z', 16: '-124x-846y-691z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-124x-846y-691z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-124x-846y-691z', 5: '#52DADA', 6: 1169, 7: 20, 8: Decimal('1099.3511722829971'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-116x-219y-1071z', 16: '-126x-378y-1025z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-126x-378y-1025z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-126x-378y-1025z', 5: '#52DADA', 6: 1178, 7: 20, 8: Decimal('1099.7204190156697'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-124x-846y-691z', 16: '-133x-222y-1068z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-133x-222y-1068z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-133x-222y-1068z', 5: '#52DADA', 6: 1187, 7: 20, 8: Decimal('1098.907184433699'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-126x-378y-1025z', 16: '-137x-1083y-131z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1100]["-137x-1083y-131z"] = {'2xi': {1: 8, 2: 1100, 3: {1: 1900663.5554218248, 2: '#EE8712', 3: 9, 4: 211184.83949131388}, 4: 'dragon-137x-1083y-131z', 5: '#52DADA', 6: 1200, 7: 20, 8: Decimal('1099.4630507661457'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-133x-222y-1068z', 16: '+0x+0y+0z', 17: '-137x-1083y-131z', 18: '-100x-215y-1073z', 19: 'zap1100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1002x-110y-650z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-1002x-110y-650z', 5: '#C0C372', 6: 1228, 7: 19, 8: Decimal('1199.4181922915793'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/8d) inheriting; object-inheriting-by-popen2xi-of-Popen4Xi-Windows: class 'object'; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-211x-806y-863z', 16: '-1013x-342y-543z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1013x-342y-543z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-1013x-342y-543z', 5: '#52DADA', 6: 1233, 7: 20, 8: Decimal('1199.15887187645'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; read-file-descriptor2xi-from-os-pipe-passing-to-msvcrt-get-osfhandle-by-init-of-Popen4Xi-Windows: 3; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1002x-110y-650z', 16: '-1035x-290y-532z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1035x-290y-532z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-1035x-290y-532z', 5: '#52DADA', 6: 1236, 7: 20, 8: Decimal('1199.311886041325'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8d) passing; file-handle2xi-passing-to-duplicate-by-init-of-Popen4Xi-Windows: 764; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1013x-342y-543z', 16: '-1054x-236y-521z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-1054x-236y-521z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-1054x-236y-521z', 5: '#52DADA', 6: 1237, 7: 20, 8: Decimal('1199.1884755950584'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8e) passing; None-passing-to-duplicate-by-init-of-Popen4Xi-Windows: None; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-290y-532z', 16: '-109x-235y-1171z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-109x-235y-1171z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-109x-235y-1171z', 5: '#52DADA', 6: 1238, 7: 20, 8: Decimal('1199.3110522295706'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8f) passing; true-passing-to-duplicate-by-init-of-Popen4Xi-Windows: True; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-236y-521z', 16: '-112x-408y-1122z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-112x-408y-1122z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-112x-408y-1122z', 5: '#52DADA', 6: 1240, 7: 20, 8: Decimal('1199.121344985569'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8h) passing; read-file-descriptor2xi-from-os-pipe-passing-to-os-close-by-init-of-Popen4Xi-Windows: 3; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-109x-235y-1171z', 16: '-11x-176y-1186z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-11x-176y-1186z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-11x-176y-1186z', 5: '#52DADA', 6: 1242, 7: 20, 8: Decimal('1199.0383646906382'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8a) passing; read-handle2xi-from-duplicate-passing-to-cmd-by-init-of-Popen4Xi-Windows: 772; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-112x-408y-1122z', 16: '-212x-1173y-131z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-123x-806y-879z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-123x-806y-879z', 5: '#52DADA', 6: 1245, 7: 20, 8: Decimal('1198.9186794774698'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/8d1) passing; python-exe-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: d:\\python33\\python.exe; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-212x-1173y-131z', 16: '-126x-239y-1168z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-126x-239y-1168z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-126x-239y-1168z', 5: '#52DADA', 6: 1246, 7: 20, 8: Decimal('1198.8415241390333'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/8d2) passing; command-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "772"; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-123x-806y-879z', 16: '-135x-923y-754z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-135x-923y-754z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-135x-923y-754z', 5: '#52DADA', 6: 1251, 7: 20, 8: Decimal('1199.4457053155845'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8i) passing; ht2xi-passing-to-_winapi.CloseHandle-by-init-of-Popen4Xi-Windows: 764; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-126x-239y-1168z', 16: '-137x-412y-1118z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-137x-412y-1118z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-137x-412y-1118z', 5: '#52DADA', 6: 1265, 7: 20, 8: Decimal('1199.3485731846267'), 9: Decimal('0'), 10: 8, 11: '{(Step 6/8b) passing; process-object-name-passing-to-get-preparation-data4xi-by-init-of-Popen4Xi-Windows: Process4Xi-2; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-135x-923y-754z', 16: '-145x-242y-1166z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-145x-242y-1166z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-145x-242y-1166z', 5: '#52DADA', 6: 1267, 7: 20, 8: Decimal('1199.643697103436'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; write-file-descriptor2xi-from-os-pipe-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: 4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-137x-412y-1118z', 16: '-150x-1181y-143z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-150x-1181y-143z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-150x-1181y-143z', 5: '#52DADA', 6: 1268, 7: 20, 8: Decimal('1199.0454536838877'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; wb-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: wb; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-145x-242y-1166z', 16: '-162x-415y-1113z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-162x-415y-1113z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-162x-415y-1113z', 5: '#52DADA', 6: 1270, 7: 20, 8: Decimal('1198.8486142962338'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8c1) passing; handle-hp2xi-from-_winapi-passing-to-int-by-init-of-Popen4Xi-Windows: 776; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-150x-1181y-143z', 16: '-164x-244y-1163z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-164x-244y-1163z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-164x-244y-1163z', 5: '#52DADA', 6: 1272, 7: 20, 8: Decimal('1199.5836777815878'), 9: Decimal('0'), 10: 8, 11: "{(Step 7/8d) passing; prep-data2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-2', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:16 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-162x-415y-1113z', 16: '-167x-807y-871z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-167x-807y-871z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-167x-807y-871z', 5: '#52DADA', 6: 1273, 7: 20, 8: Decimal('1199.0742262262165'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8e) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-164x-244y-1163z', 16: '-183x-244y-1160z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-183x-244y-1160z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-183x-244y-1160z', 5: '#52DADA', 6: 1274, 7: 20, 8: Decimal('1199.426946504038'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8f) passing; HIGHEST-PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-167x-807y-871z', 16: '-185x-922y-745z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-185x-922y-745z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-185x-922y-745z', 5: '#52DADA', 6: 1281, 7: 20, 8: Decimal('1199.7224679066405'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8j) passing; process-object-passing-to-dump-by-init-of-Popen4Xi-Windows: Process4Xi(Process4Xi-2, initial); time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-183x-244y-1160z', 16: '-189x-416y-1109z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-189x-416y-1109z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-189x-416y-1109z', 5: '#52DADA', 6: 1282, 7: 20, 8: Decimal('1199.4407029945248'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8k) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-185x-922y-745z', 16: '-203x-243y-1157z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-203x-243y-1157z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-203x-243y-1157z', 5: '#52DADA', 6: 1283, 7: 20, 8: Decimal('1199.5444968820457'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8l) passing; HIGHEST_PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-189x-416y-1109z', 16: '+0x+0y+0z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-211x-806y-863z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-211x-806y-863z', 5: '#52DADA', 6: 1209, 7: 20, 8: Decimal('1199.5524165287652'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1002x-110y-650z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: 'zap1200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1200]["-212x-1173y-131z"] = {'2xi': {1: 8, 2: 1200, 3: {1: 2261946.710584651, 2: '#EE8712', 3: 22, 4: 102815.7595720296}, 4: 'dragon-212x-1173y-131z', 5: '#BABA48', 6: 1244, 7: 10, 8: Decimal('1199.1805535447945'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8c) upgraded; command-upgraded-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "772"; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-11x-176y-1186z', 16: '-123x-806y-879z', 17: '-203x-243y-1157z', 18: '-211x-806y-863z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1009x-333y-747z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1009x-333y-747z', 5: '#52DADA', 6: 1362, 7: 20, 8: Decimal('1298.8375572025934'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1010x-529y-623z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1010x-529y-623z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1010x-529y-623z', 5: '#52DADA', 6: 1368, 7: 20, 8: Decimal('1299.2574802555496'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7a) passing; handle-of-popen2xi-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 776; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1009x-333y-747z', 16: '-1032x-282y-737z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1032x-282y-737z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1032x-282y-737z', 5: '#52DADA', 6: 1370, 7: 20, 8: Decimal('1299.1216263306526'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-529y-623z', 16: '-1042x-478y-611z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1042x-478y-611z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1042x-478y-611z', 5: '#52DADA', 6: 1374, 7: 20, 8: Decimal('1299.0646635175633'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 1320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1032x-282y-737z', 16: '-1053x-229y-726z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1053x-229y-726z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1053x-229y-726z', 5: '#52DADA', 6: 1378, 7: 20, 8: Decimal('1299.3559943294986'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 2320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1042x-478y-611z', 16: '-1071x-175y-715z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1071x-175y-715z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1071x-175y-715z', 5: '#52DADA', 6: 1382, 7: 20, 8: Decimal('1299.57339154047'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 3320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1053x-229y-726z', 16: '-1071x-425y-600z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1071x-425y-600z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1071x-425y-600z', 5: '#52DADA', 6: 1386, 7: 20, 8: Decimal('1299.1019975352206'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 4320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-175y-715z', 16: '-1085x-119y-704z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1085x-119y-704z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1085x-119y-704z', 5: '#52DADA', 6: 1390, 7: 20, 8: Decimal('1298.8464112434542'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 5320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-425y-600z', 16: '-1098x-370y-588z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1098x-370y-588z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1098x-370y-588z', 5: '#52DADA', 6: 1394, 7: 20, 8: Decimal('1299.3259791137866'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 6320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1085x-119y-704z', 16: '-1142x-256y-565z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1121x-314y-576z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1121x-314y-576z', 5: '#52DADA', 6: 1398, 7: 20, 8: Decimal('1298.8506457633996'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 7320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1142x-256y-565z', 16: '+0x+0y+0z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1300]["-1142x-256y-565z"] = {'2xi': {1: 8, 2: 1300, 3: {1: 2654645.7922833753, 2: '#EE8712', 3: 11, 4: 241331.43566212503}, 4: 'dragon-1142x-256y-565z', 5: '#BABA48', 6: 1397, 7: 10, 8: Decimal('1299.5864726904479'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7f) upgraded; milliseconds-upgraded-by-wait-of-Popen4Xi-Windows: 7320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1098x-370y-588z', 16: '-1121x-314y-576z', 17: '-1121x-314y-576z', 18: '-1009x-333y-747z', 19: 'zap1300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-100x-1075y-890z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-100x-1075y-890z', 5: '#52DADA', 6: 1411, 7: 20, 8: Decimal('1399.1872640929805'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-107x-268y-1369z', 16: '-1011x-673y-695z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1011x-673y-695z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1011x-673y-695z', 5: '#52DADA', 6: 1424, 7: 20, 8: Decimal('1399.3123311112497'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-100x-1075y-890z', 16: '-1028x-464y-827z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1028x-464y-827z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1028x-464y-827z', 5: '#52DADA', 6: 1433, 7: 20, 8: Decimal('1398.5739165306923'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-673y-695z', 16: '-103x-1384y-181z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-103x-1384y-181z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-103x-1384y-181z', 5: '#52DADA', 6: 1447, 7: 20, 8: Decimal('1399.580651481007'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-464y-827z', 16: '-103x-470y-1314z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-103x-470y-1314z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-103x-470y-1314z', 5: '#52DADA', 6: 1456, 7: 20, 8: Decimal('1399.3230506212637'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-103x-1384y-181z', 16: '-1051x-622y-683z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1051x-622y-683z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1051x-622y-683z', 5: '#52DADA', 6: 1469, 7: 20, 8: Decimal('1399.2762414905785'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-103x-470y-1314z', 16: '-1059x-413y-816z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-1059x-413y-816z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-1059x-413y-816z', 5: '#52DADA', 6: 1478, 7: 20, 8: Decimal('1399.2519430038324'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1051x-622y-683z', 16: '+0x+0y+0z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1400]["-107x-268y-1369z"] = {'2xi': {1: 8, 2: 1400, 3: {1: 3078760.8005179972, 2: '#EE8712', 3: 8, 4: 384845.10006474965}, 4: 'dragon-107x-268y-1369z', 5: '#BABA48', 6: 1401, 7: 10, 8: Decimal('1399.0832712887393'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7f) upgraded; milliseconds-upgraded-by-wait-of-Popen4Xi-Windows: 8320; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-100x-1075y-890z', 17: '-1059x-413y-816z', 18: '-107x-268y-1369z', 19: 'zap1400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-100x-1004y-1109z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-100x-1004y-1109z', 5: '#D464D0', 6: 1558, 7: 10, 8: Decimal('1499.2988361230725'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1038x-772y-758z', 16: '-1027x-1092y0z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: 'zap1500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1027x-1092y0z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-1027x-1092y0z', 5: '#C0C372', 6: 1568, 7: 19, 8: Decimal('1499.0640413271208'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/7h) inheriting; threading-Thread-inheriting-by-dummyprocess2xi-of-DummyProcess4Xi: class 'threading.Thread'; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-100x-1004y-1109z', 16: '+0x+0y+0z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1028x-601y-911z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-1028x-601y-911z', 5: '#52DADA', 6: 1509, 7: 20, 8: Decimal('1499.301837523052'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1066x-550y-899z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: 'zap1500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1038x-772y-758z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-1038x-772y-758z', 5: '#52DADA', 6: 1555, 7: 20, 8: Decimal('1499.3305172642888'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: roger4xiroger2two/roger4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1102x-497y-887z', 16: '-100x-1004y-1109z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: 'zap1500eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1066x-550y-899z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-1066x-550y-899z', 5: '#52DADA', 6: 1528, 7: 20, 8: Decimal('1499.0186790030336'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-601y-911z', 16: '-107x-1151y-954z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-107x-1151y-954z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-107x-1151y-954z', 5: '#52DADA', 6: 1540, 7: 20, 8: Decimal('1498.7881771618029'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1066x-550y-899z', 16: '-1083x-721y-745z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1083x-721y-745z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-1083x-721y-745z', 5: '#52DADA', 6: 1541, 7: 20, 8: Decimal('1499.2514799058895'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-107x-1151y-954z', 16: '-1102x-497y-887z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1500]["-1102x-497y-887z"] = {'2xi': {1: 8, 2: 1500, 3: {1: 3534291.735288517, 2: '#EE8712', 3: 8, 4: 441786.46691106464}, 4: 'dragon-1102x-497y-887z', 5: '#52DADA', 6: 1546, 7: 20, 8: Decimal('1499.3938775385207'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2two/roger4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1083x-721y-745z', 16: '-1038x-772y-758z', 17: '-1027x-1092y0z', 18: '-1028x-601y-911z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1003x-924y-836z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1003x-924y-836z', 5: '#D464D0', 6: 1647, 7: 10, 8: Decimal('1599.5877593930256'), 9: Decimal('0'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-115x-1228y-1018z', 16: '-101x-297y-1568z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1008x-740y-997z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1008x-740y-997z', 5: '#D464D0', 6: 1689, 7: 10, 8: Decimal('1599.2726471743335'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1054x-692y-984z', 16: '-1033x-1220y-15z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-101x-297y-1568z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-101x-297y-1568z', 5: '#D464D0', 6: 1660, 7: 10, 8: Decimal('1599.0728563764692'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1003x-924y-836z', 16: '-1175x-530y-946z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1033x-1220y-15z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1033x-1220y-15z', 5: '#C0C372', 6: 1692, 7: 19, 8: Decimal('1598.6600639285389'), 9: Decimal('-1'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1008x-740y-997z', 16: '+0x+0y+0z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1054x-692y-984z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1054x-692y-984z', 5: '#52DADA', 6: 1677, 7: 20, 8: Decimal('1599.3861322394914'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: copy4xicopy2three/copy4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1243x-651y-766z', 16: '-1008x-740y-997z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1056x-875y-822z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1056x-875y-822z', 5: '#52DADA', 6: 1630, 7: 20, 8: Decimal('1598.8886765500592'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1242x-410y-920z', 16: '-106x-1071y-1183z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-106x-1071y-1183z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-106x-1071y-1183z', 5: '#52DADA', 6: 1631, 7: 20, 8: Decimal('1599.3017226277223'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1056x-875y-822z', 16: '-1096x-1165y0z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1096x-1165y0z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1096x-1165y0z', 5: '#52DADA', 6: 1632, 7: 20, 8: Decimal('1599.5127383050126'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x02422F08, 0); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-106x-1071y-1183z', 16: '-1097x-641y-971z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1097x-641y-971z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1097x-641y-971z', 5: '#52DADA', 6: 1633, 7: 20, 8: Decimal('1599.103186164045'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4A50; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1096x-1165y0z', 16: '-1107x-824y-808z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1107x-824y-808z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1107x-824y-808z', 5: '#52DADA', 6: 1634, 7: 20, 8: Decimal('1599.1525880915804'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1097x-641y-971z', 16: '-1138x-587y-959z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1138x-587y-959z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1138x-587y-959z', 5: '#52DADA', 6: 1635, 7: 20, 8: Decimal('1599.7793597868426'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F4A50; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1107x-824y-808z', 16: '-1155x-769y-794z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1155x-769y-794z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1155x-769y-794z', 5: '#52DADA', 6: 1636, 7: 20, 8: Decimal('1598.69384185966'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1138x-587y-959z', 16: '-115x-1228y-1018z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-115x-1228y-1018z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-115x-1228y-1018z', 5: '#52DADA', 6: 1637, 7: 20, 8: Decimal('1599.228876677757'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1155x-769y-794z', 16: '-1003x-924y-836z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1175x-530y-946z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1175x-530y-946z', 5: '#52DADA', 6: 1661, 7: 20, 8: Decimal('1598.887425680745'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-101x-297y-1568z', 16: '-117x-1582y-207z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-117x-1582y-207z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-117x-1582y-207z', 5: '#52DADA', 6: 1662, 7: 20, 8: Decimal('1599.769358376388'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1175x-530y-946z', 16: '-118x-537y-1502z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-118x-537y-1502z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-118x-537y-1502z', 5: '#52DADA', 6: 1663, 7: 20, 8: Decimal('1599.467723963194'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x02422F08, 0)]; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-117x-1582y-207z', 16: '-1201x-711y-780z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1201x-711y-780z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1201x-711y-780z', 5: '#52DADA', 6: 1664, 7: 20, 8: Decimal('1598.8502118710182'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-118x-537y-1502z', 16: '-1243x-651y-766z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'zap1600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1210x-472y-933z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1210x-472y-933z', 5: '#52DADA', 6: 1609, 7: 20, 8: Decimal('1599.1788517861285'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-123x-306y-1565z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-123x-306y-1565z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-123x-306y-1565z', 5: '#52DADA', 6: 1621, 7: 20, 8: Decimal('1599.3717516575064'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1210x-472y-933z', 16: '-1242x-410y-920z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1242x-410y-920z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1242x-410y-920z', 5: '#52DADA', 6: 1622, 7: 20, 8: Decimal('1599.0822367845876'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-123x-306y-1565z', 16: '-1056x-875y-822z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1600]["-1243x-651y-766z"] = {'2xi': {1: 8, 2: 1600, 3: {1: 4021238.5965949353, 2: '#EE8712', 3: 21, 4: 191487.55221880644}, 4: 'dragon-1243x-651y-766z', 5: '#52DADA', 6: 1668, 7: 20, 8: Decimal('1598.626285283712'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2three/copy4xi; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1201x-711y-780z', 16: '-1054x-692y-984z', 17: '-1033x-1220y-15z', 18: '-1210x-472y-933z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1006x-1030y-902z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1006x-1030y-902z', 5: '#52DADA', 6: 1730, 7: 20, 8: Decimal('1698.982048168844'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1020x-835y-1072z', 17: '-1098x-1297y-16z', 18: '-1006x-1030y-902z', 19: 'zap1700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1020x-835y-1072z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1020x-835y-1072z', 5: '#52DADA', 6: 1739, 7: 20, 8: Decimal('1699.06121137527'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-1030y-902z', 16: '-1028x-1352y-33z', 17: '-1098x-1297y-16z', 18: '-1006x-1030y-902z', 19: 'zap1700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1028x-1352y-33z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1028x-1352y-33z', 5: '#52DADA', 6: 1752, 7: 20, 8: Decimal('1698.757487106385'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-835y-1072z', 16: '-1066x-982y-888z', 17: '-1098x-1297y-16z', 18: '-1006x-1030y-902z', 19: 'zap1700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1066x-982y-888z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1066x-982y-888z', 5: '#52DADA', 6: 1761, 7: 20, 8: Decimal('1699.77174938284'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1028x-1352y-33z', 16: '-1071x-787y-1059z', 17: '-1098x-1297y-16z', 18: '-1006x-1030y-902z', 19: 'zap1700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1071x-787y-1059z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1071x-787y-1059z', 5: '#52DADA', 6: 1772, 7: 20, 8: Decimal('1699.3795926749267'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1066x-982y-888z', 16: '-108x-316y-1666z', 17: '-1098x-1297y-16z', 18: '-1006x-1030y-902z', 19: 'zap1700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-108x-316y-1666z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 7, 4: 648514.4834910359}, 4: 'dragon-108x-316y-1666z', 5: '#52DADA', 6: 1781, 7: 20, 8: Decimal('1699.1397823604743'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1071x-787y-1059z', 16: '-1098x-1297y-16z', 17: '-1098x-1297y-16z', 18: '-1006x-1030y-902z', 19: 'zap1700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1700]["-1098x-1297y-16z"] = {'2xi': {1: 8, 2: 1700, 3: {1: 4539601.384437251, 2: '#EE8712', 3: 7, 4: 648514.4834910359}, 4: 'dragon-1098x-1297y-16z', 5: '#52DADA', 6: 1790, 7: 20, 8: Decimal('1699.431963922063'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-108x-316y-1666z', 16: '+0x+0y+0z', 17: '-1098x-1297y-16z', 18: '-1006x-1030y-902z', 19: 'zap1700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1001x-1137y-971z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1001x-1137y-971z', 5: '#C0C372', 6: 1831, 7: 19, 8: Decimal('1799.3362665160728'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/8d) inheriting; object-inheriting-by-popen2xi-of-Popen4Xi-Windows: class 'object'; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-133x-604y-1690z', 16: '-1012x-1487y-53z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1012x-1487y-53z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1012x-1487y-53z', 5: '#52DADA', 6: 1836, 7: 20, 8: Decimal('1799.478257718053'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; read-file-descriptor2xi-from-os-pipe-passing-to-msvcrt-get-osfhandle-by-init-of-Popen4Xi-Windows: 3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1001x-1137y-971z', 16: '-1024x-932y-1149z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1024x-932y-1149z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1024x-932y-1149z', 5: '#52DADA', 6: 1839, 7: 20, 8: Decimal('1799.2779107186304'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8d) passing; file-handle2xi-passing-to-duplicate-by-init-of-Popen4Xi-Windows: 800; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-1487y-53z', 16: '-1066x-1090y-955z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1066x-1090y-955z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1066x-1090y-955z', 5: '#52DADA', 6: 1840, 7: 20, 8: Decimal('1799.0222344373624'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8e) passing; None-passing-to-duplicate-by-init-of-Popen4Xi-Windows: None; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1024x-932y-1149z', 16: '-1080x-884y-1135z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1080x-884y-1135z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1080x-884y-1135z', 5: '#52DADA', 6: 1841, 7: 20, 8: Decimal('1798.911059502387'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8f) passing; true-passing-to-duplicate-by-init-of-Popen4Xi-Windows: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1066x-1090y-955z', 16: '-1089x-1432y-35z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1089x-1432y-35z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1089x-1432y-35z', 5: '#52DADA', 6: 1843, 7: 20, 8: Decimal('1799.380448932354'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8h) passing; read-file-descriptor2xi-from-os-pipe-passing-to-os-close-by-init-of-Popen4Xi-Windows: 3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1080x-884y-1135z', 16: '-1128x-1039y-940z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1128x-1039y-940z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1128x-1039y-940z', 5: '#52DADA', 6: 1845, 7: 20, 8: Decimal('1798.7509555244162'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/8a) passing; read-handle2xi-from-duplicate-passing-to-cmd-by-init-of-Popen4Xi-Windows: 784; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1089x-1432y-35z', 16: '-138x-344y-1761z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1134x-833y-1121z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1134x-833y-1121z', 5: '#52DADA', 6: 1848, 7: 20, 8: Decimal('1799.0236240805734'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8d1) passing; python-exe-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: d:\\python33\\python.exe; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-138x-344y-1761z', 16: '-114x-335y-1764z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-114x-335y-1764z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-114x-335y-1764z', 5: '#52DADA', 6: 1849, 7: 20, 8: Decimal('1799.1434072913698'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8d2) passing; command-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "784"; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1134x-833y-1121z', 16: '-1163x-1373y-17z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1163x-1373y-17z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1163x-1373y-17z', 5: '#52DADA', 6: 1854, 7: 20, 8: Decimal('1799.4407464542976'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8i) passing; ht2xi-passing-to-_winapi.CloseHandle-by-init-of-Popen4Xi-Windows: 808; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-114x-335y-1764z', 16: '-1185x-779y-1107z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1185x-779y-1107z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1185x-779y-1107z', 5: '#52DADA', 6: 1868, 7: 20, 8: Decimal('1799.031683990029'), 9: Decimal('0'), 10: 8, 11: '{(Step 6/8b) passing; process-object-name-passing-to-get-preparation-data4xi-by-init-of-Popen4Xi-Windows: Process4Xi-3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1163x-1373y-17z', 16: '-1188x-985y-925z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1188x-985y-925z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1188x-985y-925z', 5: '#52DADA', 6: 1870, 7: 20, 8: Decimal('1799.220386723094'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a1) passing; write-file-descriptor2xi-from-os-pipe-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: 4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1185x-779y-1107z', 16: '-120x-1205y-1331z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-120x-1205y-1331z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-120x-1205y-1331z', 5: '#52DADA', 6: 1871, 7: 20, 8: Decimal('1799.440468590167'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; wb-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: wb; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1188x-985y-925z', 16: '-1233x-1310y0z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1233x-1310y0z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1233x-1310y0z', 5: '#52DADA', 6: 1873, 7: 20, 8: Decimal('1798.9966648106938'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8c1) passing; handle-hp2xi-from-_winapi-passing-to-int-by-init-of-Popen4Xi-Windows: 812; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-120x-1205y-1331z', 16: '-1234x-721y-1093z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1234x-721y-1093z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1234x-721y-1093z', 5: '#52DADA', 6: 1875, 7: 20, 8: Decimal('1799.2348373683742'), 9: Decimal('0'), 10: 8, 11: "{(Step 7/8d) passing; prep-data2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-3', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1233x-1310y0z', 16: '-1246x-927y-909z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1246x-927y-909z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1246x-927y-909z', 5: '#52DADA', 6: 1876, 7: 20, 8: Decimal('1799.4793691509776'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8e) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1234x-721y-1093z', 16: '-1280x-660y-1078z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1280x-660y-1078z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1280x-660y-1078z', 5: '#52DADA', 6: 1877, 7: 20, 8: Decimal('1798.9118933399711'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8f) passing; HIGHEST-PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1246x-927y-909z', 16: '-129x-1382y-1145z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-129x-1382y-1145z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-129x-1382y-1145z', 5: '#52DADA', 6: 1884, 7: 20, 8: Decimal('1799.3304310214953'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8j) passing; process-object-passing-to-dump-by-init-of-Popen4Xi-Windows: Process4Xi(Process4Xi-3, initial); time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1280x-660y-1078z', 16: '-1300x-865y-894z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1300x-865y-894z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1300x-865y-894z', 5: '#52DADA', 6: 1885, 7: 20, 8: Decimal('1799.2945839967394'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8k) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-129x-1382y-1145z', 16: '-1322x-597y-1064z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1322x-597y-1064z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1322x-597y-1064z', 5: '#52DADA', 6: 1886, 7: 20, 8: Decimal('1798.9410774119312'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8l) passing; HIGHEST_PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1300x-865y-894z', 16: '-1351x-800y-878z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-132x-1779y-233z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-132x-1779y-233z', 5: '#52DADA', 6: 1803, 7: 20, 8: Decimal('1799.0425231216743'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-133x-604y-1690z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: 'zap1800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-133x-604y-1690z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-133x-604y-1690z', 5: '#52DADA', 6: 1812, 7: 20, 8: Decimal('1799.6124582809489'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-132x-1779y-233z', 16: '-1001x-1137y-971z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: 'zap1800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1351x-800y-878z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1351x-800y-878z', 5: '#52DADA', 6: 1898, 7: 20, 8: Decimal('1798.9121712857468'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1322x-597y-1064z', 16: '-1362x-531y-1049z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-1362x-531y-1049z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-1362x-531y-1049z', 5: '#52DADA', 6: 1899, 7: 20, 8: Decimal('1799.279300164374'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1351x-800y-878z', 16: '+0x+0y+0z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1800]["-138x-344y-1761z"] = {'2xi': {1: 8, 2: 1800, 3: {1: 5089380.098815464, 2: '#EE8712', 3: 25, 4: 203575.20395261858}, 4: 'dragon-138x-344y-1761z', 5: '#BABA48', 6: 1847, 7: 10, 8: Decimal('1799.5835629389373'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8c) upgraded; command-upgraded-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "784"; time: 01:21:17 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1128x-1039y-940z', 16: '-1134x-833y-1121z', 17: '-1362x-531y-1049z', 18: '-132x-1779y-233z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1019x-1030y-1228z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 6, 4: 945095.7899549295}, 4: 'dragon-1019x-1030y-1228z', 5: '#D464D0', 6: 1922, 7: 10, 8: Decimal('1899.2748616248255'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1081x-983y-1213z', 16: '-104x-626y-1790z', 17: '-1069x-1569y-56z', 18: '-1125x-1151y-1009z', 19: 'zap1900eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-104x-626y-1790z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 6, 4: 945095.7899549295}, 4: 'dragon-104x-626y-1790z', 5: '#52DADA', 6: 1991, 7: 20, 8: Decimal('1899.1556018399335'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-1030y-1228z', 16: '-1056x-1200y-1025z', 17: '-1069x-1569y-56z', 18: '-1125x-1151y-1009z', 19: 'zap1900eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1056x-1200y-1025z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 6, 4: 945095.7899549295}, 4: 'dragon-1056x-1200y-1025z', 5: '#52DADA', 6: 1997, 7: 20, 8: Decimal('1898.8841460183926'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/7a) passing; handle-of-popen2xi-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 812; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-104x-626y-1790z', 16: '-1069x-1569y-56z', 17: '-1069x-1569y-56z', 18: '-1125x-1151y-1009z', 19: 'zap1900eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1069x-1569y-56z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 6, 4: 945095.7899549295}, 4: 'dragon-1069x-1569y-56z', 5: '#52DADA', 6: 1999, 7: 20, 8: Decimal('1899.383584218838'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1056x-1200y-1025z', 16: '+0x+0y+0z', 17: '-1069x-1569y-56z', 18: '-1125x-1151y-1009z', 19: 'zap1900eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1081x-983y-1213z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 6, 4: 945095.7899549295}, 4: 'dragon-1081x-983y-1213z', 5: '#52DADA', 6: 1916, 7: 20, 8: Decimal('1899.004739330579'), 9: Decimal('0'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: {'42x38y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7346372517538248, 'y2shot': 38, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 42, 'elevation2shot': 0.9601215495133048, 'velocity2shot': 0}, '15x45y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 45, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 0.931842821775716, 'velocity2shot': 0}, '0x13y14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.623156204354727, 'y2shot': 13, 'z2shot': 14, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.733598775598299, 'velocity2shot': 0}, '26x25y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 25, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 26, 'elevation2shot': 0.8418428217757159, 'velocity2shot': 0}, '0x2y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6185183633735656, 'y2shot': 2, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.04012154951330403, 'velocity2shot': 0}, '3x71y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5200354151512736, 'y2shot': 71, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 3, 'elevation2shot': 1.1101215495133048, 'velocity2shot': 0}, '0x4y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7755979960530555, 'y2shot': 4, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.07012154951330403, 'velocity2shot': 0}, '27x24y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 24, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 0.8318428217757159, 'velocity2shot': 0}, '24x29y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 29, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 0.8618428217757159, 'velocity2shot': 0}, '0x0y89z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9043782261156611, 'y2shot': 0, 'z2shot': 89, 'message2shot': 'Process4Xi-1', 'area2shot': 10178, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 0, 'elevation2shot': 8.658583879066084e-06, 'velocity2shot': 0}, '6x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4491497571976444, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 0.971842821775716, 'velocity2shot': 0}, '10x18y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 18, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 10, 'elevation2shot': 0.7801742998809148, 'velocity2shot': 0}, '38x43y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8393570068734845, 'y2shot': 43, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 38, 'elevation2shot': 0.9801215495133048, 'velocity2shot': 0}, '20x33y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 33, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 0.8918428217757159, 'velocity2shot': 0}, '0x1y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.22849453726598, 'y2shot': 1, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.03184282177571538, 'velocity2shot': 0}, '7x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4676755375914436, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 7, 'elevation2shot': 1.1001215495133048, 'velocity2shot': 0}, '8x19y20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 19, 'z2shot': 20, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 8, 'elevation2shot': 0.8001742998809148, 'velocity2shot': 0}, '8x48y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3967898796378144, 'y2shot': 48, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 0.961842821775716, 'velocity2shot': 0}, '36x56y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.996436639552974, 'y2shot': 56, 'z2shot': 42, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 1.0101215495133047, 'velocity2shot': 0}, '2x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 0.693598775598299, 'velocity2shot': 0}, '33x59y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.048796517112804, 'y2shot': 59, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 1.0201215495133047, 'velocity2shot': 0}, '15x10y23z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 10, 'z2shot': 23, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.6901742998809147, 'velocity2shot': 0}, '0x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.8801742998809149, 'velocity2shot': 0}, '29x20y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 20, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 29, 'elevation2shot': 0.8118428217757159, 'velocity2shot': 0}, '44x35y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6822773741939949, 'y2shot': 35, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 44, 'elevation2shot': 0.9501215495133047, 'velocity2shot': 0}, '34x47y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9440767619931442, 'y2shot': 47, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 34, 'elevation2shot': 1.0001215495133047, 'velocity2shot': 0}, '11x17y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 17, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7701742998809148, 'velocity2shot': 0}, '12x0y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.242402198548243, 'y2shot': 0, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 12, 'elevation2shot': 0.6801742998809147, 'velocity2shot': 0}, '28x22y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 22, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 28, 'elevation2shot': 0.8218428217757159, 'velocity2shot': 0}, '31x61y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.101156394672634, 'y2shot': 61, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 1.0301215495133047, 'velocity2shot': 0}, '18x67y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3105959049119538, 'y2shot': 67, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 18, 'elevation2shot': 1.0701215495133047, 'velocity2shot': 0}, '0x0y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4614387306940757, 'y2shot': 0, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.010121549513304025, 'velocity2shot': 0}, '36x45y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8917168844333143, 'y2shot': 45, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 36, 'elevation2shot': 0.9901215495133048, 'velocity2shot': 0}, '40x40y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7869971293136546, 'y2shot': 40, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 40, 'elevation2shot': 0.9701215495133048, 'velocity2shot': 0}, '3x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.5735987755982989, 'velocity2shot': 0}, '0x72y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5723952927111036, 'y2shot': 72, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 1.1201215495133048, 'velocity2shot': 0}, '1x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 1, 'elevation2shot': 0.8701742998809149, 'velocity2shot': 0}, '4x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6806784082777884, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 0.5535987755982988, 'velocity2shot': 0}, '18x34y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 34, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 0.901842821775716, 'velocity2shot': 0}, '0x1y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5661584858137356, 'y2shot': 1, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.03012154951330403, 'velocity2shot': 0}, '9x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 9, 'elevation2shot': 0.8101742998809148, 'velocity2shot': 0}, '0x13y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 13, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.713598775598299, 'velocity2shot': 0}, '9x19y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 19, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 9, 'elevation2shot': 0.7901742998809148, 'velocity2shot': 0}, '15x11y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 11, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.7001742998809147, 'velocity2shot': 0}, '3x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5015096347574743, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 0.981842821775716, 'velocity2shot': 0}, '1x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 0.703598775598299, 'velocity2shot': 0}, '11x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7601742998809148, 'velocity2shot': 0}, '25x27y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 27, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 25, 'elevation2shot': 0.8518428217757159, 'velocity2shot': 0}, '13x14y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 14, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7301742998809148, 'velocity2shot': 0}, '0x0y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1761346597061504, 'y2shot': 0, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.02184282177571538, 'velocity2shot': 0}, '3x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.673598775598299, 'velocity2shot': 0}, '0x3y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6708782409333955, 'y2shot': 3, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.05012154951330403, 'velocity2shot': 0}, '2x5y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 5, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6335987755982989, 'velocity2shot': 0}, '5x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 5, 'elevation2shot': 0.8401742998809149, 'velocity2shot': 0}, '24x64y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2058761497922938, 'y2shot': 64, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 24, 'elevation2shot': 1.0501215495133047, 'velocity2shot': 0}, '3x4y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 4, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.6135987755982989, 'velocity2shot': 0}, '14x13y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 13, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7201742998809147, 'velocity2shot': 0}, '16x35y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 35, 'z2shot': 30, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 16, 'elevation2shot': 0.911842821775716, 'velocity2shot': 0}, '2x30y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 30, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 2, 'elevation2shot': 0.8601742998809149, 'velocity2shot': 0}, '27x63y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.153516272232464, 'y2shot': 63, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 27, 'elevation2shot': 1.0401215495133047, 'velocity2shot': 0}, '4x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 4, 'elevation2shot': 0.8501742998809149, 'velocity2shot': 0}, '21x66y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2582360273521238, 'y2shot': 66, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 21, 'elevation2shot': 1.0601215495133047, 'velocity2shot': 0}, '0x0y19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9437299122789504, 'y2shot': 0, 'z2shot': 19, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.050174299880914236, 'velocity2shot': 0}, '23x30y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 30, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 23, 'elevation2shot': 0.8718428217757159, 'velocity2shot': 0}, '21x32y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 32, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 21, 'elevation2shot': 0.8818428217757159, 'velocity2shot': 0}, '10x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4153156600316137, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 10, 'elevation2shot': 1.0901215495133048, 'velocity2shot': 0}, '14x69y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3629557824717837, 'y2shot': 69, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 14, 'elevation2shot': 1.0801215495133047, 'velocity2shot': 0}, '8x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 8, 'elevation2shot': 0.8201742998809148, 'velocity2shot': 0}, '35x0y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.260205109372889, 'y2shot': 0, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 35, 'elevation2shot': 0.8018428217757159, 'velocity2shot': 0}, '56x0y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.278547466198433, 'y2shot': 0, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 56, 'elevation2shot': 0.9301215495133047, 'velocity2shot': 0}, '7x28y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 28, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 7, 'elevation2shot': 0.8301742998809148, 'velocity2shot': 0}, '3x11y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 11, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.6635987755982989, 'velocity2shot': 0}, '12x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 0.7501742998809148, 'velocity2shot': 0}, '13x15y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 15, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7401742998809148, 'velocity2shot': 0}, '10x47y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3444300020779845, 'y2shot': 47, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 0.951842821775716, 'velocity2shot': 0}, '0x50y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5538695123173043, 'y2shot': 50, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.991842821775716, 'velocity2shot': 0}, '13x46y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 46, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 0.941842821775716, 'velocity2shot': 0}, '14x12y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 12, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7101742998809147, 'velocity2shot': 0}, '45x33y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6299174966341651, 'y2shot': 33, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 45, 'elevation2shot': 0.9401215495133047, 'velocity2shot': 0}, '2x5y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2042771838760873, 'y2shot': 5, 'z2shot': 7, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6535987755982989, 'velocity2shot': 0}, '17x44y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 44, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 0.921842821775716, 'velocity2shot': 0}}; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1125x-1151y-1009z', 16: '-1019x-1030y-1228z', 17: '-1069x-1569y-56z', 18: '-1125x-1151y-1009z', 19: 'zap1900eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][1900]["-1125x-1151y-1009z"] = {'2xi': {1: 8, 2: 1900, 3: {1: 5670574.739729577, 2: '#EE8712', 3: 6, 4: 945095.7899549295}, 4: 'dragon-1125x-1151y-1009z', 5: '#52DADA', 6: 1907, 7: 20, 8: Decimal('1899.6070646320518'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'42x38y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7346372517538248, 'y2shot': 38, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 42, 'elevation2shot': 0.9601215495133048, 'velocity2shot': 0}, '15x45y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 45, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 0.931842821775716, 'velocity2shot': 0}, '0x13y14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.623156204354727, 'y2shot': 13, 'z2shot': 14, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.733598775598299, 'velocity2shot': 0}, '26x25y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 25, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 26, 'elevation2shot': 0.8418428217757159, 'velocity2shot': 0}, '0x2y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6185183633735656, 'y2shot': 2, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.04012154951330403, 'velocity2shot': 0}, '3x71y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5200354151512736, 'y2shot': 71, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 3, 'elevation2shot': 1.1101215495133048, 'velocity2shot': 0}, '0x4y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7755979960530555, 'y2shot': 4, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.07012154951330403, 'velocity2shot': 0}, '27x24y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 24, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 0.8318428217757159, 'velocity2shot': 0}, '24x29y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 29, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 0.8618428217757159, 'velocity2shot': 0}, '0x0y89z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9043782261156611, 'y2shot': 0, 'z2shot': 89, 'message2shot': 'Process4Xi-1', 'area2shot': 10178, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 0, 'elevation2shot': 8.658583879066084e-06, 'velocity2shot': 0}, '6x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4491497571976444, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 0.971842821775716, 'velocity2shot': 0}, '10x18y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 18, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 10, 'elevation2shot': 0.7801742998809148, 'velocity2shot': 0}, '38x43y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8393570068734845, 'y2shot': 43, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 38, 'elevation2shot': 0.9801215495133048, 'velocity2shot': 0}, '20x33y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 33, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 0.8918428217757159, 'velocity2shot': 0}, '0x1y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.22849453726598, 'y2shot': 1, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.03184282177571538, 'velocity2shot': 0}, '7x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4676755375914436, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 7, 'elevation2shot': 1.1001215495133048, 'velocity2shot': 0}, '8x19y20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 19, 'z2shot': 20, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 8, 'elevation2shot': 0.8001742998809148, 'velocity2shot': 0}, '8x48y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3967898796378144, 'y2shot': 48, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 0.961842821775716, 'velocity2shot': 0}, '36x56y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.996436639552974, 'y2shot': 56, 'z2shot': 42, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 1.0101215495133047, 'velocity2shot': 0}, '2x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 0.693598775598299, 'velocity2shot': 0}, '33x59y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.048796517112804, 'y2shot': 59, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 1.0201215495133047, 'velocity2shot': 0}, '15x10y23z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 10, 'z2shot': 23, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.6901742998809147, 'velocity2shot': 0}, '0x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.8801742998809149, 'velocity2shot': 0}, '29x20y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 20, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 29, 'elevation2shot': 0.8118428217757159, 'velocity2shot': 0}, '44x35y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6822773741939949, 'y2shot': 35, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 44, 'elevation2shot': 0.9501215495133047, 'velocity2shot': 0}, '34x47y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9440767619931442, 'y2shot': 47, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 34, 'elevation2shot': 1.0001215495133047, 'velocity2shot': 0}, '11x17y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 17, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7701742998809148, 'velocity2shot': 0}, '12x0y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.242402198548243, 'y2shot': 0, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 12, 'elevation2shot': 0.6801742998809147, 'velocity2shot': 0}, '28x22y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 22, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 28, 'elevation2shot': 0.8218428217757159, 'velocity2shot': 0}, '31x61y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.101156394672634, 'y2shot': 61, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 1.0301215495133047, 'velocity2shot': 0}, '18x67y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3105959049119538, 'y2shot': 67, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 18, 'elevation2shot': 1.0701215495133047, 'velocity2shot': 0}, '0x0y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4614387306940757, 'y2shot': 0, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.010121549513304025, 'velocity2shot': 0}, '36x45y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8917168844333143, 'y2shot': 45, 'z2shot': 38, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 36, 'elevation2shot': 0.9901215495133048, 'velocity2shot': 0}, '40x40y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7869971293136546, 'y2shot': 40, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 40, 'elevation2shot': 0.9701215495133048, 'velocity2shot': 0}, '3x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.5735987755982989, 'velocity2shot': 0}, '0x72y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5723952927111036, 'y2shot': 72, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 1.1201215495133048, 'velocity2shot': 0}, '1x30y25z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 30, 'z2shot': 25, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 1, 'elevation2shot': 0.8701742998809149, 'velocity2shot': 0}, '4x3y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6806784082777884, 'y2shot': 3, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 0.5535987755982988, 'velocity2shot': 0}, '18x34y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 34, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 0.901842821775716, 'velocity2shot': 0}, '0x1y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5661584858137356, 'y2shot': 1, 'z2shot': 59, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.03012154951330403, 'velocity2shot': 0}, '9x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 9, 'elevation2shot': 0.8101742998809148, 'velocity2shot': 0}, '0x13y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 13, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.713598775598299, 'velocity2shot': 0}, '9x19y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 19, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 9, 'elevation2shot': 0.7901742998809148, 'velocity2shot': 0}, '15x11y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 11, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 0.7001742998809147, 'velocity2shot': 0}, '3x49y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5015096347574743, 'y2shot': 49, 'z2shot': 33, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 0.981842821775716, 'velocity2shot': 0}, '1x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 0.703598775598299, 'velocity2shot': 0}, '11x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 0.7601742998809148, 'velocity2shot': 0}, '25x27y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 27, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 25, 'elevation2shot': 0.8518428217757159, 'velocity2shot': 0}, '13x14y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 14, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7301742998809148, 'velocity2shot': 0}, '0x0y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1761346597061504, 'y2shot': 0, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 0.02184282177571538, 'velocity2shot': 0}, '3x12y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 12, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.673598775598299, 'velocity2shot': 0}, '0x3y69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6708782409333955, 'y2shot': 3, 'z2shot': 69, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 0.05012154951330403, 'velocity2shot': 0}, '2x5y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 5, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6335987755982989, 'velocity2shot': 0}, '5x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 5, 'elevation2shot': 0.8401742998809149, 'velocity2shot': 0}, '24x64y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2058761497922938, 'y2shot': 64, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 24, 'elevation2shot': 1.0501215495133047, 'velocity2shot': 0}, '3x4y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 4, 'z2shot': 8, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 0.6135987755982989, 'velocity2shot': 0}, '14x13y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 13, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7201742998809147, 'velocity2shot': 0}, '16x35y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 35, 'z2shot': 30, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 16, 'elevation2shot': 0.911842821775716, 'velocity2shot': 0}, '2x30y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 30, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 2, 'elevation2shot': 0.8601742998809149, 'velocity2shot': 0}, '27x63y40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.153516272232464, 'y2shot': 63, 'z2shot': 40, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 27, 'elevation2shot': 1.0401215495133047, 'velocity2shot': 0}, '4x29y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 29, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 4, 'elevation2shot': 0.8501742998809149, 'velocity2shot': 0}, '21x66y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2582360273521238, 'y2shot': 66, 'z2shot': 39, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 21, 'elevation2shot': 1.0601215495133047, 'velocity2shot': 0}, '0x0y19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9437299122789504, 'y2shot': 0, 'z2shot': 19, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 0.050174299880914236, 'velocity2shot': 0}, '23x30y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 30, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 23, 'elevation2shot': 0.8718428217757159, 'velocity2shot': 0}, '21x32y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 32, 'z2shot': 31, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 21, 'elevation2shot': 0.8818428217757159, 'velocity2shot': 0}, '10x70y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4153156600316137, 'y2shot': 70, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 10, 'elevation2shot': 1.0901215495133048, 'velocity2shot': 0}, '14x69y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3629557824717837, 'y2shot': 69, 'z2shot': 37, 'message2shot': 'Process4Xi-1', 'area2shot': 8042, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 14, 'elevation2shot': 1.0801215495133047, 'velocity2shot': 0}, '8x27y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 27, 'z2shot': 27, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 8, 'elevation2shot': 0.8201742998809148, 'velocity2shot': 0}, '35x0y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.260205109372889, 'y2shot': 0, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 3141, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 35, 'elevation2shot': 0.8018428217757159, 'velocity2shot': 0}, '56x0y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.278547466198433, 'y2shot': 0, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 56, 'elevation2shot': 0.9301215495133047, 'velocity2shot': 0}, '7x28y26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 28, 'z2shot': 26, 'message2shot': 'Process4Xi-1', 'area2shot': 2010, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 7, 'elevation2shot': 0.8301742998809148, 'velocity2shot': 0}, '3x11y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 11, 'z2shot': 15, 'message2shot': 'Process4Xi-1', 'area2shot': 502, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 3, 'elevation2shot': 0.6635987755982989, 'velocity2shot': 0}, '12x16y21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 16, 'z2shot': 21, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 0.7501742998809148, 'velocity2shot': 0}, '13x15y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 15, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 0.7401742998809148, 'velocity2shot': 0}, '10x47y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3444300020779845, 'y2shot': 47, 'z2shot': 34, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 0.951842821775716, 'velocity2shot': 0}, '0x50y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5538695123173043, 'y2shot': 50, 'z2shot': 32, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 0.991842821775716, 'velocity2shot': 0}, '13x46y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 46, 'z2shot': 35, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 0.941842821775716, 'velocity2shot': 0}, '14x12y22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 12, 'z2shot': 22, 'message2shot': 'Process4Xi-1', 'area2shot': 1130, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 0.7101742998809147, 'velocity2shot': 0}, '45x33y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6299174966341651, 'y2shot': 33, 'z2shot': 41, 'message2shot': 'Process4Xi-1', 'area2shot': 6157, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 45, 'elevation2shot': 0.9401215495133047, 'velocity2shot': 0}, '2x5y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2042771838760873, 'y2shot': 5, 'z2shot': 7, 'message2shot': 'Process4Xi-1', 'area2shot': 125, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 0.6535987755982989, 'velocity2shot': 0}, '17x44y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 44, 'z2shot': 36, 'message2shot': 'Process4Xi-1', 'area2shot': 4523, 'time2shot': '01:21:16 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 0.921842821775716, 'velocity2shot': 0}}; time: 01:21:17 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1081x-983y-1213z', 17: '-1069x-1569y-56z', 18: '-1125x-1151y-1009z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1006x-1129y-1307z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1006x-1129y-1307z', 5: '#52DADA', 6: 2040, 7: 20, 8: Decimal('1998.7310974715933'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-127x-372y-1960z', 16: '-1029x-267y-1693z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1029x-267y-1693z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1029x-267y-1693z', 5: '#52DADA', 6: 2053, 7: 20, 8: Decimal('1999.0945450378279'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-1129y-1307z', 16: '-102x-359y-1964z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-102x-359y-1964z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-102x-359y-1964z', 5: '#52DADA', 6: 2062, 7: 20, 8: Decimal('1999.145067272508'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1029x-267y-1693z', 16: '-1210x-1591y-39z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1036x-1708y-79z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1036x-1708y-79z', 5: '#52DADA', 6: 2097, 7: 20, 8: Decimal('1999.2000900360124'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1200x-982y-1261z', 16: '+0x+0y+0z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1038x-1312y-1095z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1038x-1312y-1095z', 5: '#52DADA', 6: 2003, 7: 20, 8: Decimal('1999.453175245672'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 1320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1073x-1084y-1292z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1073x-1084y-1292z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1073x-1084y-1292z', 5: '#52DADA', 6: 2007, 7: 20, 8: Decimal('1998.9119540389968'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 2320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1038x-1312y-1095z', 16: '-109x-659y-1884z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-109x-659y-1884z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-109x-659y-1884z', 5: '#52DADA', 6: 2011, 7: 20, 8: Decimal('1998.9041998054834'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 3320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1073x-1084y-1292z', 16: '-1112x-1264y-1079z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1112x-1264y-1079z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1112x-1264y-1079z', 5: '#52DADA', 6: 2015, 7: 20, 8: Decimal('1999.6202139406373'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 4320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-109x-659y-1884z', 16: '-1125x-1652y-59z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1125x-1652y-59z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1125x-1652y-59z', 5: '#52DADA', 6: 2019, 7: 20, 8: Decimal('1999.5524499247326'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 5320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1112x-1264y-1079z', 16: '-1138x-1035y-1277z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1138x-1035y-1277z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1138x-1035y-1277z', 5: '#52DADA', 6: 2023, 7: 20, 8: Decimal('1999.2493591345728'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 6320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1125x-1652y-59z', 16: '-1184x-1211y-1062z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1184x-1211y-1062z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1184x-1211y-1062z', 5: '#52DADA', 6: 2027, 7: 20, 8: Decimal('1999.0550267563922'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 7320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1138x-1035y-1277z', 16: '-127x-372y-1960z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1200x-982y-1261z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1200x-982y-1261z', 5: '#52DADA', 6: 2090, 7: 20, 8: Decimal('1998.610767508271'), 9: Decimal('-1'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: {'8x-23y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.049934476656089, 'y2shot': -23, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 8, 'elevation2shot': 2.630174299880902, 'velocity2shot': 0}, '14x-26y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.201080001572505, 'y2shot': -26, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 1.5701742998809154, 'velocity2shot': 0}, '27x-74y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.061981308825907, 'y2shot': -74, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 27, 'elevation2shot': 1.6618428217757166, 'velocity2shot': 0}, '60x-50y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.585580084424209, 'y2shot': -50, 'z2shot': -15, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 60, 'elevation2shot': 1.7618428217757167, 'velocity2shot': 0}, '6x-9y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.346467097634233, 'y2shot': -9, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.5335987755982887, 'velocity2shot': 0}, '9x-3y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.969026041820613, 'y2shot': -3, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5635987755982996, 'velocity2shot': 0}, '21x-20y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.515239266931486, 'y2shot': -20, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 21, 'elevation2shot': 1.6301742998809154, 'velocity2shot': 0}, '13x-4y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.974785628352195, 'y2shot': -4, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.653598775598286, 'velocity2shot': 0}, '17x-16y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.521173374694561, 'y2shot': -16, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 2.7201742998809, 'velocity2shot': 0}, '0x0y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.786650279599461, 'y2shot': 0, 'z2shot': -29, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '15x-20y-53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.36409374201507, 'y2shot': -20, 'z2shot': -53, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 2.690174299880901, 'velocity2shot': 0}, '19x-7y-56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.887692517613372, 'y2shot': -7, 'z2shot': -56, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.7901742998808987, 'velocity2shot': 0}, '38x-7y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.091197920089618, 'y2shot': -7, 'z2shot': -6, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7401742998809155, 'velocity2shot': 0}, '12x-27y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.148720124012675, 'y2shot': -27, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 1.5601742998809154, 'velocity2shot': 0}, '11x-19y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.25937398689541, 'y2shot': -19, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 2.6701742998809013, 'velocity2shot': 0}, '9x0y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.230825429619764, 'y2shot': 0, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.6135987755982997, 'velocity2shot': 0}, '8x-5y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.712986240553044, 'y2shot': -5, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.6035987755982872, 'velocity2shot': 0}, '37x-11y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.986478164969958, 'y2shot': -11, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 37, 'elevation2shot': 1.7201742998809155, 'velocity2shot': 0}, '13x-2y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.079505383471855, 'y2shot': -2, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6735987755982857, 'velocity2shot': 0}, '34x-71y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.166701063945568, 'y2shot': -71, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 34, 'elevation2shot': 1.6818428217757166, 'velocity2shot': 0}, '7x-6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.602506898901802, 'y2shot': -6, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.4935987755982996, 'velocity2shot': 0}, '16x-67y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.957261553706247, 'y2shot': -67, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 16, 'elevation2shot': 1.6418428217757166, 'velocity2shot': 0}, '19x-10y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.782972762493712, 'y2shot': -10, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.770174299880899, 'velocity2shot': 0}, '48x-62y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.376140574184888, 'y2shot': -62, 'z2shot': -12, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 48, 'elevation2shot': 1.7218428217757167, 'velocity2shot': 0}, '0x0y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.019055027026661, 'y2shot': 0, 'z2shot': -69, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.1401742998808913, 'velocity2shot': 0}, '0x-6y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.822868322035931, 'y2shot': -6, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 0, 'elevation2shot': 2.433598775598291, 'velocity2shot': 0}, '8x-7y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.5559066078735535, 'y2shot': -7, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.573598775598288, 'velocity2shot': 0}, '3x-25y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.8404949664167685, 'y2shot': -25, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 3, 'elevation2shot': 2.590174299880903, 'velocity2shot': 0}, '1x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.032307832275252, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 2.47359877559829, 'velocity2shot': 0}, '19x-11y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.7306128849338815, 'y2shot': -11, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.7601742998808994, 'velocity2shot': 0}, '13x-5y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.922425750792365, 'y2shot': -5, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6435987755982864, 'velocity2shot': 0}, '62x-47y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.637939961984039, 'y2shot': -47, 'z2shot': -15, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 62, 'elevation2shot': 1.7718428217757167, 'velocity2shot': 0}, '8x-6y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.608266485433384, 'y2shot': -6, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.5835987755982877, 'velocity2shot': 0}, '19x-22y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.410519511811826, 'y2shot': -22, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 19, 'elevation2shot': 1.6101742998809154, 'velocity2shot': 0}, '37x-13y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.9341182874101275, 'y2shot': -13, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 37, 'elevation2shot': 1.7101742998809155, 'velocity2shot': 0}, '5x-24y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.945214721536429, 'y2shot': -24, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 5, 'elevation2shot': 2.6101742998809025, 'velocity2shot': 0}, '9x-1y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.178465552059934, 'y2shot': -1, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.6035987755982997, 'velocity2shot': 0}, '4x-25y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.892854843976599, 'y2shot': -25, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 4, 'elevation2shot': 2.6001742998809028, 'velocity2shot': 0}, '18x-14y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.625893129814221, 'y2shot': -14, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7401742998808998, 'velocity2shot': 0}, '35x-17y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.829398532290467, 'y2shot': -17, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 35, 'elevation2shot': 1.6901742998809155, 'velocity2shot': 0}, '13x-3y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.027145505912025, 'y2shot': -3, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.663598775598286, 'velocity2shot': 0}, '16x-19y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4164536195749005, 'y2shot': -19, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 16, 'elevation2shot': 2.7001742998809006, 'velocity2shot': 0}, '21x-5y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.044772150292863, 'y2shot': -5, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.820174299880898, 'velocity2shot': 0}, '20x-1y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.201851782972353, 'y2shot': -1, 'z2shot': -67, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 2.8501742998808974, 'velocity2shot': 0}, '2x-5y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.189387464954742, 'y2shot': -5, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 2.5035987755982894, 'velocity2shot': 0}, '9x-22y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.102294354215919, 'y2shot': -22, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 9, 'elevation2shot': 2.640174299880902, 'velocity2shot': 0}, '8x-4y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.811946409141123, 'y2shot': -4, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.5335987755982996, 'velocity2shot': 0}, '12x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.184225138591516, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 2.6935987755982853, 'velocity2shot': 0}, '45x-64y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.323780696625058, 'y2shot': -64, 'z2shot': -11, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 45, 'elevation2shot': 1.7118428217757167, 'velocity2shot': 0}, '54x-56y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.480860329304549, 'y2shot': -56, 'z2shot': -13, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 54, 'elevation2shot': 1.7418428217757167, 'velocity2shot': 0}, '2x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.137027587394912, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 2.4935987755982896, 'velocity2shot': 0}, '39x-1y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.248277552769109, 'y2shot': -1, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 39, 'elevation2shot': 1.7701742998809156, 'velocity2shot': 0}, '9x-69y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.852541798586587, 'y2shot': -69, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 9, 'elevation2shot': 1.6218428217757166, 'velocity2shot': 0}, '18x-23y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.3581596342519955, 'y2shot': -23, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 18, 'elevation2shot': 1.6001742998809154, 'velocity2shot': 0}, '2x-69y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.747822043466926, 'y2shot': -69, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 1.6018428217757166, 'velocity2shot': 0}, '0x-27y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.683415333737278, 'y2shot': -27, 'z2shot': -41, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.5601742998809036, 'velocity2shot': 0}, '10x-21y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.1546542317757496, 'y2shot': -21, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 10, 'elevation2shot': 2.6501742998809017, 'velocity2shot': 0}, '22x-19y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.567599144491316, 'y2shot': -19, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 22, 'elevation2shot': 1.6401742998809155, 'velocity2shot': 0}, '20x-21y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.462879389371656, 'y2shot': -21, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 20, 'elevation2shot': 1.6201742998809154, 'velocity2shot': 0}, '23x-18y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.619959022051146, 'y2shot': -18, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 23, 'elevation2shot': 1.6501742998809155, 'velocity2shot': 0}, '15x-25y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.253439879132335, 'y2shot': -25, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 1.5801742998809154, 'velocity2shot': 0}, '17x-18y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.468813497134731, 'y2shot': -18, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 2.7101742998809004, 'velocity2shot': 0}, '34x-19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.777038654730637, 'y2shot': -19, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 34, 'elevation2shot': 1.6801742998809155, 'velocity2shot': 0}, '11x-27y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.096360246452845, 'y2shot': -27, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 1.5501742998809154, 'velocity2shot': 0}, '8x-6y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.660626362993214, 'y2shot': -6, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.5935987755982874, 'velocity2shot': 0}, '19x-9y-56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.835332640053542, 'y2shot': -9, 'z2shot': -56, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.780174299880899, 'velocity2shot': 0}, '13x-1y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.1318652610316855, 'y2shot': -1, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6835987755982855, 'velocity2shot': 0}, '1x-6y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.9799479547154215, 'y2shot': -6, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 2.46359877559829, 'velocity2shot': 0}, '12x0y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.236585016151346, 'y2shot': 0, 'z2shot': -27, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 2.703598775598285, 'velocity2shot': 0}, '20x-66y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.009621431266077, 'y2shot': -66, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 1.6518428217757166, 'velocity2shot': 0}, '7x-23y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.997574599096259, 'y2shot': -23, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 7, 'elevation2shot': 2.6201742998809023, 'velocity2shot': 0}, '38x-9y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.038838042529788, 'y2shot': -9, 'z2shot': -6, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7301742998809155, 'velocity2shot': 0}, '57x-53y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.533220206864379, 'y2shot': -53, 'z2shot': -14, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 57, 'elevation2shot': 1.7518428217757167, 'velocity2shot': 0}, '9x-2y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.0737457969402735, 'y2shot': -2, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5835987755982996, 'velocity2shot': 0}, '7x-8y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.451186852753893, 'y2shot': -8, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 7, 'elevation2shot': 2.5535987755982883, 'velocity2shot': 0}, '7x-7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4977871437821415, 'y2shot': -7, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.4735987755982995, 'velocity2shot': 0}, '7x-7y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.503546730313723, 'y2shot': -7, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 7, 'elevation2shot': 2.563598775598288, 'velocity2shot': 0}, '21x-3y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.097132027852693, 'y2shot': -3, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.830174299880898, 'velocity2shot': 0}, '2x-26y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.788135088856938, 'y2shot': -26, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 2, 'elevation2shot': 2.580174299880903, 'velocity2shot': 0}, '8x-5y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.707226654021462, 'y2shot': -5, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.5135987755982996, 'velocity2shot': 0}, '10x-20y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.20701410933558, 'y2shot': -20, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 10, 'elevation2shot': 2.6601742998809015, 'velocity2shot': 0}, '0x-27y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.735775211297108, 'y2shot': -27, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.5701742998809034, 'velocity2shot': 0}, '33x-21y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.724678777170807, 'y2shot': -21, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 33, 'elevation2shot': 1.6701742998809155, 'velocity2shot': 0}, '21x-6y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.9924122727330325, 'y2shot': -6, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.8101742998808983, 'velocity2shot': 0}, '31x-73y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.1143411863857375, 'y2shot': -73, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 1.6718428217757166, 'velocity2shot': 0}, '42x-67y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.271420819065228, 'y2shot': -67, 'z2shot': -10, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 42, 'elevation2shot': 1.7018428217757167, 'velocity2shot': 0}, '51x-59y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.428500451744719, 'y2shot': -59, 'z2shot': -12, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 51, 'elevation2shot': 1.7318428217757167, 'velocity2shot': 0}, '32x-22y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.672318899610977, 'y2shot': -22, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 32, 'elevation2shot': 1.6601742998809155, 'velocity2shot': 0}, '9x-4y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.864306286700953, 'y2shot': -4, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5435987755982996, 'velocity2shot': 0}, '16x-24y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.305799756692165, 'y2shot': -24, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 16, 'elevation2shot': 1.5901742998809154, 'velocity2shot': 0}, '5x-10y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.241747342514572, 'y2shot': -10, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 5, 'elevation2shot': 2.513598775598289, 'velocity2shot': 0}, '6x-69y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.8001819210267564, 'y2shot': -69, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 6, 'elevation2shot': 1.6118428217757166, 'velocity2shot': 0}, '19x0y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.254211660532183, 'y2shot': 0, 'z2shot': -67, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 19, 'elevation2shot': 2.860174299880897, 'velocity2shot': 0}, '18x-13y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.678253007374051, 'y2shot': -13, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7501742998808996, 'velocity2shot': 0}, '38x-69y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.219060941505398, 'y2shot': -69, 'z2shot': -9, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 38, 'elevation2shot': 1.6918428217757167, 'velocity2shot': 0}, '20x-2y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.149491905412523, 'y2shot': -2, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 2.8401742998808976, 'velocity2shot': 0}, '9x-28y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.044000368893014, 'y2shot': -28, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 9, 'elevation2shot': 1.5401742998809154, 'velocity2shot': 0}, '39x-3y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.195917675209278, 'y2shot': -3, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 39, 'elevation2shot': 1.7601742998809156, 'velocity2shot': 0}, '72x-49y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.6902998395438695, 'y2shot': -49, 'z2shot': -18, 'message2shot': 'Process4Xi-2', 'area2shot': 10178, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 72, 'elevation2shot': 1.7818428217757167, 'velocity2shot': 0}, '13x-68y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.904901676146417, 'y2shot': -68, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 13, 'elevation2shot': 1.6318428217757166, 'velocity2shot': 0}, '8x-4y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.817705995672704, 'y2shot': -4, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.623598775598287, 'velocity2shot': 0}, '18x-15y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.573533252254391, 'y2shot': -15, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7301742998809, 'velocity2shot': 0}, '15x-22y-53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.31173386445524, 'y2shot': -22, 'z2shot': -53, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 2.680174299880901, 'velocity2shot': 0}, '36x-15y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.881758409850297, 'y2shot': -15, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 36, 'elevation2shot': 1.7001742998809155, 'velocity2shot': 0}, '22x-7y-65z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.940052395173202, 'y2shot': -7, 'z2shot': -65, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 22, 'elevation2shot': 2.8001742998808985, 'velocity2shot': 0}, '38x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.143557797649448, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7501742998809156, 'velocity2shot': 0}}; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1260x-926y-1246z', 16: '-1036x-1708y-79z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1210x-1591y-39z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1210x-1591y-39z', 5: '#52DADA', 6: 2075, 7: 20, 8: Decimal('1999.2253499793364'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-102x-359y-1964z', 16: '-1254x-1155y-1045z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1254x-1155y-1045z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1254x-1155y-1045z', 5: '#52DADA', 6: 2076, 7: 20, 8: Decimal('1999.6414678636768'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1210x-1591y-39z', 16: '-1260x-926y-1246z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-1260x-926y-1246z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-1260x-926y-1246z', 5: '#52DADA', 6: 2081, 7: 20, 8: Decimal('1999.397909371719'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'8x-23y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.049934476656089, 'y2shot': -23, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 8, 'elevation2shot': 2.630174299880902, 'velocity2shot': 0}, '14x-26y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.201080001572505, 'y2shot': -26, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 14, 'elevation2shot': 1.5701742998809154, 'velocity2shot': 0}, '27x-74y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.061981308825907, 'y2shot': -74, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 27, 'elevation2shot': 1.6618428217757166, 'velocity2shot': 0}, '60x-50y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.585580084424209, 'y2shot': -50, 'z2shot': -15, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 60, 'elevation2shot': 1.7618428217757167, 'velocity2shot': 0}, '6x-9y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.346467097634233, 'y2shot': -9, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.5335987755982887, 'velocity2shot': 0}, '9x-3y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.969026041820613, 'y2shot': -3, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5635987755982996, 'velocity2shot': 0}, '21x-20y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.515239266931486, 'y2shot': -20, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 21, 'elevation2shot': 1.6301742998809154, 'velocity2shot': 0}, '13x-4y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.974785628352195, 'y2shot': -4, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.653598775598286, 'velocity2shot': 0}, '17x-16y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.521173374694561, 'y2shot': -16, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 2.7201742998809, 'velocity2shot': 0}, '0x0y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.786650279599461, 'y2shot': 0, 'z2shot': -29, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '15x-20y-53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.36409374201507, 'y2shot': -20, 'z2shot': -53, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 2.690174299880901, 'velocity2shot': 0}, '19x-7y-56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.887692517613372, 'y2shot': -7, 'z2shot': -56, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.7901742998808987, 'velocity2shot': 0}, '38x-7y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.091197920089618, 'y2shot': -7, 'z2shot': -6, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7401742998809155, 'velocity2shot': 0}, '12x-27y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.148720124012675, 'y2shot': -27, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 1.5601742998809154, 'velocity2shot': 0}, '11x-19y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.25937398689541, 'y2shot': -19, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 2.6701742998809013, 'velocity2shot': 0}, '9x0y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.230825429619764, 'y2shot': 0, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.6135987755982997, 'velocity2shot': 0}, '8x-5y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.712986240553044, 'y2shot': -5, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.6035987755982872, 'velocity2shot': 0}, '37x-11y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.986478164969958, 'y2shot': -11, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 37, 'elevation2shot': 1.7201742998809155, 'velocity2shot': 0}, '13x-2y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.079505383471855, 'y2shot': -2, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6735987755982857, 'velocity2shot': 0}, '34x-71y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.166701063945568, 'y2shot': -71, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 34, 'elevation2shot': 1.6818428217757166, 'velocity2shot': 0}, '7x-6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.602506898901802, 'y2shot': -6, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.4935987755982996, 'velocity2shot': 0}, '16x-67y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.957261553706247, 'y2shot': -67, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 16, 'elevation2shot': 1.6418428217757166, 'velocity2shot': 0}, '19x-10y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.782972762493712, 'y2shot': -10, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.770174299880899, 'velocity2shot': 0}, '48x-62y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.376140574184888, 'y2shot': -62, 'z2shot': -12, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 48, 'elevation2shot': 1.7218428217757167, 'velocity2shot': 0}, '0x0y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.019055027026661, 'y2shot': 0, 'z2shot': -69, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.1401742998808913, 'velocity2shot': 0}, '0x-6y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.822868322035931, 'y2shot': -6, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 0, 'elevation2shot': 2.433598775598291, 'velocity2shot': 0}, '8x-7y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.5559066078735535, 'y2shot': -7, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.573598775598288, 'velocity2shot': 0}, '3x-25y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.8404949664167685, 'y2shot': -25, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 3, 'elevation2shot': 2.590174299880903, 'velocity2shot': 0}, '1x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.032307832275252, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 2.47359877559829, 'velocity2shot': 0}, '19x-11y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.7306128849338815, 'y2shot': -11, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.7601742998808994, 'velocity2shot': 0}, '13x-5y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.922425750792365, 'y2shot': -5, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6435987755982864, 'velocity2shot': 0}, '62x-47y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.637939961984039, 'y2shot': -47, 'z2shot': -15, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 62, 'elevation2shot': 1.7718428217757167, 'velocity2shot': 0}, '8x-6y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.608266485433384, 'y2shot': -6, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.5835987755982877, 'velocity2shot': 0}, '19x-22y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.410519511811826, 'y2shot': -22, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 19, 'elevation2shot': 1.6101742998809154, 'velocity2shot': 0}, '37x-13y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.9341182874101275, 'y2shot': -13, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 37, 'elevation2shot': 1.7101742998809155, 'velocity2shot': 0}, '5x-24y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.945214721536429, 'y2shot': -24, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 5, 'elevation2shot': 2.6101742998809025, 'velocity2shot': 0}, '9x-1y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.178465552059934, 'y2shot': -1, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.6035987755982997, 'velocity2shot': 0}, '4x-25y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.892854843976599, 'y2shot': -25, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 4, 'elevation2shot': 2.6001742998809028, 'velocity2shot': 0}, '18x-14y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.625893129814221, 'y2shot': -14, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7401742998808998, 'velocity2shot': 0}, '35x-17y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.829398532290467, 'y2shot': -17, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 35, 'elevation2shot': 1.6901742998809155, 'velocity2shot': 0}, '13x-3y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.027145505912025, 'y2shot': -3, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.663598775598286, 'velocity2shot': 0}, '16x-19y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4164536195749005, 'y2shot': -19, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 16, 'elevation2shot': 2.7001742998809006, 'velocity2shot': 0}, '21x-5y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.044772150292863, 'y2shot': -5, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.820174299880898, 'velocity2shot': 0}, '20x-1y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.201851782972353, 'y2shot': -1, 'z2shot': -67, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 2.8501742998808974, 'velocity2shot': 0}, '2x-5y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.189387464954742, 'y2shot': -5, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 2.5035987755982894, 'velocity2shot': 0}, '9x-22y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.102294354215919, 'y2shot': -22, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 9, 'elevation2shot': 2.640174299880902, 'velocity2shot': 0}, '8x-4y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.811946409141123, 'y2shot': -4, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.5335987755982996, 'velocity2shot': 0}, '12x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.184225138591516, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 2.6935987755982853, 'velocity2shot': 0}, '45x-64y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.323780696625058, 'y2shot': -64, 'z2shot': -11, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 45, 'elevation2shot': 1.7118428217757167, 'velocity2shot': 0}, '54x-56y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.480860329304549, 'y2shot': -56, 'z2shot': -13, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 54, 'elevation2shot': 1.7418428217757167, 'velocity2shot': 0}, '2x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.137027587394912, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 2.4935987755982896, 'velocity2shot': 0}, '39x-1y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.248277552769109, 'y2shot': -1, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 39, 'elevation2shot': 1.7701742998809156, 'velocity2shot': 0}, '9x-69y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.852541798586587, 'y2shot': -69, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 9, 'elevation2shot': 1.6218428217757166, 'velocity2shot': 0}, '18x-23y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.3581596342519955, 'y2shot': -23, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 18, 'elevation2shot': 1.6001742998809154, 'velocity2shot': 0}, '2x-69y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.747822043466926, 'y2shot': -69, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 1.6018428217757166, 'velocity2shot': 0}, '0x-27y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.683415333737278, 'y2shot': -27, 'z2shot': -41, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.5601742998809036, 'velocity2shot': 0}, '10x-21y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.1546542317757496, 'y2shot': -21, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 10, 'elevation2shot': 2.6501742998809017, 'velocity2shot': 0}, '22x-19y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.567599144491316, 'y2shot': -19, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 22, 'elevation2shot': 1.6401742998809155, 'velocity2shot': 0}, '20x-21y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.462879389371656, 'y2shot': -21, 'z2shot': -1, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 20, 'elevation2shot': 1.6201742998809154, 'velocity2shot': 0}, '23x-18y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.619959022051146, 'y2shot': -18, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 23, 'elevation2shot': 1.6501742998809155, 'velocity2shot': 0}, '15x-25y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.253439879132335, 'y2shot': -25, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 15, 'elevation2shot': 1.5801742998809154, 'velocity2shot': 0}, '17x-18y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.468813497134731, 'y2shot': -18, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 2.7101742998809004, 'velocity2shot': 0}, '34x-19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.777038654730637, 'y2shot': -19, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 34, 'elevation2shot': 1.6801742998809155, 'velocity2shot': 0}, '11x-27y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.096360246452845, 'y2shot': -27, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 11, 'elevation2shot': 1.5501742998809154, 'velocity2shot': 0}, '8x-6y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.660626362993214, 'y2shot': -6, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.5935987755982874, 'velocity2shot': 0}, '19x-9y-56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.835332640053542, 'y2shot': -9, 'z2shot': -56, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 19, 'elevation2shot': 2.780174299880899, 'velocity2shot': 0}, '13x-1y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.1318652610316855, 'y2shot': -1, 'z2shot': -26, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 13, 'elevation2shot': 2.6835987755982855, 'velocity2shot': 0}, '1x-6y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.9799479547154215, 'y2shot': -6, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 2.46359877559829, 'velocity2shot': 0}, '12x0y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.236585016151346, 'y2shot': 0, 'z2shot': -27, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 12, 'elevation2shot': 2.703598775598285, 'velocity2shot': 0}, '20x-66y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.009621431266077, 'y2shot': -66, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 1.6518428217757166, 'velocity2shot': 0}, '7x-23y-43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.997574599096259, 'y2shot': -23, 'z2shot': -43, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 7, 'elevation2shot': 2.6201742998809023, 'velocity2shot': 0}, '38x-9y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.038838042529788, 'y2shot': -9, 'z2shot': -6, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7301742998809155, 'velocity2shot': 0}, '57x-53y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.533220206864379, 'y2shot': -53, 'z2shot': -14, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 57, 'elevation2shot': 1.7518428217757167, 'velocity2shot': 0}, '9x-2y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.0737457969402735, 'y2shot': -2, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5835987755982996, 'velocity2shot': 0}, '7x-8y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.451186852753893, 'y2shot': -8, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 7, 'elevation2shot': 2.5535987755982883, 'velocity2shot': 0}, '7x-7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4977871437821415, 'y2shot': -7, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.4735987755982995, 'velocity2shot': 0}, '7x-7y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.503546730313723, 'y2shot': -7, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 7, 'elevation2shot': 2.563598775598288, 'velocity2shot': 0}, '21x-3y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.097132027852693, 'y2shot': -3, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.830174299880898, 'velocity2shot': 0}, '2x-26y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.788135088856938, 'y2shot': -26, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 2, 'elevation2shot': 2.580174299880903, 'velocity2shot': 0}, '8x-5y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.707226654021462, 'y2shot': -5, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.5135987755982996, 'velocity2shot': 0}, '10x-20y-44z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.20701410933558, 'y2shot': -20, 'z2shot': -44, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 10, 'elevation2shot': 2.6601742998809015, 'velocity2shot': 0}, '0x-27y-42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.735775211297108, 'y2shot': -27, 'z2shot': -42, 'message2shot': 'Process4Xi-2', 'area2shot': 3141, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.5701742998809034, 'velocity2shot': 0}, '33x-21y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.724678777170807, 'y2shot': -21, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 33, 'elevation2shot': 1.6701742998809155, 'velocity2shot': 0}, '21x-6y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.9924122727330325, 'y2shot': -6, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 21, 'elevation2shot': 2.8101742998808983, 'velocity2shot': 0}, '31x-73y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.1143411863857375, 'y2shot': -73, 'z2shot': -8, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 1.6718428217757166, 'velocity2shot': 0}, '42x-67y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.271420819065228, 'y2shot': -67, 'z2shot': -10, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 42, 'elevation2shot': 1.7018428217757167, 'velocity2shot': 0}, '51x-59y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.428500451744719, 'y2shot': -59, 'z2shot': -12, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 51, 'elevation2shot': 1.7318428217757167, 'velocity2shot': 0}, '32x-22y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.672318899610977, 'y2shot': -22, 'z2shot': -3, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 32, 'elevation2shot': 1.6601742998809155, 'velocity2shot': 0}, '9x-4y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.864306286700953, 'y2shot': -4, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 125, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 9, 'elevation2shot': 1.5435987755982996, 'velocity2shot': 0}, '16x-24y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.305799756692165, 'y2shot': -24, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 16, 'elevation2shot': 1.5901742998809154, 'velocity2shot': 0}, '5x-10y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.241747342514572, 'y2shot': -10, 'z2shot': -16, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 5, 'elevation2shot': 2.513598775598289, 'velocity2shot': 0}, '6x-69y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.8001819210267564, 'y2shot': -69, 'z2shot': -2, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 6, 'elevation2shot': 1.6118428217757166, 'velocity2shot': 0}, '19x0y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.254211660532183, 'y2shot': 0, 'z2shot': -67, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 19, 'elevation2shot': 2.860174299880897, 'velocity2shot': 0}, '18x-13y-55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.678253007374051, 'y2shot': -13, 'z2shot': -55, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7501742998808996, 'velocity2shot': 0}, '38x-69y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.219060941505398, 'y2shot': -69, 'z2shot': -9, 'message2shot': 'Process4Xi-2', 'area2shot': 8042, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 38, 'elevation2shot': 1.6918428217757167, 'velocity2shot': 0}, '20x-2y-66z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.149491905412523, 'y2shot': -2, 'z2shot': -66, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 20, 'elevation2shot': 2.8401742998808976, 'velocity2shot': 0}, '9x-28y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.044000368893014, 'y2shot': -28, 'z2shot': 0, 'message2shot': 'Process4Xi-2', 'area2shot': 1130, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 9, 'elevation2shot': 1.5401742998809154, 'velocity2shot': 0}, '39x-3y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.195917675209278, 'y2shot': -3, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 39, 'elevation2shot': 1.7601742998809156, 'velocity2shot': 0}, '72x-49y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.6902998395438695, 'y2shot': -49, 'z2shot': -18, 'message2shot': 'Process4Xi-2', 'area2shot': 10178, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 72, 'elevation2shot': 1.7818428217757167, 'velocity2shot': 0}, '13x-68y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.904901676146417, 'y2shot': -68, 'z2shot': -4, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 13, 'elevation2shot': 1.6318428217757166, 'velocity2shot': 0}, '8x-4y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.817705995672704, 'y2shot': -4, 'z2shot': -17, 'message2shot': 'Process4Xi-2', 'area2shot': 502, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.623598775598287, 'velocity2shot': 0}, '18x-15y-54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.573533252254391, 'y2shot': -15, 'z2shot': -54, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 2.7301742998809, 'velocity2shot': 0}, '15x-22y-53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.31173386445524, 'y2shot': -22, 'z2shot': -53, 'message2shot': 'Process4Xi-2', 'area2shot': 4523, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 2.680174299880901, 'velocity2shot': 0}, '36x-15y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.881758409850297, 'y2shot': -15, 'z2shot': -5, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 36, 'elevation2shot': 1.7001742998809155, 'velocity2shot': 0}, '22x-7y-65z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.940052395173202, 'y2shot': -7, 'z2shot': -65, 'message2shot': 'Process4Xi-2', 'area2shot': 6157, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 22, 'elevation2shot': 2.8001742998808985, 'velocity2shot': 0}, '38x-5y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.143557797649448, 'y2shot': -5, 'z2shot': -7, 'message2shot': 'Process4Xi-2', 'area2shot': 2010, 'time2shot': '01:21:17 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 38, 'elevation2shot': 1.7501742998809156, 'velocity2shot': 0}}; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1254x-1155y-1045z', 16: '-1200x-982y-1261z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2000]["-127x-372y-1960z"] = {'2xi': {1: 8, 2: 2000, 3: {1: 6283185.307179586, 2: '#EE8712', 3: 16, 4: 392699.0816987241}, 4: 'dragon-127x-372y-1960z', 5: '#BABA48', 6: 2030, 7: 10, 8: Decimal('1999.0280138107119'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7f) upgraded; milliseconds-upgraded-by-wait-of-Popen4Xi-Windows: 8320; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1184x-1211y-1062z', 16: '-1006x-1129y-1307z', 17: '-1036x-1708y-79z', 18: '-1038x-1312y-1095z', 19: 'zap2000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1009x-1423y-1168z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1009x-1423y-1168z', 5: '#52DADA', 6: 2106, 7: 20, 8: Decimal('2099.341325273239'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1012x-380y-1800z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1012x-380y-1800z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1012x-380y-1800z', 5: '#52DADA', 6: 2119, 7: 20, 8: Decimal('2099.6533047148523'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1009x-1423y-1168z', 16: '-1048x-331y-1789z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1048x-331y-1789z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1048x-331y-1789z', 5: '#52DADA', 6: 2128, 7: 20, 8: Decimal('2099.615679118443'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-380y-1800z', 16: '-1056x-1186y-1373z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1056x-1186y-1373z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1056x-1186y-1373z', 5: '#52DADA', 6: 2159, 7: 20, 8: Decimal('2099.252486005435'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1048x-331y-1789z', 16: '-107x-377y-2063z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'zap2100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-107x-377y-2063z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-107x-377y-2063z', 5: '#52DADA', 6: 2178, 7: 20, 8: Decimal('2099.8921400872'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-1056x-1186y-1373z', 16: '-1081x-281y-1778z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1081x-281y-1778z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1081x-281y-1778z', 5: '#52DADA', 6: 2190, 7: 20, 8: Decimal('2099.7156950406406'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-107x-377y-2063z', 16: '-1088x-1793y-83z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1088x-1793y-83z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1088x-1793y-83z', 5: '#52DADA', 6: 2191, 7: 20, 8: Decimal('2098.924010058487'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1081x-281y-1778z', 16: '-1089x-1377y-1150z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2100]["-1089x-1377y-1150z"] = {'2xi': {1: 8, 2: 2100, 3: {1: 6927211.801165494, 2: '#EE8712', 3: 8, 4: 865901.4751456868}, 4: 'dragon-1089x-1377y-1150z', 5: '#52DADA', 6: 2196, 7: 20, 8: Decimal('2098.7019797960834'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2three/roger4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1088x-1793y-83z', 16: '+0x+0y+0z', 17: '-1089x-1377y-1150z', 18: '-1009x-1423y-1168z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1020x-445y-1897z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1020x-445y-1897z', 5: '#D464D0', 6: 2208, 7: 10, 8: Decimal('2199.325805786855'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1057x-1491y-1223z', 16: '-1040x-1935y-109z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1031x-1287y-1455z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1031x-1287y-1455z', 5: '#D464D0', 6: 2296, 7: 10, 8: Decimal('2199.1714348817827'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9a) informing; sentinel-sending-informing-by-start-thread-of-Queue4Xi: Sending sentinel to the thread queue object when garbage collected ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1180x-1193y-1421z', 16: '-120x-725y-2073z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1040x-1935y-109z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1040x-1935y-109z', 5: '#C0C372', 6: 2218, 7: 19, 8: Decimal('2199.4785745717095'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/7h) inheriting; threading-Thread-inheriting-by-dummyprocess2xi-of-DummyProcess4Xi: class 'threading.Thread'; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-445y-1897z', 16: '-1303x-1333y-1168z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1057x-1491y-1223z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1057x-1491y-1223z', 5: '#52DADA', 6: 2205, 7: 20, 8: Decimal('2199.1041357789313'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: roger4xiroger2three/roger4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1020x-445y-1897z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1060x-398y-1885z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1060x-398y-1885z', 5: '#52DADA', 6: 2280, 7: 20, 8: Decimal('2198.915414471416'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1331x-1750y-43z', 16: '-1097x-347y-1874z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1097x-347y-1874z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1097x-347y-1874z', 5: '#52DADA', 6: 2281, 7: 20, 8: Decimal('2199.0211458737726'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1060x-398y-1885z', 16: '-1107x-1242y-1438z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1107x-1242y-1438z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1107x-1242y-1438z', 5: '#52DADA', 6: 2282, 7: 20, 8: Decimal('2199.0582075061134'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x04703DB8, 0); time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1097x-347y-1874z', 16: '-112x-395y-2161z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-112x-395y-2161z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-112x-395y-2161z', 5: '#52DADA', 6: 2283, 7: 20, 8: Decimal('2199.656791410878'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4550; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1107x-1242y-1438z', 16: '-1132x-294y-1862z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1132x-294y-1862z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1132x-294y-1862z', 5: '#52DADA', 6: 2284, 7: 20, 8: Decimal('2198.8415131609645'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-112x-395y-2161z', 16: '-1140x-1879y-87z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1140x-1879y-87z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1140x-1879y-87z', 5: '#52DADA', 6: 2285, 7: 20, 8: Decimal('2199.5022164117045'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F4550; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1132x-294y-1862z', 16: '-1141x-1443y-1205z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1141x-1443y-1205z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1141x-1443y-1205z', 5: '#52DADA', 6: 2286, 7: 20, 8: Decimal('2199.125962740652'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1140x-1879y-87z', 16: '-1180x-1193y-1421z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1180x-1193y-1421z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1180x-1193y-1421z', 5: '#52DADA', 6: 2287, 7: 20, 8: Decimal('2198.8383296640977'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1141x-1443y-1205z', 16: '-1031x-1287y-1455z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-120x-725y-2073z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-120x-725y-2073z', 5: '#52DADA', 6: 2297, 7: 20, 8: Decimal('2199.3985541506568'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1031x-1287y-1455z', 16: '-1223x-1390y-1186z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1223x-1390y-1186z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1223x-1390y-1186z', 5: '#52DADA', 6: 2298, 7: 20, 8: Decimal('2198.7325894705796'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-120x-725y-2073z', 16: '-1237x-1817y-65z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1237x-1817y-65z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1237x-1817y-65z', 5: '#52DADA', 6: 2299, 7: 20, 8: Decimal('2199.064119119768'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x04703DB8, 0)]; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1223x-1390y-1186z', 16: '-1252x-1139y-1405z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1252x-1139y-1405z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1252x-1139y-1405z', 5: '#52DADA', 6: 2300, 7: 20, 8: Decimal('2199.7386208365756'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1237x-1817y-65z', 16: '+0x+0y+0z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'zap2200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1303x-1333y-1168z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1303x-1333y-1168z', 5: '#52DADA', 6: 2259, 7: 20, 8: Decimal('2199.754986356435'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1935y-109z', 16: '-1320x-1081y-1388z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1320x-1081y-1388z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1320x-1081y-1388z', 5: '#52DADA', 6: 2271, 7: 20, 8: Decimal('2199.432881449216'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1303x-1333y-1168z', 16: '-1331x-1750y-43z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2200]["-1331x-1750y-43z"] = {'2xi': {1: 8, 2: 2200, 3: {1: 7602654.221687299, 2: '#EE8712', 3: 19, 4: 400139.69587827893}, 4: 'dragon-1331x-1750y-43z', 5: '#52DADA', 6: 2272, 7: 20, 8: Decimal('2199.0702580863576'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1320x-1081y-1388z', 16: '-1060x-398y-1885z', 17: '-1252x-1139y-1405z', 18: '-1057x-1491y-1223z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1015x-1603y-1298z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 7, 4: 1187073.224106429}, 4: 'dragon-1015x-1603y-1298z', 5: '#D464D0', 6: 2314, 7: 10, 8: Decimal('2298.8340522969465'), 9: Decimal('-1'), 10: 8, 11: '{(Step 1/9) informing; feed-informing-by-feed-of-Queue4Xi: starting thread to feed data to pipe; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1108x-416y-1971z', 16: '-1105x-1558y-1279z', 17: '-1087x-2023y-114z', 18: '-1108x-416y-1971z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1023x-512y-1994z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 7, 4: 1187073.224106429}, 4: 'dragon-1023x-512y-1994z', 5: '#D464D0', 6: 2344, 7: 10, 8: Decimal('2298.8494948560683'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1067x-465y-1983z', 16: '-1078x-1346y-1521z', 17: '-1087x-2023y-114z', 18: '-1108x-416y-1971z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1067x-465y-1983z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 7, 4: 1187073.224106429}, 4: 'dragon-1067x-465y-1983z', 5: '#C0C372', 6: 2337, 7: 19, 8: Decimal('2299.3483859563344'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/15j) inheriting; object-inheriting-by-process2xi-of-Process4Xi: class 'object'; time: 01:21:18 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1105x-1558y-1279z', 16: '-1023x-512y-1994z', 17: '-1087x-2023y-114z', 18: '-1108x-416y-1971z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1078x-1346y-1521z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 7, 4: 1187073.224106429}, 4: 'dragon-1078x-1346y-1521z', 5: '#52DADA', 6: 2380, 7: 20, 8: Decimal('2299.400139166735'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1023x-512y-1994z', 16: '-1087x-2023y-114z', 17: '-1087x-2023y-114z', 18: '-1108x-416y-1971z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1087x-2023y-114z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 7, 4: 1187073.224106429}, 4: 'dragon-1087x-2023y-114z', 5: '#52DADA', 6: 2389, 7: 20, 8: Decimal('2299.36817408609'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1078x-1346y-1521z', 16: '+0x+0y+0z', 17: '-1087x-2023y-114z', 18: '-1108x-416y-1971z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1105x-1558y-1279z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 7, 4: 1187073.224106429}, 4: 'dragon-1105x-1558y-1279z', 5: '#52DADA', 6: 2327, 7: 20, 8: Decimal('2298.745309946276'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: copy4xicopy2four/copy4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1015x-1603y-1298z', 16: '-1067x-465y-1983z', 17: '-1087x-2023y-114z', 18: '-1108x-416y-1971z', 19: 'zap2300eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2300]["-1108x-416y-1971z"] = {'2xi': {1: 8, 2: 2300, 3: {1: 8309512.568745003, 2: '#EE8712', 3: 7, 4: 1187073.224106429}, 4: 'dragon-1108x-416y-1971z', 5: '#52DADA', 6: 2304, 7: 20, 8: Decimal('2299.034797474801'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2four/copy4xi; time: 01:21:18 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1015x-1603y-1298z', 17: '-1087x-2023y-114z', 18: '-1108x-416y-1971z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1020x-579y-2093z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1020x-579y-2093z', 5: '#C0C372', 6: 2481, 7: 19, 8: Decimal('2399.226958834866'), 9: Decimal('0'), 10: 8, 11: "{(Step 0/8d) inheriting; object-inheriting-by-popen2xi-of-Popen4Xi-Windows: class 'object'; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1245x-1574y-1314z', 16: '-1022x-2166y-143z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1022x-2166y-143z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1022x-2166y-143z', 5: '#52DADA', 6: 2486, 7: 20, 8: Decimal('2399.268430167829'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; read-file-descriptor2xi-from-os-pipe-passing-to-msvcrt-get-osfhandle-by-init-of-Popen4Xi-Windows: 3; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-579y-2093z', 16: '-1040x-1448y-1605z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1040x-1448y-1605z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1040x-1448y-1605z', 5: '#52DADA', 6: 2489, 7: 20, 8: Decimal('2398.8182507226343'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8d) passing; file-handle2xi-passing-to-duplicate-by-init-of-Popen4Xi-Windows: 800; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1022x-2166y-143z', 16: '-1060x-1673y-1354z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1060x-1673y-1354z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1060x-1673y-1354z', 5: '#52DADA', 6: 2490, 7: 20, 8: Decimal('2399.134218838121'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8e) passing; None-passing-to-duplicate-by-init-of-Popen4Xi-Windows: None; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1040x-1448y-1605z', 16: '-1068x-534y-2081z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1068x-534y-2081z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1068x-534y-2081z', 5: '#52DADA', 6: 2491, 7: 20, 8: Decimal('2399.2375872347448'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8f) passing; true-passing-to-duplicate-by-init-of-Popen4Xi-Windows: True; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1060x-1673y-1354z', 16: '-1113x-486y-2069z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1113x-486y-2069z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1113x-486y-2069z', 5: '#52DADA', 6: 2493, 7: 20, 8: Decimal('2399.10941809664'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8h) passing; read-file-descriptor2xi-from-os-pipe-passing-to-os-close-by-init-of-Popen4Xi-Windows: 3; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1068x-534y-2081z', 16: '-1125x-1404y-1587z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1125x-1404y-1587z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1125x-1404y-1587z', 5: '#52DADA', 6: 2495, 7: 20, 8: Decimal('2399.043559421129'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8a) passing; read-handle2xi-from-duplicate-passing-to-cmd-by-init-of-Popen4Xi-Windows: 816; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1113x-486y-2069z', 16: '-1288x-1301y-1551z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1134x-2111y-119z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1134x-2111y-119z', 5: '#52DADA', 6: 2498, 7: 20, 8: Decimal('2399.2578019045804'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8d1) passing; python-exe-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: d:\\python33\\python.exe; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1288x-1301y-1551z', 16: '-1153x-1626y-1334z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1153x-1626y-1334z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1153x-1626y-1334z', 5: '#52DADA', 6: 2499, 7: 20, 8: Decimal('2398.508077951792'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/8d2) passing; command-passing-to-_winapi-CreateProcess-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "816"; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1134x-2111y-119z', 16: '+0x+0y+0z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1157x-434y-2057z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1157x-434y-2057z', 5: '#52DADA', 6: 2402, 7: 20, 8: Decimal('2399.6362224303916'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1197x-379y-2044z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1197x-379y-2044z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1197x-379y-2044z', 5: '#52DADA', 6: 2411, 7: 20, 8: Decimal('2398.8301315432905'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1157x-434y-2057z', 16: '-1207x-1355y-1569z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1207x-1355y-1569z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1207x-1355y-1569z', 5: '#52DADA', 6: 2422, 7: 20, 8: Decimal('2398.8820312804046'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1197x-379y-2044z', 16: '-122x-431y-2357z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-122x-431y-2357z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-122x-431y-2357z', 5: '#52DADA', 6: 2431, 7: 20, 8: Decimal('2399.18611199715'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1207x-1355y-1569z', 16: '-1235x-321y-2032z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1235x-321y-2032z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1235x-321y-2032z', 5: '#52DADA', 6: 2440, 7: 20, 8: Decimal('2399.435350243886'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-122x-431y-2357z', 16: '-1244x-2050y-95z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1244x-2050y-95z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1244x-2050y-95z', 5: '#52DADA', 6: 2453, 7: 20, 8: Decimal('2399.8043670266125'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1235x-321y-2032z', 16: '-1245x-1574y-1314z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1245x-1574y-1314z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1245x-1574y-1314z', 5: '#52DADA', 6: 2462, 7: 20, 8: Decimal('2398.76989309104'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1244x-2050y-95z', 16: '-1020x-579y-2093z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: 'zap2400eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2400]["-1288x-1301y-1551z"] = {'2xi': {1: 8, 2: 2400, 3: {1: 9047786.842338605, 2: '#EE8712', 3: 17, 4: 532222.7554316827}, 4: 'dragon-1288x-1301y-1551z', 5: '#BABA48', 6: 2497, 7: 10, 8: Decimal('2399.4053429964683'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8c) upgraded; command-upgraded-by-init-of-Popen4Xi-Windows: "d:\\python33\\python.exe" "-c" "from popen4xi import main" "--multiprocessing-fork" "816"; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1125x-1404y-1587z', 16: '-1134x-2111y-119z', 17: '-1153x-1626y-1334z', 18: '-1157x-434y-2057z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1004x-1786y-1431z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1004x-1786y-1431z', 5: '#52DADA', 6: 2504, 7: 20, 8: Decimal('2499.114443157816'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/8i) passing; ht2xi-passing-to-_winapi.CloseHandle-by-init-of-Popen4Xi-Windows: 800; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1010x-90y-2284z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1010x-90y-2284z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1010x-90y-2284z', 5: '#52DADA', 6: 2518, 7: 20, 8: Decimal('2498.970988226954'), 9: Decimal('-1'), 10: 8, 11: '{(Step 6/8b) passing; process-object-name-passing-to-get-preparation-data4xi-by-init-of-Popen4Xi-Windows: Process4Xi-4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1004x-1786y-1431z', 16: '-1011x-646y-2192z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1011x-646y-2192z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1011x-646y-2192z', 5: '#52DADA', 6: 2520, 7: 20, 8: Decimal('2498.859940052663'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8a1) passing; write-file-descriptor2xi-from-os-pipe-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: 4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1010x-90y-2284z', 16: '-1063x-603y-2180z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1063x-603y-2180z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1063x-603y-2180z', 5: '#52DADA', 6: 2521, 7: 20, 8: Decimal('2499.195470546472'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8a2) passing; wb-passing-to-os-fdopen-by-init-of-Popen4Xi-Windows: wb; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-646y-2192z', 16: '-1064x-2256y-149z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1064x-2256y-149z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1064x-2256y-149z', 5: '#52DADA', 6: 2523, 7: 20, 8: Decimal('2498.766295594688'), 9: Decimal('-1'), 10: 8, 11: '{(Step 7/8c1) passing; handle-hp2xi-from-_winapi-passing-to-int-by-init-of-Popen4Xi-Windows: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1063x-603y-2180z', 16: '-1084x-1509y-1672z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1084x-1509y-1672z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1084x-1509y-1672z', 5: '#52DADA', 6: 2525, 7: 20, 8: Decimal('2499.544158441695'), 9: Decimal('0'), 10: 8, 11: "{(Step 7/8d) passing; prep-data2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: {'main_path': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi\\\\test_sphere4xi.py', 'authkey': b'\\xcc\\x8b\\\\\\xf4p\\r\\x99\\xb0\\x7f(-\\rd\\xca\\x19\\x8d\\x88\\x11`\\x14\\x03\\xd0\\xe3$kuT7\\xac\\xf3\\xc8', 'orig_dir': 'E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'name': 'Process4Xi-4', 'sys_argv': ['test_sphere4xi.py'], 'sys_path': ['E:\\\\SW4XI\\\\Python33\\\\Lib\\\\multiprocessing4xi', 'd:\\\\python33', 'C:\\\\Windows\\\\SYSTEM32\\\\python33.zip', 'd:\\\\python33\\\\DLLs', 'd:\\\\python33\\\\lib', 'd:\\\\python33\\\\lib\\\\site-packages', 'd://python33//lib//multiprocessing//', 'e://sw4xi//python33//lib//multiprocessing4xi//', 'e://studio4xi//python//3.3//src//', 'e://sw4xi//python33//zap//', 'e://scope4xi//041721//zap//lib//a//', 'e://scope4xi//041721//zap//lib//b//', 'e://scope4xi//041721//zap//lib//c//', 'e://scope4xi//041721//zap//lib//d//', 'e://scope4xi//041721//zap//lib//e//', 'e://scope4xi//041721//zap//lib//f//', 'e://scope4xi//041721//zap//lib//g//', 'e://scope4xi//041721//zap//lib//h//', 'e://scope4xi//041721//zap//lib//i//', 'e://scope4xi//041721//zap//lib//j//', 'e://scope4xi//041721//zap//lib//k//', 'e://scope4xi//041721//zap//lib//l//', 'e://scope4xi//041721//zap//lib//m//', 'e://scope4xi//041721//zap//lib//n//', 'e://scope4xi//041721//zap//lib//o//', 'e://scope4xi//041721//zap//lib//p//', 'e://scope4xi//041721//zap//lib//q//', 'e://scope4xi//041721//zap//lib//r//', 'e://scope4xi//041721//zap//lib//s//', 'e://scope4xi//041721//zap//lib//t//', 'e://scope4xi//041721//zap//lib//u//', 'e://scope4xi//041721//zap//lib//v//', 'e://scope4xi//041721//zap//lib//w//', 'e://scope4xi//041721//zap//lib//x//', 'e://scope4xi//041721//zap//lib//y//', 'e://scope4xi//041721//zap//lib//z//', 'e://scope4xi//041721//zap//lib//_//'], 'log_to_stderr': True}; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1064x-2256y-149z', 16: '-1104x-1743y-1411z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1104x-1743y-1411z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1104x-1743y-1411z', 5: '#52DADA', 6: 2526, 7: 20, 8: Decimal('2499.5571607786846'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8e) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1084x-1509y-1672z', 16: '-1112x-556y-2168z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1112x-556y-2168z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1112x-556y-2168z', 5: '#52DADA', 6: 2527, 7: 20, 8: Decimal('2499.1806657382735'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8f) passing; HIGHEST-PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1104x-1743y-1411z', 16: '-1160x-506y-2155z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1160x-506y-2155z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1160x-506y-2155z', 5: '#52DADA', 6: 2534, 7: 20, 8: Decimal('2499.132049332328'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8j) passing; process-object-passing-to-dump-by-init-of-Popen4Xi-Windows: Process4Xi(Process4Xi-4, initial); time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1112x-556y-2168z', 16: '-1172x-1463y-1653z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1172x-1463y-1653z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1172x-1463y-1653z', 5: '#52DADA', 6: 2535, 7: 20, 8: Decimal('2499.2722940888216'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8k) passing; to-child2xi-passing-to-dump-by-init-of-Popen4Xi-Windows: _io.BufferedWriter name=4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1160x-506y-2155z', 16: '-1182x-2199y-124z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2500]["-1182x-2199y-124z"] = {'2xi': {1: 8, 2: 2500, 3: {1: 9817477.042468103, 2: '#EE8712', 3: 11, 4: 892497.9129516457}, 4: 'dragon-1182x-2199y-124z', 5: '#52DADA', 6: 2536, 7: 20, 8: Decimal('2499.6201711460085'), 9: Decimal('0'), 10: 8, 11: '{(Step 7/8l) passing; HIGHEST_PROTOCOL-passing-to-dump-by-init-of-Popen4Xi-Windows: 3; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1172x-1463y-1653z', 16: '+0x+0y+0z', 17: '-1182x-2199y-124z', 18: '-1004x-1786y-1431z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1021x-145y-2386z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1021x-145y-2386z', 5: '#D464D0', 6: 2650, 7: 10, 8: Decimal('2599.319526337614'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1219x-1521y-1719z', 16: '-1052x-672y-2280z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-102x-448y-2558z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-102x-448y-2558z', 5: '#52DADA', 6: 2615, 7: 20, 8: Decimal('2598.9367056548335'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1044x-1857y-1489z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1034x-1611y-1758z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1034x-1611y-1758z', 5: '#52DADA', 6: 2690, 7: 20, 8: Decimal('2599.046171194348'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1297x-411y-2215z', 16: '+0x+0y+0z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1044x-1857y-1489z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1044x-1857y-1489z', 5: '#52DADA', 6: 2621, 7: 20, 8: Decimal('2599.1356255493865'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7a) passing; handle-of-popen2xi-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 824; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-102x-448y-2558z', 16: '-1051x-94y-2376z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1051x-94y-2376z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1051x-94y-2376z', 5: '#52DADA', 6: 2623, 7: 20, 8: Decimal('2599.7717207478045'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1044x-1857y-1489z', 16: '-1229x-2287y-129z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1052x-672y-2280z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1052x-672y-2280z', 5: '#52DADA', 6: 2653, 7: 20, 8: Decimal('2599.362998890305'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 1320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1021x-145y-2386z', 16: '-1105x-627y-2267z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1105x-627y-2267z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1105x-627y-2267z', 5: '#52DADA', 6: 2657, 7: 20, 8: Decimal('2598.738732539306'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 2320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-672y-2280z', 16: '-1107x-2347y-155z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1107x-2347y-155z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1107x-2347y-155z', 5: '#52DADA', 6: 2661, 7: 20, 8: Decimal('2599.592852736751'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 3320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1105x-627y-2267z', 16: '-1127x-1569y-1739z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1127x-1569y-1739z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1127x-1569y-1739z', 5: '#52DADA', 6: 2665, 7: 20, 8: Decimal('2599.232771415442'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 4320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1107x-2347y-155z', 16: '-1148x-1813y-1467z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1148x-1813y-1467z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1148x-1813y-1467z', 5: '#52DADA', 6: 2669, 7: 20, 8: Decimal('2599.415703576479'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 5320; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1127x-1569y-1739z', 16: '-1157x-578y-2255z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1157x-578y-2255z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1157x-578y-2255z', 5: '#52DADA', 6: 2673, 7: 20, 8: Decimal('2599.56881039914'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 6320; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1148x-1813y-1467z', 16: '-1206x-526y-2242z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1206x-526y-2242z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1206x-526y-2242z', 5: '#52DADA', 6: 2677, 7: 20, 8: Decimal('2599.5530385048887'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7c) passing; milliseconds-passing-to-_winapi-WaitForSingleObject-by-wait-of-Popen4Xi-Windows: 7320; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1157x-578y-2255z', 16: '-1297x-411y-2215z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1219x-1521y-1719z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1219x-1521y-1719z', 5: '#52DADA', 6: 2647, 7: 20, 8: Decimal('2598.9157354558456'), 9: Decimal('-1'), 10: 8, 11: "{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: {'3x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2100367704076687, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 3, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '31x21y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 21, 'z2shot': -10, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 31, 'elevation2shot': 1.8418123477443475, 'velocity2shot': 0}, '5x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 5, 'elevation2shot': 1.7035987755982998, 'velocity2shot': 0}, '4x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7235987755982998, 'velocity2shot': 0}, '7x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7564245167500373, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 7, 'elevation2shot': 2.9618123477443272, 'velocity2shot': 0}, '11x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 1.9818123477443477, 'velocity2shot': 0}, '3x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0705837821090165, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 3.021812347744326, 'velocity2shot': 0}, '8x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 8, 'elevation2shot': 1.9918123477443477, 'velocity2shot': 0}, '5x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7911577499290293, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 5, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '27x26y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 26, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 27, 'elevation2shot': 1.8718123477443476, 'velocity2shot': 0}, '9x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6517047616303776, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 9, 'elevation2shot': 2.9418123477443276, 'velocity2shot': 0}, '52x36y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 36, 'z2shot': -27, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 52, 'elevation2shot': 1.9756072152252286, 'velocity2shot': 0}, '0x1y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.594182557707316, 'y2shot': 1, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.121812347744324, 'velocity2shot': 0}, '1x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 1.8035987755982998, 'velocity2shot': 0}, '0x7y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5241960357666484, 'y2shot': 7, 'z2shot': -29, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '2x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3613568165555772, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7735987755982998, 'velocity2shot': 0}, '1x44y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 44, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 1, 'elevation2shot': 2.0218123477443473, 'velocity2shot': 0}, '0x0y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.780833097202564, 'y2shot': 0, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '4x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.895877505048689, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 4, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '29x63y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 63, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 29, 'elevation2shot': 2.075607215225227, 'velocity2shot': 0}, '1x7y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4194762806469885, 'y2shot': 7, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8735987755982815, 'velocity2shot': 0}, '0x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.570796326794897, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 1.8135987755982999, 'velocity2shot': 0}, '1x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 1.7835987755982998, 'velocity2shot': 0}, '13x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 13, 'elevation2shot': 1.9718123477443477, 'velocity2shot': 0}, '20x41y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 41, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 1.9418123477443476, 'velocity2shot': 0}, '5x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9135041494295268, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 5, 'elevation2shot': 2.9918123477443266, 'velocity2shot': 0}, '49x52y-34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 52, 'z2shot': -34, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 49, 'elevation2shot': 2.0156072152252285, 'velocity2shot': 0}, '54x47y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 47, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 54, 'elevation2shot': 1.9956072152252287, 'velocity2shot': 0}, '2x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3147565255273286, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 2, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '7x6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7330382858376182, 'y2shot': 6, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6535987755982997, 'velocity2shot': 0}, '22x40y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 40, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 22, 'elevation2shot': 1.9318123477443476, 'velocity2shot': 0}, '6x7y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8901179185171078, 'y2shot': 7, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 6, 'elevation2shot': 1.6835987755982997, 'velocity2shot': 0}, '2x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 1.7935987755982998, 'velocity2shot': 0}, '52x50y-33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 50, 'z2shot': -33, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 52, 'elevation2shot': 2.0056072152252287, 'velocity2shot': 0}, '22x65y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 65, 'z2shot': -40, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 22, 'elevation2shot': 2.0956072152252267, 'velocity2shot': 0}, '0x53y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 53, 'z2shot': -26, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 2.031812347744347, 'velocity2shot': 0}, '0x3y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4371029250278262, 'y2shot': 3, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0918123477443245, 'velocity2shot': 0}, '7x7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 7, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6635987755982997, 'velocity2shot': 0}, '23x29y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 29, 'z2shot': -13, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 23, 'elevation2shot': 1.9018123477443476, 'velocity2shot': 0}, '3x45y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 45, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 3, 'elevation2shot': 2.0118123477443475, 'velocity2shot': 0}, '33x62y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 62, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 2.0656072152252274, 'velocity2shot': 0}, '5x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0005972601683488, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 5, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '15x43y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 43, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 15, 'elevation2shot': 1.9618123477443477, 'velocity2shot': 0}, '26x27y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 27, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 26, 'elevation2shot': 1.8818123477443476, 'velocity2shot': 0}, '0x0y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.646542435267146, 'y2shot': 0, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.1318123477443236, 'velocity2shot': 0}, '8x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7040646391902075, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 2.9518123477443274, 'velocity2shot': 0}, '0x2y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5418226801474861, 'y2shot': 2, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.111812347744324, 'velocity2shot': 0}, '43x57y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 57, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 43, 'elevation2shot': 2.035607215225228, 'velocity2shot': 0}, '1x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2800232923483363, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.061812347744325, 'velocity2shot': 0}, '46x55y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 55, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 46, 'elevation2shot': 2.0256072152252282, 'velocity2shot': 0}, '24x28y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 28, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 24, 'elevation2shot': 1.8918123477443476, 'velocity2shot': 0}, '18x42y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 42, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 1.9518123477443476, 'velocity2shot': 0}, '29x24y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 24, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 29, 'elevation2shot': 1.8618123477443476, 'velocity2shot': 0}, '4x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1053170152880087, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 4, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '10x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5993448840705478, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 2.931812347744328, 'velocity2shot': 0}, '0x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3847430474679963, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0818123477443247, 'velocity2shot': 0}, '30x23y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 23, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 30, 'elevation2shot': 1.8518123477443476, 'velocity2shot': 0}, '27x38y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 38, 'z2shot': -16, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 1.9118123477443476, 'velocity2shot': 0}, '1x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3323831699081663, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.071812347744325, 'velocity2shot': 0}, '4x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1519173063162573, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7335987755982998, 'velocity2shot': 0}, '6x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6864379948093696, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '2x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7635987755982998, 'velocity2shot': 0}, '13x0y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.248277552769109, 'y2shot': 0, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 2.921812347744328, 'velocity2shot': 0}, '57x45y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 45, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 57, 'elevation2shot': 1.9856072152252287, 'velocity2shot': 0}, '26x64y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 64, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 26, 'elevation2shot': 2.085607215225227, 'velocity2shot': 0}, '6x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 6, 'elevation2shot': 2.0018123477443477, 'velocity2shot': 0}, '1x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3671164030871585, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '0x9y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6289157908863083, 'y2shot': 9, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '8x0y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.230825429619764, 'y2shot': 0, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.703598775598285, 'velocity2shot': 0}, '2x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1753035372286764, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0418123477443255, 'velocity2shot': 0}, '24x39y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 39, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 1.9218123477443476, 'velocity2shot': 0}, '39x59y-36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 59, 'z2shot': -36, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 39, 'elevation2shot': 2.045607215225228, 'velocity2shot': 0}, '0x8y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6812756684461383, 'y2shot': 8, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9235987755982804, 'velocity2shot': 0}, '6x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.861144271869697, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 2.981812347744327, 'velocity2shot': 0}, '2x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2276634147885064, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0518123477443253, 'velocity2shot': 0}, '21x74y-45z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 74, 'z2shot': -45, 'message2shot': 'Process4Xi-3', 'area2shot': 10178, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 21, 'elevation2shot': 2.1056072152252265, 'velocity2shot': 0}, '8x5y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6283185307179585, 'y2shot': 5, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.6335987755982997, 'velocity2shot': 0}, '6x4y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6340781172495398, 'y2shot': 4, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '3x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1229436596688465, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 3, 'elevation2shot': 3.0318123477443257, 'velocity2shot': 0}, '36x60y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 60, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 2.0556072152252276, 'velocity2shot': 0}, '4x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0182239045491865, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 4, 'elevation2shot': 3.011812347744326, 'velocity2shot': 0}, '6x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9482373826085189, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 6, 'elevation2shot': 2.7835987755982834, 'velocity2shot': 0}, '3x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 1.7535987755982998, 'velocity2shot': 0}}; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1253x-470y-2228z', 16: '-1021x-145y-2386z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1229x-2287y-129z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1229x-2287y-129z', 5: '#52DADA', 6: 2632, 7: 20, 8: Decimal('2599.5097614742667'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1051x-94y-2376z', 16: '-1250x-1762y-1446z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1250x-1762y-1446z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1250x-1762y-1446z', 5: '#52DADA', 6: 2633, 7: 20, 8: Decimal('2599.626896306468'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:19 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1229x-2287y-129z', 16: '-1253x-470y-2228z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1253x-470y-2228z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1253x-470y-2228z', 5: '#52DADA', 6: 2638, 7: 20, 8: Decimal('2599.0176990547793'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'3x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2100367704076687, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 3, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '31x21y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5934107763074731, 'y2shot': 21, 'z2shot': -10, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 31, 'elevation2shot': 1.8418123477443475, 'velocity2shot': 0}, '5x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9948376736367674, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 5, 'elevation2shot': 1.7035987755982998, 'velocity2shot': 0}, '4x8y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0995574287564274, 'y2shot': 8, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7235987755982998, 'velocity2shot': 0}, '7x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7564245167500373, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 7, 'elevation2shot': 2.9618123477443272, 'velocity2shot': 0}, '11x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3264490621450917, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 1.9818123477443477, 'velocity2shot': 0}, '3x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0705837821090165, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 3, 'elevation2shot': 3.021812347744326, 'velocity2shot': 0}, '8x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3788089397049217, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 8, 'elevation2shot': 1.9918123477443477, 'velocity2shot': 0}, '5x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7911577499290293, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 5, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '27x26y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7504904089869626, 'y2shot': 26, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 27, 'elevation2shot': 1.8718123477443476, 'velocity2shot': 0}, '9x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6517047616303776, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 9, 'elevation2shot': 2.9418123477443276, 'velocity2shot': 0}, '52x36y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6113917162403658, 'y2shot': 36, 'z2shot': -27, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 52, 'elevation2shot': 1.9756072152252286, 'velocity2shot': 0}, '0x1y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.594182557707316, 'y2shot': 1, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.121812347744324, 'velocity2shot': 0}, '1x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.518436449235067, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 1, 'elevation2shot': 1.8035987755982998, 'velocity2shot': 0}, '0x7y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5241960357666484, 'y2shot': 7, 'z2shot': -29, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '2x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3613568165555772, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7735987755982998, 'velocity2shot': 0}, '1x44y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5358885723844116, 'y2shot': 44, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 1, 'elevation2shot': 2.0218123477443473, 'velocity2shot': 0}, '0x0y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.780833097202564, 'y2shot': 0, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '4x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.895877505048689, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 4, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '29x63y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1349904918386646, 'y2shot': 63, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 29, 'elevation2shot': 2.075607215225227, 'velocity2shot': 0}, '1x7y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4194762806469885, 'y2shot': 7, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8735987755982815, 'velocity2shot': 0}, '0x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.570796326794897, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 0, 'elevation2shot': 1.8135987755982999, 'velocity2shot': 0}, '1x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4137166941154071, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 1.7835987755982998, 'velocity2shot': 0}, '13x44y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2740891845852618, 'y2shot': 44, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 13, 'elevation2shot': 1.9718123477443477, 'velocity2shot': 0}, '20x41y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.117009551905772, 'y2shot': 41, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 20, 'elevation2shot': 1.9418123477443476, 'velocity2shot': 0}, '5x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9135041494295268, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 5, 'elevation2shot': 2.9918123477443266, 'velocity2shot': 0}, '49x52y-34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8208312264796852, 'y2shot': 52, 'z2shot': -34, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 49, 'elevation2shot': 2.0156072152252285, 'velocity2shot': 0}, '54x47y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7161114713600255, 'y2shot': 47, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 54, 'elevation2shot': 1.9956072152252287, 'velocity2shot': 0}, '2x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3147565255273286, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 2, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '7x6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7330382858376182, 'y2shot': 6, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6535987755982997, 'velocity2shot': 0}, '22x40y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.064649674345942, 'y2shot': 40, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 22, 'elevation2shot': 1.9318123477443476, 'velocity2shot': 0}, '6x7y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8901179185171078, 'y2shot': 7, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 6, 'elevation2shot': 1.6835987755982997, 'velocity2shot': 0}, '2x19y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.466076571675237, 'y2shot': 19, 'z2shot': -4, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 2, 'elevation2shot': 1.7935987755982998, 'velocity2shot': 0}, '52x50y-33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7684713489198554, 'y2shot': 50, 'z2shot': -33, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 52, 'elevation2shot': 2.0056072152252287, 'velocity2shot': 0}, '22x65y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2397102469583245, 'y2shot': 65, 'z2shot': -40, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 22, 'elevation2shot': 2.0956072152252267, 'velocity2shot': 0}, '0x53y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5882484499442415, 'y2shot': 53, 'z2shot': -26, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 2.031812347744347, 'velocity2shot': 0}, '0x3y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4371029250278262, 'y2shot': 3, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0918123477443245, 'velocity2shot': 0}, '7x7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7853981633974481, 'y2shot': 7, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 7, 'elevation2shot': 1.6635987755982997, 'velocity2shot': 0}, '23x29y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9075700416664522, 'y2shot': 29, 'z2shot': -13, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 23, 'elevation2shot': 1.9018123477443476, 'velocity2shot': 0}, '3x45y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4835286948245816, 'y2shot': 45, 'z2shot': -21, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 3, 'elevation2shot': 2.0118123477443475, 'velocity2shot': 0}, '33x62y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0826306142788347, 'y2shot': 62, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 33, 'elevation2shot': 2.0656072152252274, 'velocity2shot': 0}, '5x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0005972601683488, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 5, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '15x43y-19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2217293070254318, 'y2shot': 43, 'z2shot': -19, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 15, 'elevation2shot': 1.9618123477443477, 'velocity2shot': 0}, '26x27y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8028502865467925, 'y2shot': 27, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 26, 'elevation2shot': 1.8818123477443476, 'velocity2shot': 0}, '0x0y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.646542435267146, 'y2shot': 0, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.1318123477443236, 'velocity2shot': 0}, '8x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.7040646391902075, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 8, 'elevation2shot': 2.9518123477443274, 'velocity2shot': 0}, '0x2y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.5418226801474861, 'y2shot': 2, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.111812347744324, 'velocity2shot': 0}, '43x57y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9255509815993449, 'y2shot': 57, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 43, 'elevation2shot': 2.035607215225228, 'velocity2shot': 0}, '1x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2800232923483363, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.061812347744325, 'velocity2shot': 0}, '46x55y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.873191104039515, 'y2shot': 55, 'z2shot': -35, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 46, 'elevation2shot': 2.0256072152252282, 'velocity2shot': 0}, '24x28y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.8552101641066223, 'y2shot': 28, 'z2shot': -12, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 24, 'elevation2shot': 1.8918123477443476, 'velocity2shot': 0}, '18x42y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1693694294656019, 'y2shot': 42, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 1.9518123477443476, 'velocity2shot': 0}, '29x24y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6981305314271328, 'y2shot': 24, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 29, 'elevation2shot': 1.8618123477443476, 'velocity2shot': 0}, '4x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1053170152880087, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 4, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '10x7y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.5993448840705478, 'y2shot': 7, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 10, 'elevation2shot': 2.931812347744328, 'velocity2shot': 0}, '0x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3847430474679963, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 3.0818123477443247, 'velocity2shot': 0}, '30x23y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6457706538673029, 'y2shot': 23, 'z2shot': -11, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 30, 'elevation2shot': 1.8518123477443476, 'velocity2shot': 0}, '27x38y-16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.959929919226282, 'y2shot': 38, 'z2shot': -16, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 27, 'elevation2shot': 1.9118123477443476, 'velocity2shot': 0}, '1x4y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3323831699081663, 'y2shot': 4, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 1, 'elevation2shot': 3.071812347744325, 'velocity2shot': 0}, '4x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1519173063162573, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.7335987755982998, 'velocity2shot': 0}, '6x5y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6864379948093696, 'y2shot': 5, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '2x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3089969389957472, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.7635987755982998, 'velocity2shot': 0}, '13x0y-58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.248277552769109, 'y2shot': 0, 'z2shot': -58, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 13, 'elevation2shot': 2.921812347744328, 'velocity2shot': 0}, '57x45y-32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6637515938001957, 'y2shot': 45, 'z2shot': -32, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 57, 'elevation2shot': 1.9856072152252287, 'velocity2shot': 0}, '26x64y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1873503693984946, 'y2shot': 64, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 26, 'elevation2shot': 2.085607215225227, 'velocity2shot': 0}, '6x44y-20z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.4311688172647516, 'y2shot': 44, 'z2shot': -20, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 6, 'elevation2shot': 2.0018123477443477, 'velocity2shot': 0}, '1x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.3671164030871585, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '0x9y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6289157908863083, 'y2shot': 9, 'z2shot': -38, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '8x0y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.230825429619764, 'y2shot': 0, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 8, 'elevation2shot': 2.703598775598285, 'velocity2shot': 0}, '2x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1753035372286764, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0418123477443255, 'velocity2shot': 0}, '24x39y-17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.012289796786112, 'y2shot': 39, 'z2shot': -17, 'message2shot': 'Process4Xi-3', 'area2shot': 3141, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 24, 'elevation2shot': 1.9218123477443476, 'velocity2shot': 0}, '39x59y-36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9779108591591748, 'y2shot': 59, 'z2shot': -36, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 39, 'elevation2shot': 2.045607215225228, 'velocity2shot': 0}, '0x8y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6812756684461383, 'y2shot': 8, 'z2shot': -39, 'message2shot': 'Process4Xi-3', 'area2shot': 2010, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 0, 'elevation2shot': 2.9235987755982804, 'velocity2shot': 0}, '6x7y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.861144271869697, 'y2shot': 7, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 6, 'elevation2shot': 2.981812347744327, 'velocity2shot': 0}, '2x5y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2276634147885064, 'y2shot': 5, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 2, 'elevation2shot': 3.0518123477443253, 'velocity2shot': 0}, '21x74y-45z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2920701245181545, 'y2shot': 74, 'z2shot': -45, 'message2shot': 'Process4Xi-3', 'area2shot': 10178, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 21, 'elevation2shot': 2.1056072152252265, 'velocity2shot': 0}, '8x5y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6283185307179585, 'y2shot': 5, 'z2shot': 0, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 8, 'elevation2shot': 1.6335987755982997, 'velocity2shot': 0}, '6x4y-18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.6340781172495398, 'y2shot': 4, 'z2shot': -18, 'message2shot': 'Process4Xi-3', 'area2shot': 502, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 6, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '3x6y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.1229436596688465, 'y2shot': 6, 'z2shot': -69, 'message2shot': 'Process4Xi-3', 'area2shot': 6157, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 3, 'elevation2shot': 3.0318123477443257, 'velocity2shot': 0}, '36x60y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0302707367190047, 'y2shot': 60, 'z2shot': -37, 'message2shot': 'Process4Xi-3', 'area2shot': 8042, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 2.0556072152252276, 'velocity2shot': 0}, '4x6y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.0182239045491865, 'y2shot': 6, 'z2shot': -59, 'message2shot': 'Process4Xi-3', 'area2shot': 4523, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 4, 'elevation2shot': 3.011812347744326, 'velocity2shot': 0}, '6x8y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 0.9482373826085189, 'y2shot': 8, 'z2shot': -28, 'message2shot': 'Process4Xi-3', 'area2shot': 1130, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 6, 'elevation2shot': 2.7835987755982834, 'velocity2shot': 0}, '3x9y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.2566370614359172, 'y2shot': 9, 'z2shot': -1, 'message2shot': 'Process4Xi-3', 'area2shot': 125, 'time2shot': '01:21:18 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 1.7535987755982998, 'velocity2shot': 0}}; time: 01:21:19 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1250x-1762y-1446z', 16: '-1219x-1521y-1719z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2600]["-1297x-411y-2215z"] = {'2xi': {1: 8, 2: 2600, 3: {1: 10618583.169133501, 2: '#EE8712', 3: 17, 4: 624622.5393607942}, 4: 'dragon-1297x-411y-2215z', 5: '#BABA48', 6: 2680, 7: 10, 8: Decimal('2599.4912963885836'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/7f) upgraded; milliseconds-upgraded-by-wait-of-Popen4Xi-Windows: 8320; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-1206x-526y-2242z', 16: '-1034x-1611y-1758z', 17: '-1034x-1611y-1758z', 18: '-102x-448y-2558z', 19: 'zap2600eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-101x-904y-2648z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-101x-904y-2648z', 5: '#52DADA', 6: 2703, 7: 20, 8: Decimal('2799.8787473746074'), 9: Decimal('99'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1020x-2492y-188z', 17: '-1074x-1673y-1826z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1020x-2492y-188z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1020x-2492y-188z', 5: '#52DADA', 6: 2712, 7: 20, 8: Decimal('2699.2235920723574'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-101x-904y-2648z', 16: '-1026x-202y-2488z', 17: '-1074x-1673y-1826z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1026x-202y-2488z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1026x-202y-2488z', 5: '#52DADA', 6: 2726, 7: 20, 8: Decimal('2698.8190009706095'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1020x-2492y-188z', 16: '-1035x-740y-2381z', 17: '-1074x-1673y-1826z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1035x-740y-2381z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1035x-740y-2381z', 5: '#52DADA', 6: 2735, 7: 20, 8: Decimal('2699.627011273965'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1026x-202y-2488z', 16: '-1060x-151y-2478z', 17: '-1074x-1673y-1826z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1060x-151y-2478z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1060x-151y-2478z', 5: '#52DADA', 6: 2748, 7: 20, 8: Decimal('2699.4230865131162'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1035x-740y-2381z', 16: '-106x-466y-2657z', 17: '-1074x-1673y-1826z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-106x-466y-2657z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-106x-466y-2657z', 5: '#52DADA', 6: 2757, 7: 20, 8: Decimal('2699.637197847148'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1060x-151y-2478z', 16: '-1074x-1673y-1826z', 17: '-1074x-1673y-1826z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2700]["-1074x-1673y-1826z"] = {'2xi': {1: 8, 2: 2700, 3: {1: 11451105.222334797, 2: '#EE8712', 3: 7, 4: 1635872.1746192568}, 4: 'dragon-1074x-1673y-1826z', 5: '#52DADA', 6: 2788, 7: 20, 8: Decimal('2699.3853003971108'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-106x-466y-2657z', 16: '+0x+0y+0z', 17: '-1074x-1673y-1826z', 18: '-101x-904y-2648z', 19: 'zap2700eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1011x-2042y-1626z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1011x-2042y-1626z', 5: '#D464D0', 6: 2837, 7: 10, 8: Decimal('2799.2429333660916'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9r) informing; Ignore-informing-by-feed-of-Queue4Xi: because of running in a daemon the thread,  resources it uses may become unusable while the process is cleaning up! ; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-807y-2482z', 16: '-1012x-1774y-1914z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1012x-1774y-1914z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1012x-1774y-1914z', 5: '#C0C372', 6: 2847, 7: 19, 8: Decimal('2799.0384063102815'), 9: Decimal('0'), 10: 8, 11: "{(Step 1/7h) inheriting; threading-Thread-inheriting-by-dummyprocess2xi-of-DummyProcess4Xi: class 'threading.Thread'; time: 01:21:20 04/07/14 Pacific Daylight Time}", 12: '__init__', 13: 2, 14: '-0x-0y-0z', 15: '-1011x-2042y-1626z', 16: '-1057x-2585y-195z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: '__init__.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1012x-807y-2482z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1012x-807y-2482z', 5: '#52DADA', 6: 2834, 7: 20, 8: Decimal('2799.235074087205'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9l) passing; object-passing-to-send-by-feed-of-Queue4Xi: roger4xiroger2four/roger4xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_feed', 13: 2, 14: '-0x-0y-0z', 15: '-1073x-768y-2469z', 16: '-1011x-2042y-1626z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'zap2800eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1027x-258y-2591z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1027x-258y-2591z', 5: '#52DADA', 6: 2807, 7: 20, 8: Decimal('2799.0309037236443'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-105x-936y-2742z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1057x-2585y-195z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1057x-2585y-195z', 5: '#52DADA', 6: 2888, 7: 20, 8: Decimal('2799.5533572339714'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-1012x-1774y-1914z', 16: '-1099x-157y-2570z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-105x-936y-2742z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-105x-936y-2742z', 5: '#52DADA', 6: 2819, 7: 20, 8: Decimal('2899.2559390298748'), 9: Decimal('99'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1027x-258y-2591z', 16: '-1064x-209y-2581z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1064x-209y-2581z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1064x-209y-2581z', 5: '#52DADA', 6: 2820, 7: 20, 8: Decimal('2799.524602499503'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-105x-936y-2742z', 16: '-1073x-768y-2469z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1073x-768y-2469z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1073x-768y-2469z', 5: '#52DADA', 6: 2825, 7: 20, 8: Decimal('2799.4845954210928'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2four/roger4xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1064x-209y-2581z', 16: '-1012x-807y-2482z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][2800]["-1099x-157y-2570z"] = {'2xi': {1: 8, 2: 2800, 3: {1: 12315043.202071989, 2: '#EE8712', 3: 9, 4: 1368338.1335635544}, 4: 'dragon-1099x-157y-2570z', 5: '#52DADA', 6: 2900, 7: 20, 8: Decimal('2799.526745719712'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1057x-2585y-195z', 16: '+0x+0y+0z', 17: '-1099x-157y-2570z', 18: '-1027x-258y-2591z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1013x-371y-2799z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1013x-371y-2799z', 5: '#52DADA', 6: 3009, 7: 20, 8: Decimal('2999.7018185146335'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-1018x-903y-2673z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1018x-903y-2673z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1018x-903y-2673z', 5: '#52DADA', 6: 3018, 7: 20, 8: Decimal('2999.4436150726356'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1013x-371y-2799z', 16: '-1058x-326y-2788z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1058x-326y-2788z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1058x-326y-2788z', 5: '#52DADA', 6: 3031, 7: 20, 8: Decimal('2999.763990716603'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1018x-903y-2673z', 16: '-1083x-2188y-1742z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1083x-2188y-1742z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1083x-2188y-1742z', 5: '#52DADA', 6: 3040, 7: 20, 8: Decimal('2999.1327079674215'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1058x-326y-2788z', 16: '-1084x-1901y-2051z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1084x-1901y-2051z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1084x-1901y-2051z', 5: '#52DADA', 6: 3051, 7: 20, 8: Decimal('2999.242904467726'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1083x-2188y-1742z', 16: '-1084x-865y-2659z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1084x-865y-2659z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1084x-865y-2659z', 5: '#52DADA', 6: 3060, 7: 20, 8: Decimal('2998.9268080431707'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1084x-1901y-2051z', 16: '-1100x-277y-2777z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1100x-277y-2777z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1100x-277y-2777z', 5: '#52DADA', 6: 3069, 7: 20, 8: Decimal('2999.7429889908904'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1084x-865y-2659z', 16: '-112x-1000y-2931z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-112x-1000y-2931z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-112x-1000y-2931z', 5: '#52DADA', 6: 3082, 7: 20, 8: Decimal('3098.9199731519366'), 9: Decimal('98'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-1100x-277y-2777z', 16: '-1133x-2769y-209z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3000]["-1133x-2769y-209z"] = {'2xi': {1: 8, 2: 3000, 3: {1: 14137166.941154068, 2: '#EE8712', 3: 9, 4: 1570796.3267948965}, 4: 'dragon-1133x-2769y-209z', 5: '#52DADA', 6: 3091, 7: 20, 8: Decimal('2999.121704766247'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-112x-1000y-2931z', 16: '+0x+0y+0z', 17: '-1133x-2769y-209z', 18: '-1013x-371y-2799z', 19: 'zap3000eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1006x-2002y-2141z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1006x-2002y-2141z', 5: '#52DADA', 6: 2942, 7: 20, 8: Decimal('3099.0193610237416'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x0242D038, 0)]; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-281x-608y-3026z', 16: '-1019x-2917y-247z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1019x-2917y-247z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1019x-2917y-247z', 5: '#52DADA', 6: 2943, 7: 20, 8: Decimal('3099.719180829128'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1006x-2002y-2141z', 16: '-291x-1055y-2900z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1047x-383y-2892z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1047x-383y-2892z', 5: '#52DADA', 6: 3538, 7: 20, 8: Decimal('3099.4454342672334'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-420x-1072y-2877z', 16: '-1052x-933y-2762z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1052x-933y-2762z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1052x-933y-2762z', 5: '#52DADA', 6: 3539, 7: 20, 8: Decimal('3099.3284756540406'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1047x-383y-2892z', 16: '-1093x-337y-2881z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1093x-337y-2881z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1093x-337y-2881z', 5: '#52DADA', 6: 3540, 7: 20, 8: Decimal('3099.738537360853'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x04703E00, 0); time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1052x-933y-2762z', 16: '-1119x-2261y-1800z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1119x-2261y-1800z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1119x-2261y-1800z', 5: '#52DADA', 6: 3541, 7: 20, 8: Decimal('3099.0776047075683'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4610; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1093x-337y-2881z', 16: '-1120x-1965y-2119z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1120x-1965y-2119z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1120x-1965y-2119z', 5: '#52DADA', 6: 3542, 7: 20, 8: Decimal('3099.320248054402'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1119x-2261y-1800z', 16: '-1121x-894y-2748z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1121x-894y-2748z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1121x-894y-2748z', 5: '#52DADA', 6: 3543, 7: 20, 8: Decimal('3099.5775518608984'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F4610; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1120x-1965y-2119z', 16: '-1137x-286y-2869z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1137x-286y-2869z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1137x-286y-2869z', 5: '#52DADA', 6: 3544, 7: 20, 8: Decimal('3099.310568497452'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1121x-894y-2748z', 16: '-116x-1033y-3026z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-116x-1033y-3026z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-116x-1033y-3026z', 5: '#52DADA', 6: 3545, 7: 20, 8: Decimal('3199.565751785701'), 9: Decimal('99'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1137x-286y-2869z', 16: '-1171x-2862y-216z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1171x-2862y-216z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1171x-2862y-216z', 5: '#52DADA', 6: 3569, 7: 20, 8: Decimal('3099.829188842508'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-116x-1033y-3026z', 16: '-1178x-231y-2857z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1178x-231y-2857z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1178x-231y-2857z', 5: '#52DADA', 6: 3570, 7: 20, 8: Decimal('3098.9504674970203'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1171x-2862y-216z', 16: '-1188x-850y-2733z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1188x-850y-2733z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1188x-850y-2733z', 5: '#52DADA', 6: 3571, 7: 20, 8: Decimal('3098.8922214236495'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x04703E00, 0)]; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1178x-231y-2857z', 16: '-1217x-174y-2845z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1217x-174y-2845z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1217x-174y-2845z', 5: '#52DADA', 6: 3572, 7: 20, 8: Decimal('3099.256362419863'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1188x-850y-2733z', 16: '-424x-631y-3005z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-122x-535y-3051z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-122x-535y-3051z', 5: '#52DADA', 6: 4162, 7: 20, 8: Decimal('3099.953225453571'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-557x-1073y-2854z', 16: '-1233x-1921y-2096z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1233x-1921y-2096z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1233x-1921y-2096z', 5: '#52DADA', 6: 4163, 7: 20, 8: Decimal('3098.9911261570273'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-122x-535y-3051z', 16: '-1245x-2214y-1775z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1245x-2214y-1775z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1245x-2214y-1775z', 5: '#52DADA', 6: 4164, 7: 20, 8: Decimal('3098.7813733788967'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x0242D098, 0); time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1233x-1921y-2096z', 16: '-1253x-112y-2833z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1253x-112y-2833z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1253x-112y-2833z', 5: '#52DADA', 6: 4165, 7: 20, 8: Decimal('3099.7486994916217'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F4E90; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1245x-2214y-1775z', 16: '-1254x-801y-2719z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1254x-801y-2719z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1254x-801y-2719z', 5: '#52DADA', 6: 4166, 7: 20, 8: Decimal('3099.5286738470413'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1253x-112y-2833z', 16: '-1318x-748y-2704z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1318x-748y-2704z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1318x-748y-2704z', 5: '#52DADA', 6: 4167, 7: 20, 8: Decimal('3099.7167612541634'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F4E90; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1254x-801y-2719z', 16: '-1320x-2798y-185z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1320x-2798y-185z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1320x-2798y-185z', 5: '#52DADA', 6: 4168, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1318x-748y-2704z', 16: '-1344x-1871y-2073z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1344x-1871y-2073z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1344x-1871y-2073z', 5: '#52DADA', 6: 4169, 7: 20, 8: Decimal('3099.0814768250284'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1320x-2798y-185z', 16: '-1369x-2161y-1750z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1369x-2161y-1750z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1369x-2161y-1750z', 5: '#52DADA', 6: 4186, 7: 20, 8: Decimal('3099.4486606491805'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1344x-1871y-2073z', 16: '-1379x-690y-2688z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1379x-690y-2688z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1379x-690y-2688z', 5: '#52DADA', 6: 4187, 7: 20, 8: Decimal('3098.884476710934'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1369x-2161y-1750z', 16: '-1438x-627y-2673z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1438x-627y-2673z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1438x-627y-2673z', 5: '#52DADA', 6: 4188, 7: 20, 8: Decimal('3099.3389617787857'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x0242D098, 0)]; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1379x-690y-2688z', 16: '-1453x-1814y-2050z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1453x-1814y-2050z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1453x-1814y-2050z', 5: '#52DADA', 6: 4189, 7: 20, 8: Decimal('3099.0813154868974'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1438x-627y-2673z', 16: '-578x-623y-2980z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1465x-2727y-154z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1465x-2727y-154z', 5: '#52DADA', 6: 4786, 7: 20, 8: Decimal('3099.4305928670187'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-697x-1057y-2829z', 16: '-1490x-2101y-1724z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1490x-2101y-1724z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1490x-2101y-1724z', 5: '#52DADA', 6: 4787, 7: 20, 8: Decimal('3099.43172210649'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1465x-2727y-154z', 16: '-1494x-561y-2657z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1494x-561y-2657z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1494x-561y-2657z', 5: '#52DADA', 6: 4788, 7: 20, 8: Decimal('3099.420268372781'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x04703EF0, 0); time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1490x-2101y-1724z', 16: '-1547x-490y-2641z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1547x-490y-2641z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1547x-490y-2641z', 5: '#52DADA', 6: 4789, 7: 20, 8: Decimal('3099.708050768653'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F47B0; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1494x-561y-2657z', 16: '-1560x-1751y-2027z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1560x-1751y-2027z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1560x-1751y-2027z', 5: '#52DADA', 6: 4790, 7: 20, 8: Decimal('3099.730633458333'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1547x-490y-2641z', 16: '-158x-557y-3045z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-158x-557y-3045z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-158x-557y-3045z', 5: '#52DADA', 6: 4791, 7: 20, 8: Decimal('3099.5544841154187'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F47B0; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1560x-1751y-2027z', 16: '-1596x-415y-2624z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1596x-415y-2624z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1596x-415y-2624z', 5: '#52DADA', 6: 4792, 7: 20, 8: Decimal('3099.163919511196'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-158x-557y-3045z', 16: '-1607x-2647y-123z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1607x-2647y-123z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1607x-2647y-123z', 5: '#52DADA', 6: 4793, 7: 20, 8: Decimal('3099.0622775284783'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1596x-415y-2624z', 16: '-1609x-2033y-1698z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1609x-2033y-1698z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1609x-2033y-1698z', 5: '#52DADA', 6: 4817, 7: 20, 8: Decimal('3099.221515155056'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1607x-2647y-123z', 16: '-1663x-1681y-2003z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1663x-1681y-2003z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1663x-1681y-2003z', 5: '#52DADA', 6: 4818, 7: 20, 8: Decimal('3098.9254589292723'), 9: Decimal('-1'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1609x-2033y-1698z', 16: '-169x-1022y-2921z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-169x-1022y-2921z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-169x-1022y-2921z', 5: '#52DADA', 6: 4819, 7: 20, 8: Decimal('3099.239584156088'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x04703EF0, 0)]; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1663x-1681y-2003z', 16: '-1724x-1959y-1672z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1724x-1959y-1672z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1724x-1959y-1672z', 5: '#52DADA', 6: 4820, 7: 20, 8: Decimal('3099.2645901890983'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-169x-1022y-2921z', 16: '-6x-426y-3070z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1744x-2561y-92z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1744x-2561y-92z', 5: '#52DADA', 6: 5584, 7: 20, 8: Decimal('3099.7937028131405'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9b) passing; Queue4Xi-feed-passing-to-Thread-by-start-thread-of-Queue4Xi: function Queue4Xi._feed at 0x023ED978; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-88x-510y-3056z', 16: '-1764x-1605y-1979z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1764x-1605y-1979z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1764x-1605y-1979z', 5: '#52DADA', 6: 5585, 7: 20, 8: Decimal('3099.058244047698'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9c) passing; buffer-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: deque([]); time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1744x-2561y-92z', 16: '-1836x-1878y-1646z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1836x-1878y-1646z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1836x-1878y-1646z', 5: '#52DADA', 6: 5586, 7: 20, 8: Decimal('3099.5315775129634'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9d) passing; notempty-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: Condition(_thread.lock object at 0x04703B90, 0); time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1764x-1605y-1979z', 16: '-1861x-1523y-1956z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1861x-1523y-1956z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1861x-1523y-1956z', 5: '#52DADA', 6: 5587, 7: 20, 8: Decimal('3099.8041873640987'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9e) passing; send-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.send of multiprocessing.connection.PipeConnection object at 0x023F42D0; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1836x-1878y-1646z', 16: '-1876x-2466y-61z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1876x-2466y-61z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1876x-2466y-61z', 5: '#52DADA', 6: 5588, 7: 20, 8: Decimal('3099.072925892516'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9f) passing; wlock-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: None; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1861x-1523y-1956z', 16: '-1943x-1790y-1619z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1943x-1790y-1619z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1943x-1790y-1619z', 5: '#52DADA', 6: 5589, 7: 20, 8: Decimal('3098.4689767690106'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9g) passing; writer-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: bound method PipeConnection.close of multiprocessing.connection.PipeConnection object at 0x023F42D0; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1876x-2466y-61z', 16: '-1953x-1435y-1931z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-1953x-1435y-1931z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-1953x-1435y-1931z', 5: '#52DADA', 6: 5590, 7: 20, 8: Decimal('3098.7408733225825'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/9h) passing; ignore-epipe-close-of-queue2xi-passing-to-Thread-by-start-thread-of-Queue4Xi: False; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1943x-1790y-1619z', 16: '-197x-577y-3039z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-197x-577y-3039z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-197x-577y-3039z', 5: '#52DADA', 6: 5591, 7: 20, 8: Decimal('3099.5578716971877'), 9: Decimal('0'), 10: 8, 11: '{(Step 3/9i) passing; Queue4XiFeederThread-passing-to-Thread-by-start-thread-of-Queue4Xi: Queue4XiFeederThread; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-1953x-1435y-1931z', 16: '-2003x-2365y-30z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2003x-2365y-30z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2003x-2365y-30z', 5: '#52DADA', 6: 5612, 7: 20, 8: Decimal('3099.376388888578'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9b) passing; queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: ; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-197x-577y-3039z', 16: '-2042x-1341y-1907z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2042x-1341y-1907z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2042x-1341y-1907z', 5: '#52DADA', 6: 5613, 7: 20, 8: Decimal('3099.1440753859765'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9c) passing; Queue4Xi-finalize-close-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: function Queue4Xi._finalize_close at 0x023ED930; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-2003x-2365y-30z', 16: '-2047x-1696y-1593z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2047x-1696y-1593z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2047x-1696y-1593z', 5: '#52DADA', 6: 5614, 7: 20, 8: Decimal('3099.0763140006734'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9d) passing; buffer-notempty-elelement-of-queue2xi-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: [deque([]), Condition(_thread.lock object at 0x04703B90, 0)]; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-2042x-1341y-1907z', 16: '-207x-2075y-2293z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-207x-2075y-2293z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-207x-2075y-2293z', 5: '#52DADA', 6: 5615, 7: 20, 8: Decimal('3099.406878743093'), 9: Decimal('0'), 10: 8, 11: '{(Step 8/9e) passing; 10-passing-to-Finalize4Xi-by-start-thread-of-Queue4Xi: 10; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: '_start_thread', 13: 2, 14: '-0x-0y-0z', 15: '-2047x-1696y-1593z', 16: '-892x-2032y-2164z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2124x-2257y0z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2124x-2257y0z', 5: '#52DADA', 6: 925, 7: 20, 8: Decimal('3099.2620089305133'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-2618x-883y-1403z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2126x-1242y-1882z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2126x-1242y-1882z', 5: '#52DADA', 6: 3436, 7: 20, 8: Decimal('3099.0908344222503'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-998x-426y-2903z', 16: '-350x-2385y-1948z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2146x-1596y-1566z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2146x-1596y-1566z', 5: '#52DADA', 6: 3517, 7: 20, 8: Decimal('3099.1753741923026'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-374x-627y-3012z', 16: '-388x-3053y-370z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2204x-1138y-1858z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2204x-1138y-1858z', 5: '#52DADA', 6: 4060, 7: 20, 8: Decimal('3099.1650488478344'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-478x-2382y-1924z', 16: '-488x-1075y-2866z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-222x-2380y-1972z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-222x-2380y-1972z', 5: '#52DADA', 6: 4141, 7: 20, 8: Decimal('3098.7849231593987'), 9: Decimal('-1'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-546x-2083y-2229z', 16: '-548x-3032y-339z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2239x-1490y-1539z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2239x-1490y-1539z', 5: '#52DADA', 6: 4684, 7: 20, 8: Decimal('3098.6677782556812'), 9: Decimal('-1'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-627x-1067y-2841z', 16: '-631x-613y-2972z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2278x-1028y-1833z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2278x-1028y-1833z', 5: '#52DADA', 6: 4765, 7: 20, 8: Decimal('3099.347834625859'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-67x-3068y-432z', 16: '-685x-598y-2963z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-228x-3065y-401z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-228x-3065y-401z', 5: '#52DADA', 6: 5308, 7: 20, 8: Decimal('3099.5177044178986'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-992x-2299y-1825z', 16: '-768x-1041y-2816z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-229x-1040y-2911z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-229x-1040y-2911z', 5: '#52DADA', 6: 5389, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-792x-557y-2944z', 16: '-840x-1022y-2803z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2327x-1379y-1512z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2327x-1379y-1512z', 5: '#52DADA', 6: 5426, 7: 20, 8: Decimal('3098.824615882609'), 9: Decimal('-1'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:21:57 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-864x-2331y-1850z', 16: '-2345x-914y-1808z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2345x-914y-1808z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2345x-914y-1808z', 5: '#52DADA', 6: 5442, 7: 20, 8: Decimal('3098.916746219556'), 9: Decimal('-1'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:22:05 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-2327x-1379y-1512z', 16: '-238x-594y-3033z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-238x-594y-3033z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-238x-594y-3033z', 5: '#52DADA', 6: 5463, 7: 20, 8: Decimal('3099.769184955551'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:22:13 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-2345x-914y-1808z', 16: '-2407x-796y-1783z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2407x-796y-1783z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2407x-796y-1783z', 5: '#52DADA', 6: 5479, 7: 20, 8: Decimal('3099.4118796958883'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:22:21 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-238x-594y-3033z', 16: '-2410x-1262y-1485z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2410x-1262y-1485z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2410x-1262y-1485z', 5: '#52DADA', 6: 5495, 7: 20, 8: Decimal('3099.34977051639'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:22:29 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-2407x-796y-1783z', 16: '-2463x-673y-1757z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2463x-673y-1757z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2463x-673y-1757z', 5: '#52DADA', 6: 5516, 7: 20, 8: Decimal('3099.410750449188'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:22:37 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-2410x-1262y-1485z', 16: '-2486x-1140y-1458z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2486x-1140y-1458z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2486x-1140y-1458z', 5: '#52DADA', 6: 5537, 7: 20, 8: Decimal('3099.2837882323715'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:22:45 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-2463x-673y-1757z', 16: '-2512x-547y-1731z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2512x-547y-1731z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2512x-547y-1731z', 5: '#52DADA', 6: 5558, 7: 20, 8: Decimal('3099.3086325824347'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:22:53 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-2486x-1140y-1458z', 16: '-864x-2964y-278z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2554x-418y-1706z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2554x-418y-1706z', 5: '#52DADA', 6: 5633, 7: 20, 8: Decimal('3099.689661885525'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-892x-2032y-2164z', 16: '-897x-500y-2924z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2555x-1014y-1431z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2555x-1014y-1431z', 5: '#52DADA', 6: 5718, 7: 20, 8: Decimal('3099.029202831106'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-949x-465y-2914z', 16: '-97x-2060y-2314z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2589x-285y-1680z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2589x-285y-1680z', 5: '#52DADA', 6: 5755, 7: 20, 8: Decimal('3099.4428531592575'), 9: Decimal('0'), 10: 8, 11: '{(Step 9/14c) passing; pollparameter2xi-passing-to-poll-of-queue2xi-by-get-of-Queue4Xi: 4.800000190734863; time: 01:23:17 04/07/14 Pacific Daylight Time}', 12: 'get', 13: 2, 14: '-0x-0y-0z', 15: '-982x-967y-2776z', 16: '+0x+0y+0z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2618x-883y-1403z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2618x-883y-1403z', 5: '#52DADA', 6: 937, 7: 20, 8: Decimal('3098.712958632987'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2124x-2257y0z', 16: '-2674x-749y-1375z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2674x-749y-1375z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2674x-749y-1375z', 5: '#52DADA', 6: 938, 7: 20, 8: Decimal('3098.693595694805'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2618x-883y-1403z', 16: '-2723x-611y-1347z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-2723x-611y-1347z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-2723x-611y-1347z', 5: '#52DADA', 6: 943, 7: 20, 8: Decimal('3098.7834709769572'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2one/roger4xi; time: 01:21:16 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2674x-749y-1375z', 16: '-281x-608y-3026z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-281x-608y-3026z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-281x-608y-3026z', 5: '#52DADA', 6: 2901, 7: 20, 8: Decimal('3099.242004103584'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2723x-611y-1347z', 16: '-1006x-2002y-2141z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-291x-1055y-2900z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-291x-1055y-2900z', 5: '#52DADA', 6: 2947, 7: 20, 8: Decimal('3099.629977916719'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2five/copy4xi; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1019x-2917y-247z', 16: '-30x-456y-3066z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-30x-456y-3066z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-30x-456y-3066z', 5: '#52DADA', 6: 3174, 7: 20, 8: Decimal('3099.8696746798887'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-291x-1055y-2900z', 16: '-318x-2084y-2272z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-318x-2084y-2272z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-318x-2084y-2272z', 5: '#52DADA', 6: 3175, 7: 20, 8: Decimal('3099.381228568051'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:20 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-30x-456y-3066z', 16: '-327x-619y-3019z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-327x-619y-3019z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-327x-619y-3019z', 5: '#52DADA', 6: 3180, 7: 20, 8: Decimal('3099.1048707651053'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'21x-45y62z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.153870427006805, 'y2shot': -45, 'z2shot': 62, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 21, 'elevation2shot': 0.6748477474149616, 'velocity2shot': 0}, '39x-9y56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.045319803014374, 'y2shot': -9, 'z2shot': 56, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 39, 'elevation2shot': 0.6248477474149615, 'velocity2shot': 0}, '15x-7y46z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.837716982147384, 'y2shot': -7, 'z2shot': 46, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 15, 'elevation2shot': 0.3548477474149613, 'velocity2shot': 0}, '46x-31y57z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.677469202605107, 'y2shot': -31, 'z2shot': 57, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 46, 'elevation2shot': 0.7748477474149617, 'velocity2shot': 0}, '17x-22y52z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.364641394736582, 'y2shot': -22, 'z2shot': 52, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 17, 'elevation2shot': 0.4948477474149614, 'velocity2shot': 0}, '16x-11y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.654866776461632, 'y2shot': -11, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 16, 'elevation2shot': 1.5035987755982996, 'velocity2shot': 0}, '4x-8y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.235987755982991, 'y2shot': -8, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.4235987755982995, 'velocity2shot': 0}, '1x-1y29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.630614390866409, 'y2shot': -1, 'z2shot': 29, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 1, 'elevation2shot': 0.07484774741496113, 'velocity2shot': 0}, '29x-3y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.178465552059934, 'y2shot': -3, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 29, 'elevation2shot': 1.6035987755982997, 'velocity2shot': 0}, '36x-39y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4680296923657865, 'y2shot': -39, 'z2shot': 59, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 36, 'elevation2shot': 0.7348477474149616, 'velocity2shot': 0}, '48x-29y56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.729829080164937, 'y2shot': -29, 'z2shot': 56, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 48, 'elevation2shot': 0.7848477474149617, 'velocity2shot': 0}, '19x-3y45z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.099516369946535, 'y2shot': -3, 'z2shot': 45, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 19, 'elevation2shot': 0.4048477474149613, 'velocity2shot': 0}, '3x-1y29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.94477365622539, 'y2shot': -1, 'z2shot': 29, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 3, 'elevation2shot': 0.1348477474149611, 'velocity2shot': 0}, '4x-9y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.13126800086333, 'y2shot': -9, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 4, 'elevation2shot': 1.4035987755982995, 'velocity2shot': 0}, '9x-23y54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.102842006937431, 'y2shot': -23, 'z2shot': 54, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 9, 'elevation2shot': 0.44484774741496136, 'velocity2shot': 0}, '17x-9y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.811946409141123, 'y2shot': -9, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 17, 'elevation2shot': 1.5335987755982996, 'velocity2shot': 0}, '26x-43y61z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.258590182126466, 'y2shot': -43, 'z2shot': 61, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 26, 'elevation2shot': 0.6948477474149616, 'velocity2shot': 0}, '31x-41y60z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.363309937246126, 'y2shot': -41, 'z2shot': 60, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 31, 'elevation2shot': 0.7148477474149616, 'velocity2shot': 0}, '20x-21y52z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.469361149856242, 'y2shot': -21, 'z2shot': 52, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 20, 'elevation2shot': 0.5148477474149614, 'velocity2shot': 0}, '12x-15y2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.393067388662481, 'y2shot': -15, 'z2shot': 2, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 12, 'elevation2shot': 1.4535987755982995, 'velocity2shot': 0}, '28x-7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.021385919380443, 'y2shot': -7, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 28, 'elevation2shot': 1.5735987755982996, 'velocity2shot': 0}, '15x-12y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.602506898901802, 'y2shot': -12, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 15, 'elevation2shot': 1.4935987755982996, 'velocity2shot': 0}, '8x-8y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.523557716788403, 'y2shot': -8, 'z2shot': 38, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 8, 'elevation2shot': 0.2948477474149612, 'velocity2shot': 0}, '24x-18y51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.626440782535733, 'y2shot': -18, 'z2shot': 51, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 24, 'elevation2shot': 0.5448477474149614, 'velocity2shot': 0}, '13x-9y47z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.680637349467894, 'y2shot': -9, 'z2shot': 47, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 13, 'elevation2shot': 0.32484774741496125, 'velocity2shot': 0}, '29x-6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.0737457969402735, 'y2shot': -6, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 29, 'elevation2shot': 1.5835987755982996, 'velocity2shot': 0}, '11x-9y47z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.575917594348233, 'y2shot': -9, 'z2shot': 47, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 11, 'elevation2shot': 0.30484774741496123, 'velocity2shot': 0}, '14x-13y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.550147021341972, 'y2shot': -13, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 14, 'elevation2shot': 1.4835987755982996, 'velocity2shot': 0}, '12x-23y53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.207561762057091, 'y2shot': -23, 'z2shot': 53, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 12, 'elevation2shot': 0.4648477474149614, 'velocity2shot': 0}, '30x-20y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.678800660095563, 'y2shot': -20, 'z2shot': 59, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 30, 'elevation2shot': 0.5548477474149615, 'velocity2shot': 0}, '2x-7y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.0523188187499315, 'y2shot': -7, 'z2shot': 39, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 2, 'elevation2shot': 0.20484774741496117, 'velocity2shot': 0}, '43x-1y55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.254759313253695, 'y2shot': -1, 'z2shot': 55, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 43, 'elevation2shot': 0.6648477474149616, 'velocity2shot': 0}, '42x-3y55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.202399435693865, 'y2shot': -3, 'z2shot': 55, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 42, 'elevation2shot': 0.6548477474149615, 'velocity2shot': 0}, '3x-9y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.0789081233035, 'y2shot': -9, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 3, 'elevation2shot': 1.3935987755982995, 'velocity2shot': 0}, '34x-40y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.415669814805956, 'y2shot': -40, 'z2shot': 59, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 34, 'elevation2shot': 0.7248477474149616, 'velocity2shot': 0}, '19x-2y45z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.151876247506365, 'y2shot': -2, 'z2shot': 45, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 19, 'elevation2shot': 0.41484774741496133, 'velocity2shot': 0}, '29x-4y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.126105674500104, 'y2shot': -4, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 29, 'elevation2shot': 1.5935987755982997, 'velocity2shot': 0}, '3x-8y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.157038573869592, 'y2shot': -8, 'z2shot': 38, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 3, 'elevation2shot': 0.2248477474149612, 'velocity2shot': 0}, '14x-14y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.4977871437821415, 'y2shot': -14, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 14, 'elevation2shot': 1.4735987755982995, 'velocity2shot': 0}, '18x-22y52z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.417001272296412, 'y2shot': -22, 'z2shot': 52, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 18, 'elevation2shot': 0.5048477474149614, 'velocity2shot': 0}, '21x-20y51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.521721027416072, 'y2shot': -20, 'z2shot': 51, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 21, 'elevation2shot': 0.5248477474149614, 'velocity2shot': 0}, '18x-4y46z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.047156492386705, 'y2shot': -4, 'z2shot': 46, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 18, 'elevation2shot': 0.3948477474149613, 'velocity2shot': 0}, '37x-13y57z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.940600047894714, 'y2shot': -13, 'z2shot': 57, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 37, 'elevation2shot': 0.6048477474149615, 'velocity2shot': 0}, '38x-11y57z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.992959925454544, 'y2shot': -11, 'z2shot': 57, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 38, 'elevation2shot': 0.6148477474149615, 'velocity2shot': 0}, '34x-16y58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.8358802927750535, 'y2shot': -16, 'z2shot': 58, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 34, 'elevation2shot': 0.5848477474149615, 'velocity2shot': 0}, '15x-23y53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.312281517176752, 'y2shot': -23, 'z2shot': 53, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 15, 'elevation2shot': 0.4848477474149614, 'velocity2shot': 0}, '18x-8y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.864306286700953, 'y2shot': -8, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 18, 'elevation2shot': 1.5435987755982996, 'velocity2shot': 0}, '25x0y54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.256596002626026, 'y2shot': 0, 'z2shot': 54, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 25, 'elevation2shot': 0.43484774741496135, 'velocity2shot': 0}, '0x-9y2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.764748857944519, 'y2shot': -9, 'z2shot': 2, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 0, 'elevation2shot': 1.3335987755982994, 'velocity2shot': 0}, '23x-44y61z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.206230304566636, 'y2shot': -44, 'z2shot': 61, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 23, 'elevation2shot': 0.6848477474149616, 'velocity2shot': 0}, '33x-18y58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.783520415215223, 'y2shot': -18, 'z2shot': 58, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 33, 'elevation2shot': 0.5748477474149615, 'velocity2shot': 0}, '18x-7y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.916666164260783, 'y2shot': -7, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 18, 'elevation2shot': 1.5535987755982996, 'velocity2shot': 0}, '2x-9y2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.9218284906240095, 'y2shot': -9, 'z2shot': 2, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.3635987755982995, 'velocity2shot': 0}, '6x-8y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.366478084108913, 'y2shot': -8, 'z2shot': 38, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 6, 'elevation2shot': 0.2648477474149612, 'velocity2shot': 0}, '56x-30y63z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.782188957724768, 'y2shot': -30, 'z2shot': 63, 'message2shot': 'Process4Xi-4', 'area2shot': 10178, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 56, 'elevation2shot': 0.7948477474149617, 'velocity2shot': 0}, '31x-19y59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.731160537655393, 'y2shot': -19, 'z2shot': 59, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 31, 'elevation2shot': 0.5648477474149615, 'velocity2shot': 0}, '36x-15y57z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.888240170334884, 'y2shot': -15, 'z2shot': 57, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 36, 'elevation2shot': 0.5948477474149615, 'velocity2shot': 0}, '19x-6y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.969026041820613, 'y2shot': -6, 'z2shot': 0, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 19, 'elevation2shot': 1.5635987755982996, 'velocity2shot': 0}, '16x-6y46z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.890076859707214, 'y2shot': -6, 'z2shot': 46, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 16, 'elevation2shot': 0.3648477474149613, 'velocity2shot': 0}, '40x-7y56z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.097679680574204, 'y2shot': -7, 'z2shot': 56, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 40, 'elevation2shot': 0.6348477474149615, 'velocity2shot': 0}, '5x-8y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.314118206549082, 'y2shot': -8, 'z2shot': 38, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 5, 'elevation2shot': 0.2548477474149612, 'velocity2shot': 0}, '6x-1y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.101853288904881, 'y2shot': -1, 'z2shot': 39, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 6, 'elevation2shot': 0.16484774741496114, 'velocity2shot': 0}, '39x-37y58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.520389569925617, 'y2shot': -37, 'z2shot': 58, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 39, 'elevation2shot': 0.7448477474149616, 'velocity2shot': 0}, '13x-14y2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.445427266222311, 'y2shot': -14, 'z2shot': 2, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 13, 'elevation2shot': 1.4635987755982995, 'velocity2shot': 0}, '43x-33y57z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.625109325045277, 'y2shot': -33, 'z2shot': 57, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 43, 'elevation2shot': 0.7648477474149616, 'velocity2shot': 0}, '3x-7y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.104678696309762, 'y2shot': -7, 'z2shot': 39, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 3, 'elevation2shot': 0.21484774741496118, 'velocity2shot': 0}, '41x-5y55z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.150039558134035, 'y2shot': -5, 'z2shot': 55, 'message2shot': 'Process4Xi-4', 'area2shot': 6157, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 41, 'elevation2shot': 0.6448477474149615, 'velocity2shot': 0}, '7x0y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.258932921584371, 'y2shot': 0, 'z2shot': 39, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 7, 'elevation2shot': 0.19484774741496116, 'velocity2shot': 0}, '6x0y39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.154213166464711, 'y2shot': 0, 'z2shot': 39, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 6, 'elevation2shot': 0.17484774741496115, 'velocity2shot': 0}, '17x-5y46z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.994796614826875, 'y2shot': -5, 'z2shot': 46, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 17, 'elevation2shot': 0.3848477474149613, 'velocity2shot': 0}, '14x-8y47z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.785357104587554, 'y2shot': -8, 'z2shot': 47, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 14, 'elevation2shot': 0.34484774741496127, 'velocity2shot': 0}, '7x-8y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.471197839228573, 'y2shot': -8, 'z2shot': 38, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 7, 'elevation2shot': 0.2848477474149612, 'velocity2shot': 0}, '5x-8y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.340707511102651, 'y2shot': -8, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 5, 'elevation2shot': 1.4435987755982995, 'velocity2shot': 0}, '4x-8y38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.209398451429422, 'y2shot': -8, 'z2shot': 38, 'message2shot': 'Process4Xi-4', 'area2shot': 2010, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': 4, 'elevation2shot': 0.2348477474149612, 'velocity2shot': 0}, '12x-9y47z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.6282774719080635, 'y2shot': -9, 'z2shot': 47, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 12, 'elevation2shot': 0.31484774741496124, 'velocity2shot': 0}, '2x-9y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.97418836818384, 'y2shot': -9, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 2, 'elevation2shot': 1.3735987755982995, 'velocity2shot': 0}, '4x-1y29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.99713353378522, 'y2shot': -1, 'z2shot': 29, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 4, 'elevation2shot': 0.14484774741496112, 'velocity2shot': 0}, '29x-42y60z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.310950059686296, 'y2shot': -42, 'z2shot': 60, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 29, 'elevation2shot': 0.7048477474149616, 'velocity2shot': 0}, '24x-1y54z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 6.2042361250661955, 'y2shot': -1, 'z2shot': 54, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 24, 'elevation2shot': 0.42484774741496134, 'velocity2shot': 0}, '23x-19y51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.574080904975903, 'y2shot': -19, 'z2shot': 51, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 23, 'elevation2shot': 0.5348477474149614, 'velocity2shot': 0}, '14x-23y53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.2599216396169215, 'y2shot': -23, 'z2shot': 53, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 14, 'elevation2shot': 0.4748477474149614, 'velocity2shot': 0}, '16x-10y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.707226654021462, 'y2shot': -10, 'z2shot': 1, 'message2shot': 'Process4Xi-4', 'area2shot': 502, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': 16, 'elevation2shot': 1.5135987755982996, 'velocity2shot': 0}, '17x-6y46z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.942436737267045, 'y2shot': -6, 'z2shot': 46, 'message2shot': 'Process4Xi-4', 'area2shot': 3141, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 17, 'elevation2shot': 0.3748477474149613, 'velocity2shot': 0}, '2x-1y29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.7876940235459, 'y2shot': -1, 'z2shot': 29, 'message2shot': 'Process4Xi-4', 'area2shot': 1130, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 2, 'elevation2shot': 0.10484774741496111, 'velocity2shot': 0}, '1x-9y2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.869468613064179, 'y2shot': -9, 'z2shot': 2, 'message2shot': 'Process4Xi-4', 'area2shot': 125, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 1, 'elevation2shot': 1.3535987755982994, 'velocity2shot': 0}, '11x-23y53z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.155201884497261, 'y2shot': -23, 'z2shot': 53, 'message2shot': 'Process4Xi-4', 'area2shot': 4523, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 11, 'elevation2shot': 0.45484774741496137, 'velocity2shot': 0}, '41x-35y58z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.572749447485447, 'y2shot': -35, 'z2shot': 58, 'message2shot': 'Process4Xi-4', 'area2shot': 8042, 'time2shot': '01:21:20 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 41, 'elevation2shot': 0.7548477474149616, 'velocity2shot': 0}}; time: 01:21:20 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-318x-2084y-2272z', 16: '-998x-426y-2903z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-350x-2385y-1948z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-350x-2385y-1948z', 5: '#52DADA', 6: 3448, 7: 20, 8: Decimal('3099.262654245361'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2126x-1242y-1882z', 16: '-355x-1066y-2889z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-355x-1066y-2889z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-355x-1066y-2889z', 5: '#52DADA', 6: 3449, 7: 20, 8: Decimal('3099.790638091547'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-350x-2385y-1948z', 16: '-374x-627y-3012z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-374x-627y-3012z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-374x-627y-3012z', 5: '#52DADA', 6: 3454, 7: 20, 8: Decimal('3099.217481881515'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2five/roger4xi; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-355x-1066y-2889z', 16: '-2146x-1596y-1566z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-388x-3053y-370z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-388x-3053y-370z', 5: '#52DADA', 6: 3529, 7: 20, 8: Decimal('3099.718212999369'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2146x-1596y-1566z', 16: '-420x-1072y-2877z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-420x-1072y-2877z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-420x-1072y-2877z', 5: '#52DADA', 6: 3530, 7: 20, 8: Decimal('3098.824454531105'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-388x-3053y-370z', 16: '-1047x-383y-2892z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-424x-631y-3005z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-424x-631y-3005z', 5: '#52DADA', 6: 3576, 7: 20, 8: Decimal('3099.671272893305'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2six/copy4xi; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1217x-174y-2845z', 16: '-432x-2086y-2251z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-432x-2086y-2251z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-432x-2086y-2251z', 5: '#52DADA', 6: 3859, 7: 20, 8: Decimal('3099.196831438752'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:22 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-424x-631y-3005z', 16: '-474x-632y-2997z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-474x-632y-2997z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-474x-632y-2997z', 5: '#52DADA', 6: 3860, 7: 20, 8: Decimal('3099.372355816577'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:22 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-432x-2086y-2251z', 16: '-478x-2382y-1924z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-478x-2382y-1924z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-478x-2382y-1924z', 5: '#52DADA', 6: 3865, 7: 20, 8: Decimal('3099.0617935110618'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'-57x36y14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.579180773625015, 'y2shot': 36, 'z2shot': 14, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -57, 'elevation2shot': 1.3614840334338385, 'velocity2shot': 0}, '-31x47y17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1603017531463773, 'y2shot': 47, 'z2shot': 17, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -31, 'elevation2shot': 1.2814840334338384, 'velocity2shot': 0}, '-3x9y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9341388483020294, 'y2shot': 9, 'z2shot': 28, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -3, 'elevation2shot': 0.35148403343383766, 'velocity2shot': 0}, '-15x4y11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.879793265790642, 'y2shot': 4, 'z2shot': 11, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -15, 'elevation2shot': 0.9735987755982992, 'velocity2shot': 0}, '-23x7y43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.8242567668191354, 'y2shot': 7, 'z2shot': 43, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -23, 'elevation2shot': 0.5214840334338378, 'velocity2shot': 0}, '-39x42y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.3173813858258665, 'y2shot': 42, 'z2shot': 15, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -39, 'elevation2shot': 1.3114840334338385, 'velocity2shot': 0}, '-8x49y62z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7402431486805332, 'y2shot': 49, 'z2shot': 62, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -8, 'elevation2shot': 0.6825335361701217, 'velocity2shot': 0}, '-10x10y12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.356194490192345, 'y2shot': 10, 'z2shot': 12, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 0.8735987755982991, 'velocity2shot': 0}, '-4x5y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.2514747350726854, 'y2shot': 5, 'z2shot': 6, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -4, 'elevation2shot': 0.8535987755982991, 'velocity2shot': 0}, '-17x7y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.719537011699476, 'y2shot': 7, 'z2shot': 35, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -17, 'elevation2shot': 0.5014840334338377, 'velocity2shot': 0}, '-68x9y9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.998059794103653, 'y2shot': 9, 'z2shot': 9, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -68, 'elevation2shot': 1.4414840334338386, 'velocity2shot': 0}, '-5x5y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.303834612632515, 'y2shot': 5, 'z2shot': 6, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -5, 'elevation2shot': 0.8635987755982991, 'velocity2shot': 0}, '-13x8y12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.565634000431664, 'y2shot': 8, 'z2shot': 12, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -13, 'elevation2shot': 0.9135987755982992, 'velocity2shot': 0}, '-11x10y12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4085543677521746, 'y2shot': 10, 'z2shot': 12, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -11, 'elevation2shot': 0.8835987755982991, 'velocity2shot': 0}, '-24x6y43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.876616644378965, 'y2shot': 6, 'z2shot': 43, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -24, 'elevation2shot': 0.5314840334338378, 'velocity2shot': 0}, '-69x2y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.1027795492233126, 'y2shot': 2, 'z2shot': 7, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -69, 'elevation2shot': 1.4614840334338386, 'velocity2shot': 0}, '-10x45y17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7937826102275685, 'y2shot': 45, 'z2shot': 17, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -10, 'elevation2shot': 1.2114840334338384, 'velocity2shot': 0}, '-41x40y14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.3697412633856962, 'y2shot': 40, 'z2shot': 14, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -41, 'elevation2shot': 1.3214840334338385, 'velocity2shot': 0}, '-5x9y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.091218480981519, 'y2shot': 9, 'z2shot': 27, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -5, 'elevation2shot': 0.3814840334338377, 'velocity2shot': 0}, '-61x30y13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6839005287446747, 'y2shot': 30, 'z2shot': 13, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -61, 'elevation2shot': 1.3814840334338385, 'velocity2shot': 0}, '-11x11y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.3530178687806678, 'y2shot': 11, 'z2shot': 36, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -11, 'elevation2shot': 0.43148403343383773, 'velocity2shot': 0}, '-10x12y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.300657991220838, 'y2shot': 12, 'z2shot': 36, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -10, 'elevation2shot': 0.4214840334338377, 'velocity2shot': 0}, '-1x6y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.8325957145940468, 'y2shot': 6, 'z2shot': 7, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -1, 'elevation2shot': 0.773598775598299, 'velocity2shot': 0}, '-25x2y16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.0368728984701314, 'y2shot': 2, 'z2shot': 16, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 1.0035987755982991, 'velocity2shot': 0}, '-13x11y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4577376239003272, 'y2shot': 11, 'z2shot': 35, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -13, 'elevation2shot': 0.45148403343383775, 'velocity2shot': 0}, '-29x49y17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1079418755865476, 'y2shot': 49, 'z2shot': 17, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -29, 'elevation2shot': 1.2714840334338384, 'velocity2shot': 0}, '-11x49y61z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7926030262403632, 'y2shot': 49, 'z2shot': 61, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -11, 'elevation2shot': 0.6925335361701217, 'velocity2shot': 0}, '-15x5y11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.8274333882308125, 'y2shot': 5, 'z2shot': 11, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -15, 'elevation2shot': 0.9635987755982992, 'velocity2shot': 0}, '-24x3y16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9845130209103017, 'y2shot': 3, 'z2shot': 16, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -24, 'elevation2shot': 0.9935987755982992, 'velocity2shot': 0}, '-7x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.241449467730641, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -7, 'elevation2shot': 0.09253353617012121, 'velocity2shot': 0}, '-9x12y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1959382361011786, 'y2shot': 12, 'z2shot': 36, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -9, 'elevation2shot': 0.4014840334338377, 'velocity2shot': 0}, '-3x6y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.094395102393196, 'y2shot': 6, 'z2shot': 6, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -3, 'elevation2shot': 0.8235987755982991, 'velocity2shot': 0}, '-12x9y12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.513274122871834, 'y2shot': 9, 'z2shot': 12, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -12, 'elevation2shot': 0.9035987755982992, 'velocity2shot': 0}, '-43x38y14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.422101140945526, 'y2shot': 38, 'z2shot': 14, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -43, 'elevation2shot': 1.3314840334338385, 'velocity2shot': 0}, '-45x36y13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4744610185053557, 'y2shot': 36, 'z2shot': 13, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -45, 'elevation2shot': 1.3414840334338385, 'velocity2shot': 0}, '-5x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.1367297126109817, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -5, 'elevation2shot': 0.07253353617012122, 'velocity2shot': 0}, '-4x9y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9864987258618594, 'y2shot': 9, 'z2shot': 28, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -4, 'elevation2shot': 0.36148403343383767, 'velocity2shot': 0}, '-12x45y17z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.8461424877873984, 'y2shot': 45, 'z2shot': 17, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -12, 'elevation2shot': 1.2214840334338384, 'velocity2shot': 0}, '-34x46y16z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.212661630706207, 'y2shot': 46, 'z2shot': 16, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -34, 'elevation2shot': 1.2914840334338384, 'velocity2shot': 0}, '-25x4y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9813363994986246, 'y2shot': 4, 'z2shot': 42, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -25, 'elevation2shot': 0.5514840334338378, 'velocity2shot': 0}, '-67x13y9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9456999165438233, 'y2shot': 13, 'z2shot': 9, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -67, 'elevation2shot': 1.4314840334338386, 'velocity2shot': 0}, '-2x9y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.8294190931823695, 'y2shot': 9, 'z2shot': 28, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -2, 'elevation2shot': 0.33148403343383764, 'velocity2shot': 0}, '-22x8y43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.7718968892593057, 'y2shot': 8, 'z2shot': 43, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -22, 'elevation2shot': 0.5114840334338377, 'velocity2shot': 0}, '-26x50y18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.055581998026718, 'y2shot': 50, 'z2shot': 18, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -26, 'elevation2shot': 1.2614840334338384, 'velocity2shot': 0}, '-63x27y12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.7362604063045044, 'y2shot': 27, 'z2shot': 12, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -63, 'elevation2shot': 1.3914840334338385, 'velocity2shot': 0}, '-2x6y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9373154697137067, 'y2shot': 6, 'z2shot': 7, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -2, 'elevation2shot': 0.793598775598299, 'velocity2shot': 0}, '-37x44y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.2650215082660368, 'y2shot': 44, 'z2shot': 15, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -37, 'elevation2shot': 1.3014840334338384, 'velocity2shot': 0}, '-1x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.874930324811833, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -1, 'elevation2shot': 0.022533536170121216, 'velocity2shot': 0}, '0x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.8225704472520032, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 0.012533536170121215, 'velocity2shot': 0}, '-25x5y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.928976521938795, 'y2shot': 5, 'z2shot': 42, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -25, 'elevation2shot': 0.5414840334338378, 'velocity2shot': 0}, '-4x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.084369835051152, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -4, 'elevation2shot': 0.06253353617012122, 'velocity2shot': 0}, '-16x8y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.667177134139646, 'y2shot': 8, 'z2shot': 35, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -16, 'elevation2shot': 0.4914840334338378, 'velocity2shot': 0}, '-15x9y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.5624573790199867, 'y2shot': 9, 'z2shot': 35, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -15, 'elevation2shot': 0.47148403343383777, 'velocity2shot': 0}, '-26x2y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.0336962770584543, 'y2shot': 2, 'z2shot': 42, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -26, 'elevation2shot': 0.5614840334338378, 'velocity2shot': 0}, '-27x1y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.086056154618284, 'y2shot': 1, 'z2shot': 42, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -27, 'elevation2shot': 0.5714840334338378, 'velocity2shot': 0}, '-16x9y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6148172565798165, 'y2shot': 9, 'z2shot': 35, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -16, 'elevation2shot': 0.4814840334338378, 'velocity2shot': 0}, '-25x0y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.141592653589791, 'y2shot': 0, 'z2shot': 15, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 1.0235987755982991, 'velocity2shot': 0}, '-7x45y18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7414227326677385, 'y2shot': 45, 'z2shot': 18, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -7, 'elevation2shot': 1.2014840334338384, 'velocity2shot': 0}, '-14x6y11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.722713633111153, 'y2shot': 6, 'z2shot': 11, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -14, 'elevation2shot': 0.9435987755982992, 'velocity2shot': 0}, '-1x9y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7770592156225395, 'y2shot': 9, 'z2shot': 28, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -1, 'elevation2shot': 0.32148403343383763, 'velocity2shot': 0}, '-22x55y67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.949682658919853, 'y2shot': 55, 'z2shot': 67, 'message2shot': 'Process4Xi-5', 'area2shot': 10178, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': -22, 'elevation2shot': 0.7225335361701217, 'velocity2shot': 0}, '-69x6y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.050419671663483, 'y2shot': 6, 'z2shot': 8, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -69, 'elevation2shot': 1.4514840334338386, 'velocity2shot': 0}, '-3x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9796500799314924, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -3, 'elevation2shot': 0.04253353617012122, 'velocity2shot': 0}, '-55x39y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.5268208960651855, 'y2shot': 39, 'z2shot': 15, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -55, 'elevation2shot': 1.3514840334338385, 'velocity2shot': 0}, '-27x0y41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.138416032178114, 'y2shot': 0, 'z2shot': 41, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -27, 'elevation2shot': 0.5814840334338378, 'velocity2shot': 0}, '-13x7y12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6179938779914935, 'y2shot': 7, 'z2shot': 12, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -13, 'elevation2shot': 0.9235987755982992, 'velocity2shot': 0}, '-4x9y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.0388586034216893, 'y2shot': 9, 'z2shot': 27, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -4, 'elevation2shot': 0.3714840334338377, 'velocity2shot': 0}, '-64x23y11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.788620283864334, 'y2shot': 23, 'z2shot': 11, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -64, 'elevation2shot': 1.4014840334338385, 'velocity2shot': 0}, '-6x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.1890895901708114, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -6, 'elevation2shot': 0.08253353617012121, 'velocity2shot': 0}, '0x8y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6723394605028796, 'y2shot': 8, 'z2shot': 28, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 0.3014840334338376, 'velocity2shot': 0}, '-12x11y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4053777463404975, 'y2shot': 11, 'z2shot': 36, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -12, 'elevation2shot': 0.44148403343383774, 'velocity2shot': 0}, '-13x49y61z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.8449629038001931, 'y2shot': 49, 'z2shot': 61, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -13, 'elevation2shot': 0.7025335361701217, 'velocity2shot': 0}, '-2x0y79z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9272902023716627, 'y2shot': 0, 'z2shot': 79, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -2, 'elevation2shot': 0.03253353617012122, 'velocity2shot': 0}, '-18x53y19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.8985023653472284, 'y2shot': 53, 'z2shot': 19, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -18, 'elevation2shot': 1.2314840334338384, 'velocity2shot': 0}, '-14x10y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.510097501460157, 'y2shot': 10, 'z2shot': 35, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -14, 'elevation2shot': 0.46148403343383776, 'velocity2shot': 0}, '-4x6y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1991148575128556, 'y2shot': 6, 'z2shot': 6, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -4, 'elevation2shot': 0.8435987755982991, 'velocity2shot': 0}, '-21x52y19z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9508622429070583, 'y2shot': 52, 'z2shot': 19, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -21, 'elevation2shot': 1.2414840334338384, 'velocity2shot': 0}, '-25x1y15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.089232776029961, 'y2shot': 1, 'z2shot': 15, 'message2shot': 'Process4Xi-5', 'area2shot': 1130, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 1.0135987755982991, 'velocity2shot': 0}, '-66x20y11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.840980161424164, 'y2shot': 20, 'z2shot': 11, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -66, 'elevation2shot': 1.4114840334338385, 'velocity2shot': 0}, '-5x46y18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6890628551079085, 'y2shot': 46, 'z2shot': 18, 'message2shot': 'Process4Xi-5', 'area2shot': 3141, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -5, 'elevation2shot': 1.1914840334338384, 'velocity2shot': 0}, '-8x12y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.143578358541349, 'y2shot': 12, 'z2shot': 36, 'message2shot': 'Process4Xi-5', 'area2shot': 2010, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 0.3914840334338377, 'velocity2shot': 0}, '-59x33y13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.631540651184845, 'y2shot': 33, 'z2shot': 13, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -59, 'elevation2shot': 1.3714840334338385, 'velocity2shot': 0}, '-23x51y18z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.003222120466888, 'y2shot': 51, 'z2shot': 18, 'message2shot': 'Process4Xi-5', 'area2shot': 4523, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -23, 'elevation2shot': 1.2514840334338384, 'velocity2shot': 0}, '-67x17y10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.8933400389839936, 'y2shot': 17, 'z2shot': 10, 'message2shot': 'Process4Xi-5', 'area2shot': 6157, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -67, 'elevation2shot': 1.4214840334338386, 'velocity2shot': 0}, '-16x3y11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.932153143350472, 'y2shot': 3, 'z2shot': 11, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -16, 'elevation2shot': 0.9835987755982992, 'velocity2shot': 0}, '-16x49y60z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.897322781360023, 'y2shot': 49, 'z2shot': 60, 'message2shot': 'Process4Xi-5', 'area2shot': 8042, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -16, 'elevation2shot': 0.7125335361701217, 'velocity2shot': 0}, '-14x7y11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6703537555513233, 'y2shot': 7, 'z2shot': 11, 'message2shot': 'Process4Xi-5', 'area2shot': 502, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -14, 'elevation2shot': 0.9335987755982992, 'velocity2shot': 0}, '-2x6y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9896753472735367, 'y2shot': 6, 'z2shot': 6, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -2, 'elevation2shot': 0.8035987755982991, 'velocity2shot': 0}, '0x6y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.675516081914557, 'y2shot': 6, 'z2shot': 7, 'message2shot': 'Process4Xi-5', 'area2shot': 125, 'time2shot': '01:21:21 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': 0, 'elevation2shot': 0.743598775598299, 'velocity2shot': 0}}; time: 01:21:22 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-474x-632y-2997z', 16: '-2204x-1138y-1858z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-488x-1075y-2866z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-488x-1075y-2866z', 5: '#52DADA', 6: 4072, 7: 20, 8: Decimal('3099.633042797163'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2204x-1138y-1858z', 16: '-526x-630y-2989z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-526x-630y-2989z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-526x-630y-2989z', 5: '#52DADA', 6: 4073, 7: 20, 8: Decimal('3099.6285261301878'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-488x-1075y-2866z', 16: '-546x-2083y-2229z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-546x-2083y-2229z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-546x-2083y-2229z', 5: '#52DADA', 6: 4078, 7: 20, 8: Decimal('3099.2653968319655'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2six/roger4xi; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-526x-630y-2989z', 16: '-222x-2380y-1972z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-548x-3032y-339z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-548x-3032y-339z', 5: '#52DADA', 6: 4153, 7: 20, 8: Decimal('3099.7175677793616'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-222x-2380y-1972z', 16: '-557x-1073y-2854z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-557x-1073y-2854z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-557x-1073y-2854z', 5: '#52DADA', 6: 4154, 7: 20, 8: Decimal('3099.4989917727025'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-548x-3032y-339z', 16: '-122x-535y-3051z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-578x-623y-2980z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-578x-623y-2980z', 5: '#52DADA', 6: 4193, 7: 20, 8: Decimal('3098.808319338258'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2seven/copy4xi; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1453x-1814y-2050z', 16: '-58x-484y-3061z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-58x-484y-3061z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-58x-484y-3061z', 5: '#52DADA', 6: 4442, 7: 20, 8: Decimal('3099.5710993619746'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-578x-623y-2980z', 16: '-607x-2372y-1900z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-607x-2372y-1900z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-607x-2372y-1900z', 5: '#52DADA', 6: 4443, 7: 20, 8: Decimal('3099.1665008514788'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:23 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-58x-484y-3061z', 16: '-627x-1067y-2841z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-627x-1067y-2841z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-627x-1067y-2841z', 5: '#52DADA', 6: 4448, 7: 20, 8: Decimal('3098.854465766342'), 9: Decimal('-1'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'-38x29y-63z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4799096083605425, 'y2shot': 29, 'z2shot': -63, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -38, 'elevation2shot': 2.4936875679749066, 'velocity2shot': 0}, '-3x9y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9588353793907969, 'y2shot': 9, 'z2shot': -28, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -3, 'elevation2shot': 2.7835987755982834, 'velocity2shot': 0}, '-16x5y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.8326693759867956, 'y2shot': 5, 'z2shot': -9, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -16, 'elevation2shot': 2.0635987755982987, 'velocity2shot': 0}, '-3x8y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9949113350295198, 'y2shot': 8, 'z2shot': -3, 'message2shot': 'Process4Xi-6', 'area2shot': 125, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -3, 'elevation2shot': 1.9035987755983, 'velocity2shot': 0}, '-25x3y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.989749008666285, 'y2shot': 3, 'z2shot': -14, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 2.093598775598298, 'velocity2shot': 0}, '-48x35y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.515492144881134, 'y2shot': 35, 'z2shot': -3, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -48, 'elevation2shot': 1.6236875679749168, 'velocity2shot': 0}, '-3x10y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.906475501830967, 'y2shot': 10, 'z2shot': -27, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -3, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '-68x10y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9867310429196015, 'y2shot': 10, 'z2shot': -9, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -68, 'elevation2shot': 1.7136875679749168, 'velocity2shot': 0}, '-25x5y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.937389131106455, 'y2shot': 5, 'z2shot': -14, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 2.0835987755982983, 'velocity2shot': 0}, '-5x7y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.2567107228286685, 'y2shot': 7, 'z2shot': -3, 'message2shot': 'Process4Xi-6', 'area2shot': 125, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -5, 'elevation2shot': 1.9535987755983, 'velocity2shot': 0}, '-9x3y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.796593420348073, 'y2shot': 3, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -9, 'elevation2shot': 2.94359877559828, 'velocity2shot': 0}, '-56x18y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.8296514102401122, 'y2shot': 18, 'z2shot': -6, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -56, 'elevation2shot': 1.6836875679749168, 'velocity2shot': 0}, '-44x40y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4107723897614743, 'y2shot': 40, 'z2shot': -1, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -44, 'elevation2shot': 1.6036875679749167, 'velocity2shot': 0}, '-7x10y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.168274889630116, 'y2shot': 10, 'z2shot': -37, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.8235987755982825, 'velocity2shot': 0}, '-34x36y-62z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.3228299756810533, 'y2shot': 36, 'z2shot': -62, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -34, 'elevation2shot': 2.4636875679749073, 'velocity2shot': 0}, '0x0y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.791431093984838, 'y2shot': 0, 'z2shot': -59, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '-7x1y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.006032930587392, 'y2shot': 1, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -7, 'elevation2shot': 2.983598775598279, 'velocity2shot': 0}, '-42x42y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.3584125122016446, 'y2shot': 42, 'z2shot': -1, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -42, 'elevation2shot': 1.5936875679749167, 'velocity2shot': 0}, '-2x9y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.8901915799098599, 'y2shot': 9, 'z2shot': -3, 'message2shot': 'Process4Xi-6', 'area2shot': 125, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -2, 'elevation2shot': 1.8835987755983, 'velocity2shot': 0}, '-1x0y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6867113388651784, 'y2shot': 0, 'z2shot': -59, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -1, 'elevation2shot': 3.1135987755982764, 'velocity2shot': 0}, '-46x37y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.463132267321304, 'y2shot': 37, 'z2shot': -2, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -46, 'elevation2shot': 1.6136875679749167, 'velocity2shot': 0}, '-51x29y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6202119000007933, 'y2shot': 29, 'z2shot': -4, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -51, 'elevation2shot': 1.6436875679749168, 'velocity2shot': 0}, '-15x9y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.570869988187647, 'y2shot': 9, 'z2shot': -8, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -15, 'elevation2shot': 2.0135987755983, 'velocity2shot': 0}, '-13x12y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.361430477948328, 'y2shot': 12, 'z2shot': -7, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -13, 'elevation2shot': 1.9735987755983, 'velocity2shot': 0}, '-1x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.73311194723037, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-6', 'area2shot': 125, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -1, 'elevation2shot': 1.8535987755982999, 'velocity2shot': 0}, '-2x11y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.801755746711307, 'y2shot': 11, 'z2shot': -27, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -2, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '-50x32y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.5678520224409636, 'y2shot': 32, 'z2shot': -3, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -50, 'elevation2shot': 1.6336875679749168, 'velocity2shot': 0}, '-4x9y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.011195256950627, 'y2shot': 9, 'z2shot': -28, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -4, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '-13x46y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.8515910776425852, 'y2shot': 46, 'z2shot': -50, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -13, 'elevation2shot': 2.373687567974909, 'velocity2shot': 0}, '-35x48y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.2013328795221554, 'y2shot': 48, 'z2shot': 0, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -35, 'elevation2shot': 1.5636875679749167, 'velocity2shot': 0}, '-67x14y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9343711653597717, 'y2shot': 14, 'z2shot': -9, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -67, 'elevation2shot': 1.7036875679749168, 'velocity2shot': 0}, '-8x2y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.9013131754677324, 'y2shot': 2, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -8, 'elevation2shot': 2.9635987755982796, 'velocity2shot': 0}, '-19x42y-51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.008670710322075, 'y2shot': 42, 'z2shot': -51, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -19, 'elevation2shot': 2.4036875679749086, 'velocity2shot': 0}, '-8x48y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7468713225229253, 'y2shot': 48, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -8, 'elevation2shot': 2.3536875679749096, 'velocity2shot': 0}, '-9x4y-48z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6918736652284134, 'y2shot': 4, 'z2shot': -48, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -9, 'elevation2shot': 2.9235987755982804, 'velocity2shot': 0}, '-11x47y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.7992312000827553, 'y2shot': 47, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -11, 'elevation2shot': 2.3636875679749094, 'velocity2shot': 0}, '-16x6y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.780309498426966, 'y2shot': 6, 'z2shot': -9, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -16, 'elevation2shot': 2.053598775598299, 'velocity2shot': 0}, '-15x8y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6755897433073064, 'y2shot': 8, 'z2shot': -8, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -15, 'elevation2shot': 2.0335987755982994, 'velocity2shot': 0}, '-6x11y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1159150120702863, 'y2shot': 11, 'z2shot': -37, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -6, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '-16x4y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.8850292535466253, 'y2shot': 4, 'z2shot': -9, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -16, 'elevation2shot': 2.0735987755982985, 'velocity2shot': 0}, '-54x24y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.7249316551204528, 'y2shot': 24, 'z2shot': -5, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -54, 'elevation2shot': 1.6636875679749168, 'velocity2shot': 0}, '-13x12y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4137903555081577, 'y2shot': 12, 'z2shot': -8, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -13, 'elevation2shot': 1.9835987755983, 'velocity2shot': 0}, '-12x13y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.309070600388498, 'y2shot': 13, 'z2shot': -7, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -12, 'elevation2shot': 1.9635987755983, 'velocity2shot': 0}, '-36x32y-63z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.427549730800713, 'y2shot': 32, 'z2shot': -63, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -36, 'elevation2shot': 2.483687567974907, 'velocity2shot': 0}, '-25x1y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.0944687637859443, 'y2shot': 1, 'z2shot': -15, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 2.1135987755982977, 'velocity2shot': 0}, '-53x27y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.672571777560623, 'y2shot': 27, 'z2shot': -4, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -53, 'elevation2shot': 1.6536875679749168, 'velocity2shot': 0}, '-57x15y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.882011287799942, 'y2shot': 15, 'z2shot': -7, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -57, 'elevation2shot': 1.6936875679749168, 'velocity2shot': 0}, '-37x46y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.253692757081985, 'y2shot': 46, 'z2shot': 0, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -37, 'elevation2shot': 1.5736875679749167, 'velocity2shot': 0}, '-40x22y-65z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6369892410400317, 'y2shot': 22, 'z2shot': -65, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -40, 'elevation2shot': 2.523687567974906, 'velocity2shot': 0}, '-55x21y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.7772915326802825, 'y2shot': 21, 'z2shot': -6, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -55, 'elevation2shot': 1.6736875679749168, 'velocity2shot': 0}, '-8x1y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.953673053027562, 'y2shot': 1, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -8, 'elevation2shot': 2.9735987755982793, 'velocity2shot': 0}, '-14x10y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.518510110627817, 'y2shot': 10, 'z2shot': -8, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -14, 'elevation2shot': 2.0035987755983, 'velocity2shot': 0}, '-1x11y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.697035991591647, 'y2shot': 11, 'z2shot': -27, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -1, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '-7x9y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.220634767189946, 'y2shot': 9, 'z2shot': -38, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '-39x24y-64z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.584629363480202, 'y2shot': 24, 'z2shot': -64, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -39, 'elevation2shot': 2.5136875679749062, 'velocity2shot': 0}, '-8x4y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.587153910108754, 'y2shot': 4, 'z2shot': -38, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 2.903598775598281, 'velocity2shot': 0}, '-25x2y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.0421088862261145, 'y2shot': 2, 'z2shot': -15, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 2.103598775598298, 'velocity2shot': 0}, '-39x27y-64z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.5322694859203723, 'y2shot': 27, 'z2shot': -64, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -39, 'elevation2shot': 2.5036875679749064, 'velocity2shot': 0}, '-27x45y-60z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.1133904654417344, 'y2shot': 45, 'z2shot': -60, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -27, 'elevation2shot': 2.423687567974908, 'velocity2shot': 0}, '-8x6y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4824341549890945, 'y2shot': 6, 'z2shot': -38, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 2.8835987755982813, 'velocity2shot': 0}, '-5x0y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2678323183865405, 'y2shot': 0, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -5, 'elevation2shot': 3.033598775598278, 'velocity2shot': 0}, '-32x38y-61z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.2704700981212236, 'y2shot': 38, 'z2shot': -61, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -32, 'elevation2shot': 2.4536875679749075, 'velocity2shot': 0}, '-46x22y-73z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6893491185998615, 'y2shot': 22, 'z2shot': -73, 'message2shot': 'Process4Xi-6', 'area2shot': 10178, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': -46, 'elevation2shot': 2.533687567974906, 'velocity2shot': 0}, '-7x0y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.0583928081472216, 'y2shot': 0, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -7, 'elevation2shot': 2.993598775598279, 'velocity2shot': 0}, '-40x44y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.306052634641815, 'y2shot': 44, 'z2shot': 0, 'message2shot': 'Process4Xi-6', 'area2shot': 4523, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -40, 'elevation2shot': 1.5836875679749167, 'velocity2shot': 0}, '-29x43y-60z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.165750343001564, 'y2shot': 43, 'z2shot': -60, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -29, 'elevation2shot': 2.433687567974908, 'velocity2shot': 0}, '-31x41y-61z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.218110220561394, 'y2shot': 41, 'z2shot': -61, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -31, 'elevation2shot': 2.4436875679749077, 'velocity2shot': 0}, '-9x3y-48z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.744233542788243, 'y2shot': 3, 'z2shot': -48, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -9, 'elevation2shot': 2.93359877559828, 'velocity2shot': 0}, '-6x0y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.163112563266881, 'y2shot': 0, 'z2shot': -49, 'message2shot': 'Process4Xi-6', 'area2shot': 3141, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -6, 'elevation2shot': 3.0135987755982785, 'velocity2shot': 0}, '-8x5y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.534794032548924, 'y2shot': 5, 'z2shot': -38, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '-7x7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.377714399869435, 'y2shot': 7, 'z2shot': -38, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '-35x34y-62z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.375189853240883, 'y2shot': 34, 'z2shot': -62, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -35, 'elevation2shot': 2.473687567974907, 'velocity2shot': 0}, '-17x44y-51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9563108327622452, 'y2shot': 44, 'z2shot': -51, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -17, 'elevation2shot': 2.393687567974909, 'velocity2shot': 0}, '-4x8y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.0996310901491793, 'y2shot': 8, 'z2shot': -3, 'message2shot': 'Process4Xi-6', 'area2shot': 125, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -4, 'elevation2shot': 1.9235987755983, 'velocity2shot': 0}, '-7x4y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.6395137876685837, 'y2shot': 4, 'z2shot': -38, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '-68x0y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.1438106755990907, 'y2shot': 0, 'z2shot': -12, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -68, 'elevation2shot': 1.7436875679749169, 'velocity2shot': 0}, '-25x0y-15z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.146828641345774, 'y2shot': 0, 'z2shot': -15, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -25, 'elevation2shot': 2.1235987755982975, 'velocity2shot': 0}, '0x12y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6446761140318171, 'y2shot': 12, 'z2shot': -27, 'message2shot': 'Process4Xi-6', 'area2shot': 1130, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '-68x3y-11z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.091450798039261, 'y2shot': 3, 'z2shot': -11, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -68, 'elevation2shot': 1.7336875679749169, 'velocity2shot': 0}, '-15x45y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.9039509552024152, 'y2shot': 45, 'z2shot': -50, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -15, 'elevation2shot': 2.383687567974909, 'velocity2shot': 0}, '-14x11y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.4661502330679874, 'y2shot': 11, 'z2shot': -8, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -14, 'elevation2shot': 1.9935987755983, 'velocity2shot': 0}, '-7x8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.3253545223096053, 'y2shot': 8, 'z2shot': -38, 'message2shot': 'Process4Xi-6', 'area2shot': 2010, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '-68x7y-10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.039090920479431, 'y2shot': 7, 'z2shot': -10, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -68, 'elevation2shot': 1.7236875679749168, 'velocity2shot': 0}, '-25x46y-59z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.0610305878819046, 'y2shot': 46, 'z2shot': -59, 'message2shot': 'Process4Xi-6', 'area2shot': 8042, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -25, 'elevation2shot': 2.4136875679749084, 'velocity2shot': 0}, '-2x9y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.83783170235003, 'y2shot': 9, 'z2shot': -2, 'message2shot': 'Process4Xi-6', 'area2shot': 125, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -2, 'elevation2shot': 1.8735987755983, 'velocity2shot': 0}, '-6x49y-48z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 1.6945114449630954, 'y2shot': 49, 'z2shot': -48, 'message2shot': 'Process4Xi-6', 'area2shot': 6157, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -6, 'elevation2shot': 2.34368756797491, 'velocity2shot': 0}, '-16x7y-9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 2.727949620867136, 'y2shot': 7, 'z2shot': -9, 'message2shot': 'Process4Xi-6', 'area2shot': 502, 'time2shot': '01:21:23 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -16, 'elevation2shot': 2.043598775598299, 'velocity2shot': 0}}; time: 01:21:23 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-607x-2372y-1900z', 16: '-2239x-1490y-1539z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-631x-613y-2972z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-631x-613y-2972z', 5: '#52DADA', 6: 4696, 7: 20, 8: Decimal('3099.469954685801'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2239x-1490y-1539z', 16: '-661x-2072y-2208z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-661x-2072y-2208z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-661x-2072y-2208z', 5: '#52DADA', 6: 4697, 7: 20, 8: Decimal('3099.252974508535'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-631x-613y-2972z', 16: '-67x-3068y-432z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-67x-3068y-432z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-67x-3068y-432z', 5: '#52DADA', 6: 4702, 7: 20, 8: Decimal('3098.9896740712124'), 9: Decimal('-1'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2seven/roger4xi; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-661x-2072y-2208z', 16: '-2278x-1028y-1833z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-685x-598y-2963z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-685x-598y-2963z', 5: '#52DADA', 6: 4777, 7: 20, 8: Decimal('3099.3867135289847'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2278x-1028y-1833z', 16: '-697x-1057y-2829z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-697x-1057y-2829z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-697x-1057y-2829z', 5: '#52DADA', 6: 4778, 7: 20, 8: Decimal('3099.4030070321605'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-685x-598y-2963z', 16: '-1465x-2727y-154z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-6x-426y-3070z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-6x-426y-3070z', 5: '#52DADA', 6: 4824, 7: 20, 8: Decimal('3099.4212362955764'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2eight/copy4xi; time: 01:21:24 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-1724x-1959y-1672z', 16: '-707x-3002y-309z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-707x-3002y-309z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-707x-3002y-309z', 5: '#52DADA', 6: 5084, 7: 20, 8: Decimal('3099.569970173282'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-6x-426y-3070z', 16: '-736x-2355y-1875z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-736x-2355y-1875z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-736x-2355y-1875z', 5: '#52DADA', 6: 5085, 7: 20, 8: Decimal('3098.9265883528124'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-707x-3002y-309z', 16: '-739x-580y-2954z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-739x-580y-2954z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-739x-580y-2954z', 5: '#52DADA', 6: 5090, 7: 20, 8: Decimal('3099.7801534947603'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'-6x-22y43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.423197240420373, 'y2shot': -22, 'z2shot': 43, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -6, 'elevation2shot': 0.4984486337632227, 'velocity2shot': 0}, '-6x-6y3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.874630939427407, 'y2shot': -6, 'z2shot': 3, 'message2shot': 'Process4Xi-7', 'area2shot': 125, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -6, 'elevation2shot': 1.1635987755982993, 'velocity2shot': 0}, '-27x-42y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.142274373178032, 'y2shot': -42, 'z2shot': 31, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -27, 'elevation2shot': 1.008448633763223, 'velocity2shot': 0}, '-10x-15y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.136430327226557, 'y2shot': -15, 'z2shot': 6, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 1.2135987755982993, 'velocity2shot': 0}, '-62x-30y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5998844821177096, 'y2shot': -30, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -62, 'elevation2shot': 1.4584486337632234, 'velocity2shot': 0}, '-7x-16y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.266117607740883, 'y2shot': -16, 'z2shot': 35, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 0.46844863376322265, 'velocity2shot': 0}, '-67x-17y10z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3904449718783907, 'y2shot': -17, 'z2shot': 10, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -67, 'elevation2shot': 1.4184486337632234, 'velocity2shot': 0}, '-34x-20y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.671035475139563, 'y2shot': -20, 'z2shot': 30, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -34, 'elevation2shot': 0.918448633763223, 'velocity2shot': 0}, '-8x-5y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.690158954582753, 'y2shot': -5, 'z2shot': 28, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 0.35844863376322256, 'velocity2shot': 0}, '-6x-62y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.613513271216504, 'y2shot': -62, 'z2shot': 31, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -6, 'elevation2shot': 1.098448633763223, 'velocity2shot': 0}, '-8x-16y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.241150082346217, 'y2shot': -16, 'z2shot': 6, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -8, 'elevation2shot': 1.2335987755982993, 'velocity2shot': 0}, '0x-62y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.718233026336164, 'y2shot': -62, 'z2shot': 30, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': 0, 'elevation2shot': 1.1184486337632231, 'velocity2shot': 0}, '-3x-28y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.607669225265028, 'y2shot': -28, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -3, 'elevation2shot': 1.3035987755982994, 'velocity2shot': 0}, '-8x-4y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5854391994630936, 'y2shot': -4, 'z2shot': 28, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 0.33844863376322254, 'velocity2shot': 0}, '-3x-18y5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.502949470145368, 'y2shot': -18, 'z2shot': 5, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -3, 'elevation2shot': 1.2835987755982994, 'velocity2shot': 0}, '-36x-8y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3568762097805847, 'y2shot': -8, 'z2shot': 32, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -36, 'elevation2shot': 0.858448633763223, 'velocity2shot': 0}, '-10x-15y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.084070449666727, 'y2shot': -15, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 1.2035987755982993, 'velocity2shot': 0}, '-57x-55y4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.914043747476688, 'y2shot': -55, 'z2shot': 4, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -57, 'elevation2shot': 1.5184486337632235, 'velocity2shot': 0}, '-8x-2y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4283595667836044, 'y2shot': -2, 'z2shot': 28, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 0.3084486337632225, 'velocity2shot': 0}, '-67x-42y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.704604237237369, 'y2shot': -42, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -67, 'elevation2shot': 1.4784486337632234, 'velocity2shot': 0}, '-6x-17y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.3458698374658775, 'y2shot': -17, 'z2shot': 6, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -6, 'elevation2shot': 1.2535987755982994, 'velocity2shot': 0}, '-12x-60y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.508793516096843, 'y2shot': -60, 'z2shot': 33, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -12, 'elevation2shot': 1.078448633763223, 'velocity2shot': 0}, '-11x-10y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.899598464822072, 'y2shot': -10, 'z2shot': 36, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -11, 'elevation2shot': 0.3984486337632226, 'velocity2shot': 0}, '-9x-13y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.109037975061392, 'y2shot': -13, 'z2shot': 36, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -9, 'elevation2shot': 0.43844863376322263, 'velocity2shot': 0}, '-66x-20y9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4428048494382204, 'y2shot': -20, 'z2shot': 9, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -66, 'elevation2shot': 1.4284486337632234, 'velocity2shot': 0}, '-9x-4y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6377990770229234, 'y2shot': -4, 'z2shot': 28, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -9, 'elevation2shot': 0.34844863376322255, 'velocity2shot': 0}, '-9x-61y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.5611533936566735, 'y2shot': -61, 'z2shot': 32, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -9, 'elevation2shot': 1.088448633763223, 'velocity2shot': 0}, '-65x-46y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.756964114797199, 'y2shot': -46, 'z2shot': 6, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -65, 'elevation2shot': 1.4884486337632234, 'velocity2shot': 0}, '-4x-24y43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.527916995540034, 'y2shot': -24, 'z2shot': 43, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -4, 'elevation2shot': 0.5184486337632227, 'velocity2shot': 0}, '-36x-33y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.880474985378882, 'y2shot': -33, 'z2shot': 34, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -36, 'elevation2shot': 0.9584486337632231, 'velocity2shot': 0}, '-8x-15y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.213757730181053, 'y2shot': -15, 'z2shot': 35, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 0.45844863376322265, 'velocity2shot': 0}, '-36x-14y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.513955842460074, 'y2shot': -14, 'z2shot': 31, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -36, 'elevation2shot': 0.888448633763223, 'velocity2shot': 0}, '-44x-66y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.123483257716008, 'y2shot': -66, 'z2shot': 0, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -44, 'elevation2shot': 1.5584486337632235, 'velocity2shot': 0}, '-7x-17y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.318477485300713, 'y2shot': -17, 'z2shot': 35, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 0.47844863376322266, 'velocity2shot': 0}, '-7x-5y4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8222710618675775, 'y2shot': -5, 'z2shot': 4, 'message2shot': 'Process4Xi-7', 'area2shot': 125, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 1.1535987755982993, 'velocity2shot': 0}, '-9x-16y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.188790204786387, 'y2shot': -16, 'z2shot': 6, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -9, 'elevation2shot': 1.2235987755982993, 'velocity2shot': 0}, '-6x-17y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.370837362860543, 'y2shot': -17, 'z2shot': 35, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -6, 'elevation2shot': 0.4884486337632227, 'velocity2shot': 0}, '-11x-9y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8472385872622423, 'y2shot': -9, 'z2shot': 37, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -11, 'elevation2shot': 0.3884486337632226, 'velocity2shot': 0}, '-36x-10y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4092360873404144, 'y2shot': -10, 'z2shot': 32, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -36, 'elevation2shot': 0.868448633763223, 'velocity2shot': 0}, '-9x-14y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.1613978526212225, 'y2shot': -14, 'z2shot': 36, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -9, 'elevation2shot': 0.44844863376322264, 'velocity2shot': 0}, '-8x-1y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.323639811663945, 'y2shot': -1, 'z2shot': 28, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 0.2884486337632225, 'velocity2shot': 0}, '-35x-18y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6186755975797333, 'y2shot': -18, 'z2shot': 30, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -35, 'elevation2shot': 0.908448633763223, 'velocity2shot': 0}, '0x-1y29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.175688078949865, 'y2shot': -1, 'z2shot': 29, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 0.0684486337632224, 'velocity2shot': 0}, '-10x-11y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.951958342381902, 'y2shot': -11, 'z2shot': 36, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -10, 'elevation2shot': 0.4084486337632226, 'velocity2shot': 0}, '-29x-40y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.089914495618202, 'y2shot': -40, 'z2shot': 32, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -29, 'elevation2shot': 0.9984486337632231, 'velocity2shot': 0}, '-5x-23y43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.475557117980204, 'y2shot': -23, 'z2shot': 43, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -5, 'elevation2shot': 0.5084486337632227, 'velocity2shot': 0}, '-11x-8y37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7948787097024126, 'y2shot': -8, 'z2shot': 37, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -11, 'elevation2shot': 0.3784486337632226, 'velocity2shot': 0}, '-60x-52y4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8616838699168583, 'y2shot': -52, 'z2shot': 4, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -60, 'elevation2shot': 1.5084486337632235, 'velocity2shot': 0}, '0x-29y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.712388980384689, 'y2shot': -29, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 1.3235987755982994, 'velocity2shot': 0}, '-2x-25y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.632636750659694, 'y2shot': -25, 'z2shot': 42, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -2, 'elevation2shot': 0.5384486337632227, 'velocity2shot': 0}, '-31x-39y32z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.037554618058372, 'y2shot': -39, 'z2shot': 32, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -31, 'elevation2shot': 0.9884486337632231, 'velocity2shot': 0}, '-40x-26y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.723395352699393, 'y2shot': -26, 'z2shot': 35, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -40, 'elevation2shot': 0.9284486337632231, 'velocity2shot': 0}, '-3x-24y43z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.580276873099864, 'y2shot': -24, 'z2shot': 43, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -3, 'elevation2shot': 0.5284486337632227, 'velocity2shot': 0}, '-65x-24y9z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.49516472699805, 'y2shot': -24, 'z2shot': 9, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -65, 'elevation2shot': 1.4384486337632234, 'velocity2shot': 0}, '-33x-37y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9851947404985415, 'y2shot': -37, 'z2shot': 33, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -33, 'elevation2shot': 0.9784486337632231, 'velocity2shot': 0}, '-8x-3y28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.533079321903264, 'y2shot': -3, 'z2shot': 28, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 0.32844863376322253, 'velocity2shot': 0}, '-10x-12y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.004318219941732, 'y2shot': -12, 'z2shot': 36, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -10, 'elevation2shot': 0.4184486337632226, 'velocity2shot': 0}, '-1x-1y89z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.0167776205695755, 'y2shot': -1, 'z2shot': 89, 'message2shot': 'Process4Xi-7', 'area2shot': 10178, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': -1, 'elevation2shot': 0.023569607761729974, 'velocity2shot': 0}, '-47x-64y1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.071123380156178, 'y2shot': -64, 'z2shot': 1, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -47, 'elevation2shot': 1.5484486337632235, 'velocity2shot': 0}, '-8x-1y4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.35103216382911, 'y2shot': -1, 'z2shot': 4, 'message2shot': 'Process4Xi-7', 'area2shot': 125, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 1.0635987755982992, 'velocity2shot': 0}, '-8x-2y4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4557519189487693, 'y2shot': -2, 'z2shot': 4, 'message2shot': 'Process4Xi-7', 'area2shot': 125, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 1.0835987755982992, 'velocity2shot': 0}, '-35x-16y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5663157200199036, 'y2shot': -16, 'z2shot': 31, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -35, 'elevation2shot': 0.898448633763223, 'velocity2shot': 0}, '-20x-47y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.299354005857523, 'y2shot': -47, 'z2shot': 30, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -20, 'elevation2shot': 1.038448633763223, 'velocity2shot': 0}, '-62x-49y5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8093239923570286, 'y2shot': -49, 'z2shot': 5, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -62, 'elevation2shot': 1.4984486337632235, 'velocity2shot': 0}, '-18x-58y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.404073760977183, 'y2shot': -58, 'z2shot': 34, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -18, 'elevation2shot': 1.058448633763223, 'velocity2shot': 0}, '-13x-13y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.926990816987237, 'y2shot': -13, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -13, 'elevation2shot': 1.1735987755982993, 'velocity2shot': 0}, '-4x-28y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.555309347705198, 'y2shot': -28, 'z2shot': 8, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -4, 'elevation2shot': 1.2935987755982994, 'velocity2shot': 0}, '-21x-56y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.351713883417353, 'y2shot': -56, 'z2shot': 34, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -21, 'elevation2shot': 1.048448633763223, 'velocity2shot': 0}, '-37x-30y34z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8281151078190523, 'y2shot': -30, 'z2shot': 34, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -37, 'elevation2shot': 0.9484486337632231, 'velocity2shot': 0}, '-51x-61y2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.0187635025963475, 'y2shot': -61, 'z2shot': 2, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -51, 'elevation2shot': 1.5384486337632235, 'velocity2shot': 0}, '-12x-13y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9793506945470667, 'y2shot': -13, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -12, 'elevation2shot': 1.1835987755982993, 'velocity2shot': 0}, '0x0y89z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.964417743009746, 'y2shot': 0, 'z2shot': 89, 'message2shot': 'Process4Xi-7', 'area2shot': 10178, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': 0, 'elevation2shot': 0.013569607761729973, 'velocity2shot': 0}, '-34x-35y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9328348629387118, 'y2shot': -35, 'z2shot': 33, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -34, 'elevation2shot': 0.9684486337632231, 'velocity2shot': 0}, '-7x-17y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.293509959906047, 'y2shot': -17, 'z2shot': 6, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -7, 'elevation2shot': 1.2435987755982993, 'velocity2shot': 0}, '0x-26y42z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.7373565057793545, 'y2shot': -26, 'z2shot': 42, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 0.5584486337632227, 'velocity2shot': 0}, '-1x-28y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.660029102824859, 'y2shot': -28, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -1, 'elevation2shot': 1.3135987755982994, 'velocity2shot': 0}, '-40x-68y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.175843135275838, 'y2shot': -68, 'z2shot': 0, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -40, 'elevation2shot': 1.5684486337632235, 'velocity2shot': 0}, '-25x-44y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.194634250737862, 'y2shot': -44, 'z2shot': 31, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -25, 'elevation2shot': 1.018448633763223, 'velocity2shot': 0}, '-2x-62y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.665873148776334, 'y2shot': -62, 'z2shot': 31, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -2, 'elevation2shot': 1.1084486337632231, 'velocity2shot': 0}, '-8x0y5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2463124087094504, 'y2shot': 0, 'z2shot': 5, 'message2shot': 'Process4Xi-7', 'area2shot': 125, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 1.0435987755982992, 'velocity2shot': 0}, '-63x-27y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.54752460455788, 'y2shot': -27, 'z2shot': 8, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -63, 'elevation2shot': 1.4484486337632234, 'velocity2shot': 0}, '-36x-12y31z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.461595964900244, 'y2shot': -12, 'z2shot': 31, 'message2shot': 'Process4Xi-7', 'area2shot': 3141, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -36, 'elevation2shot': 0.878448633763223, 'velocity2shot': 0}, '-11x-14y7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.031710572106896, 'y2shot': -14, 'z2shot': 7, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -11, 'elevation2shot': 1.1935987755982993, 'velocity2shot': 0}, '-54x-58y3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9664036250365178, 'y2shot': -58, 'z2shot': 3, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -54, 'elevation2shot': 1.5284486337632235, 'velocity2shot': 0}, '-69x-38y8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6522443596775394, 'y2shot': -38, 'z2shot': 8, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -69, 'elevation2shot': 1.4684486337632234, 'velocity2shot': 0}, '-10x-13y36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.056678097501562, 'y2shot': -13, 'z2shot': 36, 'message2shot': 'Process4Xi-7', 'area2shot': 2010, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -10, 'elevation2shot': 0.4284486337632226, 'velocity2shot': 0}, '-8x-6y27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.742518832142583, 'y2shot': -6, 'z2shot': 27, 'message2shot': 'Process4Xi-7', 'area2shot': 1130, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 0.36844863376322257, 'velocity2shot': 0}, '-38x-28y35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7757552302592226, 'y2shot': -28, 'z2shot': 35, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -38, 'elevation2shot': 0.9384486337632231, 'velocity2shot': 0}, '-4x-18y5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.450589592585538, 'y2shot': -18, 'z2shot': 5, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -4, 'elevation2shot': 1.2735987755982994, 'velocity2shot': 0}, '-23x-45y30z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.246994128297692, 'y2shot': -45, 'z2shot': 30, 'message2shot': 'Process4Xi-7', 'area2shot': 4523, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -23, 'elevation2shot': 1.028448633763223, 'velocity2shot': 0}, '-7x-4y4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.717551306747918, 'y2shot': -4, 'z2shot': 4, 'message2shot': 'Process4Xi-7', 'area2shot': 125, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 1.1335987755982992, 'velocity2shot': 0}, '-15x-59y33z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.456433638537013, 'y2shot': -59, 'z2shot': 33, 'message2shot': 'Process4Xi-7', 'area2shot': 6157, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -15, 'elevation2shot': 1.068448633763223, 'velocity2shot': 0}, '-37x-70y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.228203012835668, 'y2shot': -70, 'z2shot': 0, 'message2shot': 'Process4Xi-7', 'area2shot': 8042, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -37, 'elevation2shot': 1.5784486337632235, 'velocity2shot': 0}, '-5x-18y6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.398229715025708, 'y2shot': -18, 'z2shot': 6, 'message2shot': 'Process4Xi-7', 'area2shot': 502, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -5, 'elevation2shot': 1.2635987755982994, 'velocity2shot': 0}, '-8x-3y4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.560471674068429, 'y2shot': -3, 'z2shot': 4, 'message2shot': 'Process4Xi-7', 'area2shot': 125, 'time2shot': '01:21:24 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 1.1035987755982992, 'velocity2shot': 0}}; time: 01:21:25 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-736x-2355y-1875z', 16: '-992x-2299y-1825z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-768x-1041y-2816z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-768x-1041y-2816z', 5: '#52DADA', 6: 5320, 7: 20, 8: Decimal('3098.9290085447265'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-228x-3065y-401z', 16: '-776x-2055y-2186z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-776x-2055y-2186z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-776x-2055y-2186z', 5: '#52DADA', 6: 5321, 7: 20, 8: Decimal('3098.9993546304586'), 9: Decimal('-1'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-768x-1041y-2816z', 16: '-792x-557y-2944z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-792x-557y-2944z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-792x-557y-2944z', 5: '#52DADA', 6: 5326, 7: 20, 8: Decimal('3099.136815308417'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2eight/roger4xi; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-776x-2055y-2186z', 16: '-229x-1040y-2911z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-840x-1022y-2803z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-840x-1022y-2803z', 5: '#52DADA', 6: 5401, 7: 20, 8: Decimal('3099.4988304563044'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:21:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-229x-1040y-2911z', 16: '-845x-531y-2934z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-845x-531y-2934z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-845x-531y-2934z', 5: '#52DADA', 6: 5402, 7: 20, 8: Decimal('3099.0872849921475'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:21:26 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-840x-1022y-2803z', 16: '-864x-2331y-1850z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-864x-2331y-1850z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-864x-2331y-1850z', 5: '#52DADA', 6: 5407, 7: 20, 8: Decimal('3098.7992835935665'), 9: Decimal('-1'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'-2x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.508185457901352, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -2, 'elevation2shot': 2.383598775598292, 'velocity2shot': 0}, '-11x-2y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.388260036774149, 'y2shot': -2, 'z2shot': -27, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -11, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '-9x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.807139057252787, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -9, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '-43x-28y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7288984284531317, 'y2shot': -28, 'z2shot': -29, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -43, 'elevation2shot': 2.0906521683043, 'velocity2shot': 0}, '-32x-38y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.009766809796919, 'y2shot': -38, 'z2shot': 0, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -32, 'elevation2shot': 1.5806521683043013, 'velocity2shot': 0}, '0x-1y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.27321562892803, 'y2shot': -1, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.1135987755982764, 'velocity2shot': 0}, '-5x-13y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.298745947662031, 'y2shot': -13, 'z2shot': -13, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -5, 'elevation2shot': 2.3435987755982928, 'velocity2shot': 0}, '0x-7y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.644897098210068, 'y2shot': -7, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.993598775598279, 'velocity2shot': 0}, '-1x-8y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.5401773430904075, 'y2shot': -8, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -1, 'elevation2shot': 2.9735987755982793, 'velocity2shot': 0}, '-38x-14y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.500722833509326, 'y2shot': -14, 'z2shot': -68, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -38, 'elevation2shot': 2.600652168304289, 'velocity2shot': 0}, '-48x-22y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5718187957736425, 'y2shot': -22, 'z2shot': -28, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -48, 'elevation2shot': 2.0606521683043004, 'velocity2shot': 0}, '-18x-60y-48z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.409576836730921, 'y2shot': -60, 'z2shot': -48, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -18, 'elevation2shot': 2.220652168304297, 'velocity2shot': 0}, '-4x-59y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.638085340514881, 'y2shot': -59, 'z2shot': -7, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -4, 'elevation2shot': 1.7006521683043014, 'velocity2shot': 0}, '0x-19y-22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.717624968140672, 'y2shot': -19, 'z2shot': -22, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.423598775598291, 'velocity2shot': 0}, '-8x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.08930643742271, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -8, 'elevation2shot': 2.3035987755982936, 'velocity2shot': 0}, '-9x-61y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.566656469410412, 'y2shot': -61, 'z2shot': -50, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -9, 'elevation2shot': 2.2506521683042964, 'velocity2shot': 0}, '-2x-20y-22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.612905213021012, 'y2shot': -20, 'z2shot': -22, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -2, 'elevation2shot': 2.4035987755982915, 'velocity2shot': 0}, '-4x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.403465702781691, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -4, 'elevation2shot': 2.3635987755982923, 'velocity2shot': 0}, '-7x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.1940261925423705, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -7, 'elevation2shot': 2.323598775598293, 'velocity2shot': 0}, '-10x-58y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.533365585395221, 'y2shot': -58, 'z2shot': -6, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -10, 'elevation2shot': 1.6806521683043014, 'velocity2shot': 0}, '-8x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9118588123724463, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '0x-5y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.854336608449389, 'y2shot': -5, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.033598775598278, 'velocity2shot': 0}, '0x0y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.3779353840476904, 'y2shot': 0, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '-3x-7y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.330737832851087, 'y2shot': -7, 'z2shot': -39, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -3, 'elevation2shot': 2.93359877559828, 'velocity2shot': 0}, '-22x-51y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.304857081611261, 'y2shot': -51, 'z2shot': -41, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -22, 'elevation2shot': 2.2006521683042974, 'velocity2shot': 0}, '-16x-47y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.3762859527157305, 'y2shot': -47, 'z2shot': -3, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -16, 'elevation2shot': 1.6506521683043014, 'velocity2shot': 0}, '0x-4y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.906696486009219, 'y2shot': -4, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.043598775598278, 'velocity2shot': 0}, '-8x0y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2515483964654335, 'y2shot': 0, 'z2shot': -5, 'message2shot': 'Process4Xi-8', 'area2shot': 125, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 2.143598775598297, 'velocity2shot': 0}, '-28x-41y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.11448656491658, 'y2shot': -41, 'z2shot': -1, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -28, 'elevation2shot': 1.6006521683043013, 'velocity2shot': 0}, '-25x-42y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.16684644247641, 'y2shot': -42, 'z2shot': -1, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -25, 'elevation2shot': 1.6106521683043014, 'velocity2shot': 0}, '-5x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.351105825221861, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -5, 'elevation2shot': 2.3535987755982926, 'velocity2shot': 0}, '-8x-5y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7024193021331273, 'y2shot': -5, 'z2shot': -28, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '-7x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.964218689932276, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '-9x-11y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.03694655986288, 'y2shot': -11, 'z2shot': -13, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -9, 'elevation2shot': 2.293598775598294, 'velocity2shot': 0}, '-4x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.2260180777314265, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -4, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '-25x-51y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.252497204051431, 'y2shot': -51, 'z2shot': -40, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -25, 'elevation2shot': 2.1906521683042977, 'velocity2shot': 0}, '-7x-59y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.585725462955051, 'y2shot': -59, 'z2shot': -7, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -7, 'elevation2shot': 1.6906521683043014, 'velocity2shot': 0}, '-50x-17y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.467099040653983, 'y2shot': -17, 'z2shot': -27, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -50, 'elevation2shot': 2.040652168304301, 'velocity2shot': 0}, '-34x-19y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6578024661888153, 'y2shot': -19, 'z2shot': -69, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -34, 'elevation2shot': 2.6306521683042883, 'velocity2shot': 0}, '-12x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2311804040946597, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -12, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '-5x-5y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8798669271833903, 'y2shot': -5, 'z2shot': -6, 'message2shot': 'Process4Xi-8', 'area2shot': 125, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -5, 'elevation2shot': 2.2635987755982945, 'velocity2shot': 0}, '-5x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.121298322611766, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -5, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '-48x-36y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7812583060129614, 'y2shot': -36, 'z2shot': -35, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -48, 'elevation2shot': 2.1006521683042996, 'velocity2shot': 0}, '-8x-4y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6500594245732976, 'y2shot': -4, 'z2shot': -28, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 2.803598775598283, 'velocity2shot': 0}, '-36x-45y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.04305769381211, 'y2shot': -45, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -36, 'elevation2shot': 2.1506521683042985, 'velocity2shot': 0}, '-7x-2y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.513347784264582, 'y2shot': -2, 'z2shot': -5, 'message2shot': 'Process4Xi-8', 'area2shot': 125, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 2.193598775598296, 'velocity2shot': 0}, '-38x-44y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9906978162522804, 'y2shot': -44, 'z2shot': -37, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -38, 'elevation2shot': 2.1406521683042987, 'velocity2shot': 0}, '-1x-59y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.690445218074712, 'y2shot': -59, 'z2shot': -8, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -1, 'elevation2shot': 1.7106521683043014, 'velocity2shot': 0}, '-13x-47y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.428645830275561, 'y2shot': -47, 'z2shot': -4, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -13, 'elevation2shot': 1.6606521683043014, 'velocity2shot': 0}, '-52x-11y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3623792855343235, 'y2shot': -11, 'z2shot': -26, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -52, 'elevation2shot': 2.0206521683043013, 'velocity2shot': 0}, '-10x-11y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.98458668230305, 'y2shot': -11, 'z2shot': -13, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 2.283598775598294, 'velocity2shot': 0}, '-2x-61y-51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.671376224530072, 'y2shot': -61, 'z2shot': -51, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -2, 'elevation2shot': 2.270652168304296, 'velocity2shot': 0}, '-3x-20y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.560545335461182, 'y2shot': -20, 'z2shot': -21, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -3, 'elevation2shot': 2.3935987755982917, 'velocity2shot': 0}, '-5x-61y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.619016346970242, 'y2shot': -61, 'z2shot': -50, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -5, 'elevation2shot': 2.260652168304296, 'velocity2shot': 0}, '-19x-52y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.357216959171091, 'y2shot': -52, 'z2shot': -41, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -19, 'elevation2shot': 2.2106521683042972, 'velocity2shot': 0}, '-41x-42y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9383379386924506, 'y2shot': -42, 'z2shot': -37, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -41, 'elevation2shot': 2.130652168304299, 'velocity2shot': 0}, '-49x-19y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5194589182138127, 'y2shot': -19, 'z2shot': -27, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -49, 'elevation2shot': 2.0506521683043006, 'velocity2shot': 0}, '0x-60y-52z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.7237361020899025, 'y2shot': -60, 'z2shot': -52, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 2.2806521683042957, 'velocity2shot': 0}, '-10x-10y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.93222680474322, 'y2shot': -10, 'z2shot': -12, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 2.2735987755982943, 'velocity2shot': 0}, '-11x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2835402816544894, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -11, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '-6x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.246386070102201, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -6, 'elevation2shot': 2.333598775598293, 'velocity2shot': 0}, '-36x-23y-78z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.710162343748645, 'y2shot': -23, 'z2shot': -78, 'message2shot': 'Process4Xi-8', 'area2shot': 10178, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': -36, 'elevation2shot': 2.640652168304288, 'velocity2shot': 0}, '-11x-48y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.481005707835391, 'y2shot': -48, 'z2shot': -4, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -11, 'elevation2shot': 1.6706521683043014, 'velocity2shot': 0}, '-3x-9y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.383097710410917, 'y2shot': -9, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -3, 'elevation2shot': 2.94359877559828, 'velocity2shot': 0}, '-41x-10y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3960030783896666, 'y2shot': -10, 'z2shot': -67, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -41, 'elevation2shot': 2.5806521683042893, 'velocity2shot': 0}, '-18x-46y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.3239260751559, 'y2shot': -46, 'z2shot': -3, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -18, 'elevation2shot': 1.6406521683043014, 'velocity2shot': 0}, '-30x-39y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.062126687356749, 'y2shot': -39, 'z2shot': 0, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -30, 'elevation2shot': 1.5906521683043013, 'velocity2shot': 0}, '-12x-61y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.514296591850582, 'y2shot': -61, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -12, 'elevation2shot': 2.2406521683042966, 'velocity2shot': 0}, '-15x-61y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.461936714290752, 'y2shot': -61, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -15, 'elevation2shot': 2.230652168304297, 'velocity2shot': 0}, '-33x-47y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.09541757137194, 'y2shot': -47, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -33, 'elevation2shot': 2.1606521683042983, 'velocity2shot': 0}, '-51x-14y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4147391630941533, 'y2shot': -14, 'z2shot': -26, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -51, 'elevation2shot': 2.030652168304301, 'velocity2shot': 0}, '-39x-12y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4483629559494964, 'y2shot': -12, 'z2shot': -68, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -39, 'elevation2shot': 2.590652168304289, 'velocity2shot': 0}, '-10x-3y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4929797918938084, 'y2shot': -3, 'z2shot': -27, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -10, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '-35x-17y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6054425886289856, 'y2shot': -17, 'z2shot': -69, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -35, 'elevation2shot': 2.6206521683042885, 'velocity2shot': 0}, '-21x-45y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.27156619759607, 'y2shot': -45, 'z2shot': -2, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -21, 'elevation2shot': 1.6306521683043014, 'velocity2shot': 0}, '0x-6y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.749616853329728, 'y2shot': -6, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.0135987755982785, 'velocity2shot': 0}, '-36x-34y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9050470546772593, 'y2shot': -34, 'z2shot': 0, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -36, 'elevation2shot': 1.5606521683043013, 'velocity2shot': 0}, '-30x-48y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.1477774489317705, 'y2shot': -48, 'z2shot': -39, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -30, 'elevation2shot': 2.170652168304298, 'velocity2shot': 0}, '-6x-4y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8275070496235606, 'y2shot': -4, 'z2shot': -6, 'message2shot': 'Process4Xi-8', 'area2shot': 125, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -6, 'elevation2shot': 2.2535987755982947, 'velocity2shot': 0}, '-46x-38y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.833618183572791, 'y2shot': -38, 'z2shot': -35, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -46, 'elevation2shot': 2.1106521683042994, 'velocity2shot': 0}, '-10x-7y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.754779179692957, 'y2shot': -7, 'z2shot': -37, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -10, 'elevation2shot': 2.8235987755982825, 'velocity2shot': 0}, '-7x-3y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6180675393842416, 'y2shot': -3, 'z2shot': -5, 'message2shot': 'Process4Xi-8', 'area2shot': 125, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 2.2135987755982955, 'velocity2shot': 0}, '-3x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.455825580341521, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'Process4Xi-8', 'area2shot': 502, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -3, 'elevation2shot': 2.373598775598292, 'velocity2shot': 0}, '-37x-16y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.553082711069156, 'y2shot': -16, 'z2shot': -68, 'message2shot': 'Process4Xi-8', 'area2shot': 8042, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -37, 'elevation2shot': 2.6106521683042887, 'velocity2shot': 0}, '-8x-1y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.356268151585093, 'y2shot': -1, 'z2shot': -5, 'message2shot': 'Process4Xi-8', 'area2shot': 125, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 2.1635987755982966, 'velocity2shot': 0}, '-34x-36y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.957406932237089, 'y2shot': -36, 'z2shot': 0, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -34, 'elevation2shot': 1.5706521683043013, 'velocity2shot': 0}, '-45x-26y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.676538550893302, 'y2shot': -26, 'z2shot': -29, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -45, 'elevation2shot': 2.0806521683043, 'velocity2shot': 0}, '-9x-4y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.597699547013468, 'y2shot': -4, 'z2shot': -28, 'message2shot': 'Process4Xi-8', 'area2shot': 1130, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -9, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '-28x-50y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.200137326491601, 'y2shot': -50, 'z2shot': -40, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -28, 'elevation2shot': 2.180652168304298, 'velocity2shot': 0}, '-6x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.068938445051936, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -6, 'elevation2shot': 2.8835987755982813, 'velocity2shot': 0}, '-4x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.173658200171596, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'Process4Xi-8', 'area2shot': 2010, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -4, 'elevation2shot': 2.903598775598281, 'velocity2shot': 0}, '-46x-24y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.624178673333472, 'y2shot': -24, 'z2shot': -28, 'message2shot': 'Process4Xi-8', 'area2shot': 4523, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -46, 'elevation2shot': 2.0706521683043, 'velocity2shot': 0}, '-23x-43y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.21920632003624, 'y2shot': -43, 'z2shot': -2, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -23, 'elevation2shot': 1.6206521683043014, 'velocity2shot': 0}, '-2x-8y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.435457587970747, 'y2shot': -8, 'z2shot': -49, 'message2shot': 'Process4Xi-8', 'area2shot': 3141, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -2, 'elevation2shot': 2.9535987755982798, 'velocity2shot': 0}, '-43x-40y-36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.885978061132621, 'y2shot': -40, 'z2shot': -36, 'message2shot': 'Process4Xi-8', 'area2shot': 6157, 'time2shot': '01:21:25 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -43, 'elevation2shot': 2.120652168304299, 'velocity2shot': 0}}; time: 01:21:26 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-845x-531y-2934z', 16: '-2327x-1379y-1512z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-864x-2964y-278z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-864x-2964y-278z', 5: '#52DADA', 6: 5575, 7: 20, 8: Decimal('3099.850964159406'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2512x-547y-1731z', 16: '-88x-510y-3056z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-88x-510y-3056z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-88x-510y-3056z', 5: '#52DADA', 6: 5576, 7: 20, 8: Decimal('3099.512864951523'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-864x-2964y-278z', 16: '-1744x-2561y-92z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-892x-2032y-2164z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-892x-2032y-2164z', 5: '#52DADA', 6: 5619, 7: 20, 8: Decimal('3099.610298085874'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: copy4xicopy2zero/copy4xi; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-207x-2075y-2293z', 16: '-2554x-418y-1706z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-897x-500y-2924z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-897x-500y-2924z', 5: '#52DADA', 6: 5653, 7: 20, 8: Decimal('3099.0942225108292'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2554x-418y-1706z', 16: '-911x-997y-2790z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-911x-997y-2790z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-911x-997y-2790z', 5: '#52DADA', 6: 5654, 7: 20, 8: Decimal('3099.682241778986'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-897x-500y-2924z', 16: '-949x-465y-2914z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-949x-465y-2914z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-949x-465y-2914z', 5: '#52DADA', 6: 5659, 7: 20, 8: Decimal('3099.713212540799'), 9: Decimal('0'), 10: 8, 11: '{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: roger4xiroger2zero/roger4xi; time: 01:23:01 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-911x-997y-2790z', 16: '-2555x-1014y-1431z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-97x-2060y-2314z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-97x-2060y-2314z', 5: '#52DADA', 6: 5730, 7: 20, 8: Decimal('3099.6136856066437'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8a) passing; block-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: True; time: 01:23:02 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-2555x-1014y-1431z', 16: '-97x-2369y-1996z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-97x-2369y-1996z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-97x-2369y-1996z', 5: '#52DADA', 6: 5731, 7: 20, 8: Decimal('3099.287982747005'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/8b) passing; timeout-passing-to-sem-acquire-of-queue2xi-by-put-of-Queue4Xi: 1.2; time: 01:23:02 04/07/14 Pacific Daylight Time}', 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-97x-2060y-2314z', 16: '-982x-967y-2776z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-982x-967y-2776z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-982x-967y-2776z', 5: '#52DADA', 6: 5736, 7: 20, 8: Decimal('3099.2884667290973'), 9: Decimal('0'), 10: 8, 11: "{(Step 5/8a) passing; object-passing-to-buffer-append-of-queue2xi-by-put-of-Queue4Xi: {'-2x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.508185457901352, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -2, 'elevation2shot': 2.383598775598292, 'velocity2shot': 0}, '-11x-2y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.388260036774149, 'y2shot': -2, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -11, 'elevation2shot': 2.753598775598284, 'velocity2shot': 0}, '-9x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.807139057252787, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -9, 'elevation2shot': 2.8335987755982823, 'velocity2shot': 0}, '-43x-28y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7288984284531317, 'y2shot': -28, 'z2shot': -29, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -43, 'elevation2shot': 2.0906521683043, 'velocity2shot': 0}, '-32x-38y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.009766809796919, 'y2shot': -38, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -32, 'elevation2shot': 1.5806521683043013, 'velocity2shot': 0}, '0x-1y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.27321562892803, 'y2shot': -1, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.1135987755982764, 'velocity2shot': 0}, '-5x-13y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.298745947662031, 'y2shot': -13, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -5, 'elevation2shot': 2.3435987755982928, 'velocity2shot': 0}, '0x-7y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.644897098210068, 'y2shot': -7, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 2.993598775598279, 'velocity2shot': 0}, '-1x-8y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.5401773430904075, 'y2shot': -8, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -1, 'elevation2shot': 2.9735987755982793, 'velocity2shot': 0}, '-38x-14y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.500722833509326, 'y2shot': -14, 'z2shot': -68, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -38, 'elevation2shot': 2.600652168304289, 'velocity2shot': 0}, '-48x-22y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5718187957736425, 'y2shot': -22, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -48, 'elevation2shot': 2.0606521683043004, 'velocity2shot': 0}, '-18x-60y-48z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.409576836730921, 'y2shot': -60, 'z2shot': -48, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -18, 'elevation2shot': 2.220652168304297, 'velocity2shot': 0}, '-4x-59y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.638085340514881, 'y2shot': -59, 'z2shot': -7, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -4, 'elevation2shot': 1.7006521683043014, 'velocity2shot': 0}, '0x-19y-22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.717624968140672, 'y2shot': -19, 'z2shot': -22, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': 0, 'elevation2shot': 2.423598775598291, 'velocity2shot': 0}, '-8x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.08930643742271, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -8, 'elevation2shot': 2.3035987755982936, 'velocity2shot': 0}, '-9x-61y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.566656469410412, 'y2shot': -61, 'z2shot': -50, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -9, 'elevation2shot': 2.2506521683042964, 'velocity2shot': 0}, '-2x-20y-22z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.612905213021012, 'y2shot': -20, 'z2shot': -22, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -2, 'elevation2shot': 2.4035987755982915, 'velocity2shot': 0}, '-4x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.403465702781691, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -4, 'elevation2shot': 2.3635987755982923, 'velocity2shot': 0}, '-7x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.1940261925423705, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -7, 'elevation2shot': 2.323598775598293, 'velocity2shot': 0}, '-10x-58y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.533365585395221, 'y2shot': -58, 'z2shot': -6, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -10, 'elevation2shot': 1.6806521683043014, 'velocity2shot': 0}, '-8x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9118588123724463, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -8, 'elevation2shot': 2.853598775598282, 'velocity2shot': 0}, '0x-5y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.854336608449389, 'y2shot': -5, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.033598775598278, 'velocity2shot': 0}, '0x0y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 5.3779353840476904, 'y2shot': 0, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.133598775598276, 'velocity2shot': 0}, '-3x-7y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.330737832851087, 'y2shot': -7, 'z2shot': -39, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -3, 'elevation2shot': 2.93359877559828, 'velocity2shot': 0}, '-22x-51y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.304857081611261, 'y2shot': -51, 'z2shot': -41, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -22, 'elevation2shot': 2.2006521683042974, 'velocity2shot': 0}, '-16x-47y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.3762859527157305, 'y2shot': -47, 'z2shot': -3, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -16, 'elevation2shot': 1.6506521683043014, 'velocity2shot': 0}, '0x-4y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.906696486009219, 'y2shot': -4, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.043598775598278, 'velocity2shot': 0}, '-8x0y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2515483964654335, 'y2shot': 0, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 2.143598775598297, 'velocity2shot': 0}, '-28x-41y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.11448656491658, 'y2shot': -41, 'z2shot': -1, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -28, 'elevation2shot': 1.6006521683043013, 'velocity2shot': 0}, '-25x-42y-1z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.16684644247641, 'y2shot': -42, 'z2shot': -1, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -25, 'elevation2shot': 1.6106521683043014, 'velocity2shot': 0}, '-5x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.351105825221861, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -5, 'elevation2shot': 2.3535987755982926, 'velocity2shot': 0}, '-8x-5y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7024193021331273, 'y2shot': -5, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 2.8135987755982828, 'velocity2shot': 0}, '-7x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.964218689932276, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -7, 'elevation2shot': 2.8635987755982817, 'velocity2shot': 0}, '-9x-11y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.03694655986288, 'y2shot': -11, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -9, 'elevation2shot': 2.293598775598294, 'velocity2shot': 0}, '-4x-7y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.2260180777314265, 'y2shot': -7, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -4, 'elevation2shot': 2.9135987755982806, 'velocity2shot': 0}, '-25x-51y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.252497204051431, 'y2shot': -51, 'z2shot': -40, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -25, 'elevation2shot': 2.1906521683042977, 'velocity2shot': 0}, '-7x-59y-7z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.585725462955051, 'y2shot': -59, 'z2shot': -7, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -7, 'elevation2shot': 1.6906521683043014, 'velocity2shot': 0}, '-50x-17y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.467099040653983, 'y2shot': -17, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -50, 'elevation2shot': 2.040652168304301, 'velocity2shot': 0}, '-34x-19y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6578024661888153, 'y2shot': -19, 'z2shot': -69, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -34, 'elevation2shot': 2.6306521683042883, 'velocity2shot': 0}, '-12x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2311804040946597, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -12, 'elevation2shot': 2.7235987755982847, 'velocity2shot': 0}, '-5x-5y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8798669271833903, 'y2shot': -5, 'z2shot': -6, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -5, 'elevation2shot': 2.2635987755982945, 'velocity2shot': 0}, '-5x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.121298322611766, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -5, 'elevation2shot': 2.893598775598281, 'velocity2shot': 0}, '-48x-36y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.7812583060129614, 'y2shot': -36, 'z2shot': -35, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -48, 'elevation2shot': 2.1006521683042996, 'velocity2shot': 0}, '-8x-4y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6500594245732976, 'y2shot': -4, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -8, 'elevation2shot': 2.803598775598283, 'velocity2shot': 0}, '-36x-45y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.04305769381211, 'y2shot': -45, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -36, 'elevation2shot': 2.1506521683042985, 'velocity2shot': 0}, '-7x-2y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.513347784264582, 'y2shot': -2, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 2.193598775598296, 'velocity2shot': 0}, '-38x-44y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9906978162522804, 'y2shot': -44, 'z2shot': -37, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -38, 'elevation2shot': 2.1406521683042987, 'velocity2shot': 0}, '-1x-59y-8z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.690445218074712, 'y2shot': -59, 'z2shot': -8, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -1, 'elevation2shot': 1.7106521683043014, 'velocity2shot': 0}, '-13x-47y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.428645830275561, 'y2shot': -47, 'z2shot': -4, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -13, 'elevation2shot': 1.6606521683043014, 'velocity2shot': 0}, '-52x-11y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3623792855343235, 'y2shot': -11, 'z2shot': -26, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -52, 'elevation2shot': 2.0206521683043013, 'velocity2shot': 0}, '-10x-11y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.98458668230305, 'y2shot': -11, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 2.283598775598294, 'velocity2shot': 0}, '-2x-61y-51z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.671376224530072, 'y2shot': -61, 'z2shot': -51, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -2, 'elevation2shot': 2.270652168304296, 'velocity2shot': 0}, '-3x-20y-21z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.560545335461182, 'y2shot': -20, 'z2shot': -21, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -3, 'elevation2shot': 2.3935987755982917, 'velocity2shot': 0}, '-5x-61y-50z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.619016346970242, 'y2shot': -61, 'z2shot': -50, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -5, 'elevation2shot': 2.260652168304296, 'velocity2shot': 0}, '-19x-52y-41z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.357216959171091, 'y2shot': -52, 'z2shot': -41, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -19, 'elevation2shot': 2.2106521683042972, 'velocity2shot': 0}, '-41x-42y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9383379386924506, 'y2shot': -42, 'z2shot': -37, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -41, 'elevation2shot': 2.130652168304299, 'velocity2shot': 0}, '-49x-19y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.5194589182138127, 'y2shot': -19, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -49, 'elevation2shot': 2.0506521683043006, 'velocity2shot': 0}, '0x-60y-52z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.7237361020899025, 'y2shot': -60, 'z2shot': -52, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': 0, 'elevation2shot': 2.2806521683042957, 'velocity2shot': 0}, '-10x-10y-12z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.93222680474322, 'y2shot': -10, 'z2shot': -12, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -10, 'elevation2shot': 2.2735987755982943, 'velocity2shot': 0}, '-11x-1y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.2835402816544894, 'y2shot': -1, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -11, 'elevation2shot': 2.7335987755982845, 'velocity2shot': 0}, '-6x-12y-13z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.246386070102201, 'y2shot': -12, 'z2shot': -13, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -6, 'elevation2shot': 2.333598775598293, 'velocity2shot': 0}, '-36x-23y-78z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.710162343748645, 'y2shot': -23, 'z2shot': -78, 'message2shot': 'MainProcess4Xi', 'area2shot': 10178, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 90, 'x2shot': -36, 'elevation2shot': 2.640652168304288, 'velocity2shot': 0}, '-11x-48y-4z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.481005707835391, 'y2shot': -48, 'z2shot': -4, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -11, 'elevation2shot': 1.6706521683043014, 'velocity2shot': 0}, '-3x-9y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.383097710410917, 'y2shot': -9, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -3, 'elevation2shot': 2.94359877559828, 'velocity2shot': 0}, '-41x-10y-67z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.3960030783896666, 'y2shot': -10, 'z2shot': -67, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -41, 'elevation2shot': 2.5806521683042893, 'velocity2shot': 0}, '-18x-46y-3z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.3239260751559, 'y2shot': -46, 'z2shot': -3, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -18, 'elevation2shot': 1.6406521683043014, 'velocity2shot': 0}, '-30x-39y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.062126687356749, 'y2shot': -39, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -30, 'elevation2shot': 1.5906521683043013, 'velocity2shot': 0}, '-12x-61y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.514296591850582, 'y2shot': -61, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -12, 'elevation2shot': 2.2406521683042966, 'velocity2shot': 0}, '-15x-61y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.461936714290752, 'y2shot': -61, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -15, 'elevation2shot': 2.230652168304297, 'velocity2shot': 0}, '-33x-47y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.09541757137194, 'y2shot': -47, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -33, 'elevation2shot': 2.1606521683042983, 'velocity2shot': 0}, '-51x-14y-26z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4147391630941533, 'y2shot': -14, 'z2shot': -26, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -51, 'elevation2shot': 2.030652168304301, 'velocity2shot': 0}, '-39x-12y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4483629559494964, 'y2shot': -12, 'z2shot': -68, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -39, 'elevation2shot': 2.590652168304289, 'velocity2shot': 0}, '-10x-3y-27z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.4929797918938084, 'y2shot': -3, 'z2shot': -27, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -10, 'elevation2shot': 2.7735987755982836, 'velocity2shot': 0}, '-35x-17y-69z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6054425886289856, 'y2shot': -17, 'z2shot': -69, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -35, 'elevation2shot': 2.6206521683042885, 'velocity2shot': 0}, '-21x-45y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.27156619759607, 'y2shot': -45, 'z2shot': -2, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -21, 'elevation2shot': 1.6306521683043014, 'velocity2shot': 0}, '0x-6y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.749616853329728, 'y2shot': -6, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': 0, 'elevation2shot': 3.0135987755982785, 'velocity2shot': 0}, '-36x-34y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.9050470546772593, 'y2shot': -34, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -36, 'elevation2shot': 1.5606521683043013, 'velocity2shot': 0}, '-30x-48y-39z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.1477774489317705, 'y2shot': -48, 'z2shot': -39, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -30, 'elevation2shot': 2.170652168304298, 'velocity2shot': 0}, '-6x-4y-6z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.8275070496235606, 'y2shot': -4, 'z2shot': -6, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -6, 'elevation2shot': 2.2535987755982947, 'velocity2shot': 0}, '-46x-38y-35z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.833618183572791, 'y2shot': -38, 'z2shot': -35, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -46, 'elevation2shot': 2.1106521683042994, 'velocity2shot': 0}, '-10x-7y-37z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.754779179692957, 'y2shot': -7, 'z2shot': -37, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -10, 'elevation2shot': 2.8235987755982825, 'velocity2shot': 0}, '-7x-3y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.6180675393842416, 'y2shot': -3, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -7, 'elevation2shot': 2.2135987755982955, 'velocity2shot': 0}, '-3x-13y-14z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.455825580341521, 'y2shot': -13, 'z2shot': -14, 'message2shot': 'MainProcess4Xi', 'area2shot': 502, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 20, 'x2shot': -3, 'elevation2shot': 2.373598775598292, 'velocity2shot': 0}, '-37x-16y-68z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.553082711069156, 'y2shot': -16, 'z2shot': -68, 'message2shot': 'MainProcess4Xi', 'area2shot': 8042, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 80, 'x2shot': -37, 'elevation2shot': 2.6106521683042887, 'velocity2shot': 0}, '-8x-1y-5z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.356268151585093, 'y2shot': -1, 'z2shot': -5, 'message2shot': 'MainProcess4Xi', 'area2shot': 125, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 10, 'x2shot': -8, 'elevation2shot': 2.1635987755982966, 'velocity2shot': 0}, '-34x-36y0z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.957406932237089, 'y2shot': -36, 'z2shot': 0, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -34, 'elevation2shot': 1.5706521683043013, 'velocity2shot': 0}, '-45x-26y-29z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.676538550893302, 'y2shot': -26, 'z2shot': -29, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -45, 'elevation2shot': 2.0806521683043, 'velocity2shot': 0}, '-9x-4y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.597699547013468, 'y2shot': -4, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 1130, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 30, 'x2shot': -9, 'elevation2shot': 2.793598775598283, 'velocity2shot': 0}, '-28x-50y-40z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.200137326491601, 'y2shot': -50, 'z2shot': -40, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -28, 'elevation2shot': 2.180652168304298, 'velocity2shot': 0}, '-6x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.068938445051936, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -6, 'elevation2shot': 2.8835987755982813, 'velocity2shot': 0}, '-4x-8y-38z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.173658200171596, 'y2shot': -8, 'z2shot': -38, 'message2shot': 'MainProcess4Xi', 'area2shot': 2010, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 40, 'x2shot': -4, 'elevation2shot': 2.903598775598281, 'velocity2shot': 0}, '-46x-24y-28z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.624178673333472, 'y2shot': -24, 'z2shot': -28, 'message2shot': 'MainProcess4Xi', 'area2shot': 4523, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 60, 'x2shot': -46, 'elevation2shot': 2.0706521683043, 'velocity2shot': 0}, '-23x-43y-2z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.21920632003624, 'y2shot': -43, 'z2shot': -2, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -23, 'elevation2shot': 1.6206521683043014, 'velocity2shot': 0}, '-2x-8y-49z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 4.435457587970747, 'y2shot': -8, 'z2shot': -49, 'message2shot': 'MainProcess4Xi', 'area2shot': 3141, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 50, 'x2shot': -2, 'elevation2shot': 2.9535987755982798, 'velocity2shot': 0}, '-43x-40y-36z': {'verb2shot': 'skeletonizing', 'accerelation2shot': 0, 'azimuth2shot': 3.885978061132621, 'y2shot': -40, 'z2shot': -36, 'message2shot': 'MainProcess4Xi', 'area2shot': 6157, 'time2shot': '01:23:01 04/07/14 Pacific Daylight Time', 'color2shot': '#F3881C', 'distance2shot': 70, 'x2shot': -43, 'elevation2shot': 2.120652168304299, 'velocity2shot': 0}}; time: 01:23:02 04/07/14 Pacific Daylight Time}", 12: 'put', 13: 2, 14: '-0x-0y-0z', 15: '-97x-2369y-1996z', 16: '-2589x-285y-1680z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'simplequeue4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-992x-2299y-1825z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-992x-2299y-1825z', 5: '#BABA48', 6: 5181, 7: 10, 8: Decimal('3098.401200619442'), 9: Decimal('-1'), 10: 8, 11: '{(Step 3/7f) upgraded; milliseconds-upgraded-by-wait-of-Popen4Xi-Windows: 8320; time: 01:21:25 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-739x-580y-2954z', 16: '-228x-3065y-401z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3100]["-998x-426y-2903z"] = {'2xi': {1: 8, 2: 3100, 3: {1: 15095352.700498955, 2: '#EE8712', 3: 122, 4: 123732.39918441766}, 4: 'dragon-998x-426y-2903z', 5: '#52DADA', 6: 3341, 7: 20, 8: Decimal('3099.1755355255373'), 9: Decimal('0'), 10: 8, 11: '{(Step 2/2b) passing; timeout2xi-passing-to-wait-of-popen2xi-by-poll-of-Popen4Xi-Windows: 0.4; time: 01:21:21 04/07/14 Pacific Daylight Time}', 12: 'poll', 13: 2, 14: '-0x-0y-0z', 15: '-327x-619y-3019z', 16: '-2126x-1242y-1882z', 17: '-2589x-285y-1680z', 18: '-2124x-2257y0z', 19: 'zap3100eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 593, 4: 27124.71228731828}, 4: 'dragon-100x-2126y-2388z', 5: '#FF0000', 6: 5213, 7: 33, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'zap3200eight4xi.py'}, '8xi': {}, '4xi': {}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 593, 4: 28846.495782118756}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 0, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 07:30:37 04/07/14 Pacific Daylight Time}', 12: 'wait', 13: 2, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'zap3300eight4xi.py'}, '8xi': {}, '4xi': {}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2verb4xi.py 07:31:17 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2verb4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_sphere4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
